Cos’è PaperPort?

PaperPort è un pacchetto software per la gestione di documenti che consente di organizzare, accedere, condividere e gestire documenti e file di immagine sul PC. Da PaperPort, è possibile effettuare le seguenti operazioni.

  • Gestione e annotazione di documenti PDF.

  • Digitalizzare documenti e fotografie direttamente sul desktop utilizzando i più diffusi formati di file, quali PDF, JPEG, TIFF e altri ancora.

  • Digitalizzare fotografie da una fotocamera digitale e utilizzare gli strumenti di PaperPort per organizzarle e indicizzarle in modo da renderle più facilmente recuperabili.

  • Stampare documenti su file PDF o di immagine.

  • Trascinare un documento digitalizzato nel programma di elaborazione di testi e farlo trasformare da PaperPort in testo modificabile.

  • Utilizzare gli strumenti di modifica delle immagini per migliorare l'aspetto dei documenti digitalizzati e perfezionare le fotografie.

  • Aggiungere note adesive , caselle di testo, commenti, evidenziazioni, forme e timbri a documenti e foto.

  • Fascicolare e raggruppare documenti e fotografie, così come si farebbe per i fogli che si trovano sulla scrivania.

  • Convertire documenti e fotografie in altri formati di file.

  • Creare e organizzare cartelle per l'archiviazione di documenti e foto.

  • Trovare documenti sulla base delle relative proprietà grazie al potente strumento All-in-One Search di PaperPort.

  • Condividere file, documenti e fotografie con altri.

  • Inviare elementi ad altri programmi senza uscire da PaperPort. PaperPort supporta elaboratori di testi, fogli di calcolo, programmi per fax, posta elettronica, immagini, programmi OCR e di servizi online come i siti FTP.

  • Compilare, salvare e inviare moduli PDF attivi.

Progettato sia per l'uso domestico, sia per il mondo del lavoro, PaperPort riunisce tutte le funzioni fondamentali per l'organizzazione del desktop in un unico programma facile da imparare e da usare.

PaperPort soddisfa le esigenze degli utenti di uffici domestici e di piccole dimensioni, mentre PaperPort Professional comprende funzioni avanzate adatte agli uffici di maggiori dimensioni e all'uso in rete.

Argomenti correlati

  1. L’ottimizzazione di immagini e pagine
  2. Miglioramento automatico delle immagini
  3. Nuove funzioni
  4. Operazioni sulle cartelle


Cos’è ImageViewer?

Cos'è ImageViewer?

ImageViewer è un'applicazione di PaperPort che apre la finestra Vista immagine separatamente dal desktop di PaperPort. Il programma ha una sua icona nel menu Start di Windows.

Si possono impostare le opzioni di PaperPort in modo che richiamino sempre la finestra Vista immagine separatamente dal desktop di PaperPort. Questa impostazione è utile poiché consente di:

  • Aprire e visualizzare più elementi alla volta, per modificare contemporaneamente più immagini.

  • Visualizzare contemporaneamente il desktop di PaperPort e la finestra Vista immagine.

Per avviare ImageViewer, nel menu Start aprire Programmi, scegliere Kofax PaperPort e fare clic su ImageViewer.

Per impostazione predefinita, i file PDF vengono aperti in un nuovo visualizzatore PDF. Se si apre un file PDF in ImageViewer, viene visualizzato come PDF di sole immagini.

Suggerimento

Per impostare le opzioni specifiche per ImageViewer, avviare ImageViewer dal menu Start di Windows, quindi fare clic sul pulsante PaperPort e scegliere Opzioni. Per impostare le opzioni generali per il programma PaperPort, visualizzare il desktop di PaperPort, quindi fare clic sul pulsante PaperPort e scegliere Opzioni.

Argomenti correlati

  1. Modifica delle opzioni di ImageViewer
  2. La finestra Vista immagine


Che cos’è PDF Viewer Plus?

Kofax PDF Viewer Plus viene installato come componente del pacchetto di installazione di PaperPort a meno che nel corso del processo di installazione non venga rilevata la presenza di un altro visualizzatore ed editor Kofax PDF più avanzato.

PDF Viewer Plus fornisce funzioni essenziali per la visualizzazione e la modifica dei file Portable Document Format (PDF). Gli algoritmi di visualizzazione di questo programma sono stati ottimizzati per la gestione dei file PDF così da applicare, ad esempio, diverse risoluzioni ai diversi elementi dei file. Il software è in grado di interagire con diverse versioni di Kofax PaperPort.

PDF Viewer Plus consente di aprire dei file PDF da PaperPort in uno dei seguenti modi:

  • Selezionare un elemento PDF, scegliere [image] Apri con... dalla barra multifunzione del Desktop di PaperPort (oppure scegliere Apri con... dal menu di scelta rapida) e quindi scegliere PDF Viewer Plus dalla finestra di dialogo Apri con.

  • Se sulla finestra di dialogo Opzioni di PaperPort – Desktop sono state effettuate delle impostazioni adeguate, effettuare una delle seguenti operazioni:

    • Fare clic sul pulsante PaperPort, scegliere [image] Apri dall'elenco a discesa e scegliere un PDF.

    • Sulla barra multifunzione Desktop, selezionare [image] Apri (oppure Apri nel menu di scelta rapida)

    • Fare doppio clic su un elemento PDF

  • Trascinare un elemento PDF sull'icona di PDF Viewer sulla barra Invia a.

Dopo aver aperto un file PDF in PDF Viewer Plus, è possibile leggerlo, annotarlo, condividerlo, effettuare ricerche e compilare i moduli ivi contenuti. Qui è possibile aggiungere le proprietà documento (oggetto, autore, parole chiave ecc.), che saranno così disponibili per la ricerca in PaperPort. Nel visualizzatore è possibile aggiungere a file PDF la protezione mediante password, nonché modificare password o protezioni esistenti, purché si forniscano le password necessarie.

Se si apre un file PDF in ImageViewer, viene visualizzato come PDF di sole immagini sul quale è possibile utilizzare gli strumenti SET per la modifica delle immagini.

PDF Viewer Plus consente di creare nuovi file PDF vuoti sui quali aggiungere dei contenuti.

PDF Viewer Plus è dotato di una Guida.

Argomenti correlati

  1. Interazione con PDF Viewer Plus


Programmi forniti con PaperPort

Oltre a PaperPort, il pacchetto software acquistato comprende i seguenti programmi e componenti:

FTP. È disponibile sulla barra Invia a. Consente di copiare rapidamente gli elementi di PaperPort in un sito FTP e viceversa.

ImageViewer. È accessibile dal menu Start e disponibile da PaperPort. Si tratta di un programma autonomo che apre la finestra vista immagine separatamente dal desktop di PaperPort.

PDF Viewer Plus. È disponibile nel menu Start e accessibile anche da PaperPort. Può essere usato per aprire, leggere, modificare, annotare, condividere, cercare, compilare moduli e (nella versione che interagisce con PaperPort Professional) creare file PDF. Questo visualizzatore è dotato di una sua guida che spiega anche come creare dei PDF.

Convertitore da MAX a PDF. È disponibile nel sottomenu di PaperPort del menu Start di Windows. Si tratta di un programma a mo' di procedura guidata che consente di convertire i file MAX in PDF. Il convertitore consente di trasferire le annotazioni nel PDF risultante. Le scelte linguistiche sono disponibili separatamente per il contenuto dei file MAX e per le relative annotazioni.

Evernote Connector. È disponibile nella barra "Invia a" e comprende un collegamento al sistema di archiviazione sul web di Evernote, che consente di trasferire gli elementi PaperPort in questo servizio Cloud.

Argomenti correlati

  1. Modifica delle opzioni di ImageViewer
  2. Cos’è ImageViewer?
  3. La finestra Vista immagine


Avvio e uscita da PaperPort

Per avviare PaperPort

Dalla barra delle applicazioni di Windows, dal menu Start scegliere Programmi, quindi Kofax PaperPort e fare clic su PaperPort.

In Windows Vista e Windows 7 fare clic sul pulsante Start, scegliere Programmi, Kofax PaperPort, quindi PaperPort.

È possibile avviare PaperPort anche da PDF Viewer Plus facendo clic sul pulsante [image] Passa a Desktop di PaperPort.

Chiusura di PaperPort

Fare clic sul pulsante [image] PaperPort e poi su Esci.

– oppure –

Sulla barra del titolo PaperPort fare clic su Chiudi.

Argomenti correlati

  1. Uso della Guida di PaperPort
  2. Cos’è PaperPort?
  3. Programmi forniti con PaperPort


Nuove funzioni

PaperPort 14 Special Edition comprende molte funzioni nuove e utili che consentono di gestire e condividere i documenti.

Connettore Evernote

La barra "Invia a" comprende un collegamento al sistema di archiviazione sul web di Evernote, consentendo di trasferire gli elementi PaperPort in questo servizio Cloud. I file inviati a Evernote diventano allegati di una nota creata. Fare clic sul pulsante dell'allegato per vedere il documento nell'applicazione associata.

Nuovi strumenti SET

La rimozione manuale dei disturbi con un'ampia scelta di algoritmi rende meglio le immagini in bianco e nero per ottenere risultati ottimali con l'OCR.

I nuovi strumenti di cancellazione dei bordi includono la rimozione automatica delle perforazioni, il ritaglio automatico delle pagine e la pulizia dei bordi.

Accesso a documenti digitalizzati e visualizzati di recente

Il pannello Spazio di lavoro della barra multifunzione Desktop consente di passare agli elementi aperti o digitalizzati di recente.

Caratteristiche principali

Input da fotocamera digitale

Le opzioni della barra "Invia a" per le applicazioni di testo comprendono l'opzione PaperPort OCR per la correzione delle foto scattate con un dispositivo digitale. Questa funzione consente di acquisire l'immagine di un documento e di convertirla con estrema precisione in un documento di testo. Per eseguire questa operazione, è sufficiente applicare speciali algoritmi di allineamento 3D che appiattiscono le immagini della pagina e correggono le distorsioni aumentando l'accuratezza del documento di testo ottenuto.

Maggiore affidabilità di PaperPort

Talvolta i PDF possono essere danneggiati e impossibili da aprire. In questi casi, PaperPort può non essere in grado di generare una miniatura sul desktop e avviarsi correttamente. Nella cartella del programma PaperPort, viene quindi fornita la nuova utilità CheckPPFolders.exe, che consente di identificare e rimuovere i file danneggiati affinché PaperPort funzioni correttamente.

Guide alle procedure

Il programma visualizza una serie di “mini guide” illustrate aggiornate che mostrano le operazioni e i processi tipici, consentendo un rapido accesso alle aree del programma e ai principali argomenti della Guida. Le Guide alle procedure possono essere attivate tramite la barra multifunzione Guida.

Nota

La presente applicazione è PaperPort Special Edition, realizzata per essere fornita da alcuni produttori di scanner e altri rivenditori. L'insieme delle funzioni di queste edizioni può variare a seconda dei requisiti di ogni produttore.


Uso della Guida di PaperPort

In questo manuale si presuppone che l'utente conosca l'ambiente Microsoft Windows. In caso di dubbi sull'uso delle finestre di dialogo, dei comandi di menu, delle barre di scorrimento, della funzione di trascinamento e rilascio, dei menu di scelta rapida, ecc., consultare la documentazione di Windows.

La Guida di PaperPort fornisce tutte le informazioni necessarie a gestire ed usare documenti e foto digitali, offrendo risposte rapide ad eventuali quesiti sull'impiego di PaperPort. La Guida comprende:

  • Istruzioni dettagliate per l'uso di PaperPort.

  • Definizioni dei termini usati nella documentazione, per la digitalizzazione dei documenti e per l'elaborazione di immagini digitali.

  • Informazioni ed istruzioni per la risoluzione dei problemi.

  • Suggerimenti per rendere più semplice l'uso di PaperPort.

  • Schede Sommario, Indice e Cerca situate a sinistra del riquadro dell'argomento. Fare clic sul pulsante Nascondi o Mostra della barra del menu per nascondere o mostrare queste schede.

    • Nella scheda Sommario, fare doppio clic su un capitolo (simbolo del libro viola) per aprirlo e visualizzare i titoli delle pagine. Fare clic sul titolo di una pagina per visualizzarne il contenuto. Per chiudere un capitolo aperto, fare doppio clic su di esso.

    • Nella scheda Indice, inserire una stringa di ricerca nel campo; mentre si digita, in cima all'elenco delle voci viene visualizzata una voce corrispondente ai caratteri di volta in volta inseriti. Selezionare una voce di indice e fare clic sul pulsante Visualizza per vedere l'argomento associato o una finestra di selezione degli argomenti.

    • Nella scheda Cerca, inserire nel campo uno o più termini da cercare e fare clic sul pulsante Elenca argomenti. L'elenco contiene i titoli degli argomenti in cui sono stati trovati tutti i termini. Selezionare il titolo di un argomento e fare clic sul pulsante visualizza per leggerne il contenuto.

  • I pulsanti di navigazione Avanti e Indietro consentono rispettivamente di riaprire argomenti letti in precedenza o di riaprire quelli visitati più di recente.

È possibile ottenere ulteriori informazioni sulle funzionalità di PaperPort consultando i seguenti documenti dalla barra multifunzione Guida:

  • Note sulla versione
  • Guida introduttiva
  • Guide alle procedure

È possibile utilizzare i servizi di assistenza online di Kofax visitando i seguenti siti segnalati sulla barra multifunzione Guida:

  • Aggiornamenti più recenti
  • Informazioni sul prodotto
  • Supporto tecnico
  • Home page di Kofax


Le cartelle di PaperPort

Le cartelle di PaperPort sono cartelle di Windows che si possono usare con PaperPort. In questo modo è possibile intervenire su un sottoinsieme di cartelle e disporle per adattarle alle proprie esigenze senza cambiarne la struttura nel computer. Le cartelle di PaperPort vengono visualizzate nel riquadro Cartelle, nella parte sinistra del desktop di PaperPort.

Per aprirlo, fare clic su [image] Cartelle nel riquadro Funzione della barra multifunzione Desktop. Inizialmente, il riquadro Cartelle mostra una serie di cartelle predisposte per consentire all'utente di iniziare ad usare PaperPort.

Nel riquadro Cartelle è possibile:

  • Aggiungere al riquadro Cartelle le cartelle esistenti nel computer, nelle unità di rete o nei dispositivi esterni. Una volta aggiunte le cartelle, è possibile gestire, modificare, annotare e trovare il loro contenuto, anche nelle sottocartelle.

  • Copiare, spostare, rinominare le cartelle o cambiare la loro disposizione, per raggruppare e organizzare meglio gli elementi.

  • Trascinare gli elementi dal desktop di PaperPort in qualsiasi cartella, nonché trascinare cartelle in altre cartelle.

  • Codificare a colori le cartelle secondo le proprie esigenze.

  • Aggiungere nuove cartelle vuote sia a PaperPort che al file system.

In questo argomento vengono illustrate l'aggiunta, la copia, lo spostamento, l'eliminazione e la rimozione delle cartelle.

Nell'argomento Operazioni sulle cartelle vengono affrontati il ridimensionamento del pannello cartelle, la visualizzazione del contenuto delle cartelle, la codifica a colori e la cronologia delle cartelle, nonché le cartelle nei supporti rimovibili.

Creazione di nuove cartelle PaperPort vuote

  1. Aprire il riquadro Cartelle e selezionare una cartella per definire il percorso.

  2. Selezionare la voce del menu di scelta rapida Crea nuova cartella.

  3. Nella finestra di dialogo Nuova cartella assegnare un nome e un colore alla cartella, quindi fare clic su OK.

La nuova cartella diventa una sottocartella della cartella selezionata.

Aggiunta di cartelle esistenti a PaperPort

  1. Scegliere [image] Gestione cartelle nella barra multifunzione Strumenti, oppure aprire il riquadro Cartelle, fare clic con il pulsante destro del mouse in qualsiasi punto, quindi scegliere Gestione cartelle.

  2. Nella finestra di dialogo Gestione cartelle, fare clic su Aggiungi per selezionare una cartella.

  3. Selezionare la cartella desiderata. Questa cartella viene aggiunta in PaperPort come cartella di primo livello; tutte le relative sottocartelle vengono aggiunte con la stessa struttura.

  4. Fare clic su Chiudi. La nuova cartella appare nella parte inferiore dell'elenco Cartelle gestite.

Le cartelle aggiunte diventano cartelle radice o principali in PaperPort, anche se in Windows sono delle sottocartelle.

Questa icona indica una cartella di primo livello nel riquadro Cartelle.

Questa icona indica una sottocartella.

Quando si aggiunge una cartella tramite Gestione cartelle, PaperPort le assegna un nome in base a quello che la cartella ha in Windows. Ad esempio, se a PaperPort si aggiunge una cartella dell'unità C che si chiama Relazioni, PaperPort la chiamerà Relazioni su C: Quando si aggiunge una sottocartella, viene conservato solo il suo nome. Ad esempio, il percorso C:/Relazioni/Quarto trimestre/Spese apparirà in PaperPort come Spese su C. Per vedere in seguito il percorso completo, farvi clic con il pulsante destro e selezionare Proprietà.

Ridenominazione delle cartelle

Rinominare le cartelle di PaperPort nel riquadro Cartelle premendo F2 o usando Gestione cartelle.

Per le cartelle di primo livello, il nome sul computer o in rete rimane immutato. Il nome Windows non varia mai.

Per le sottocartelle, il nome sul computer o in rete subisce una modifica, che apparirà in Esplora risorse. Se si eseguire la ridenominazione fuori da PaperPort, il nuovo nome viene visualizzato in PaperPort.

Spostamento e copia di cartelle

Le cartelle di primo livello non possono essere spostate né copiate nel riquadro Cartelle. Possono essere spostate scegliendo Sposta su o Sposta giù in Gestione cartelle.

Le sottocartelle in PaperPort possono essere spostate o copiate con i comandi del menu di scelta rapida del riquadro Cartelle o mediante trascinamento; per copiare la cartella, premere Ctrl mentre si trascina il mouse.

Rimozione delle cartelle

In qualsiasi momento è possibile rimuovere una cartella di primo livello di PaperPort, con le relative sottocartelle, dal riquadro Cartelle. Nella barra multifunzione Strumenti fare clic sul pulsante Gestione cartelle; in alternativa fare clic con il pulsante destro del mouse in qualsiasi punto del riquadro e nel relativo menu di scelta rapida scegliere Gestione cartelle. Selezionare la cartella desiderata, quindi fare clic su Rimuovi. La cartella viene rimossa solo dal riquadro Cartelle. La cartella effettiva e il relativo contenuto, insieme con tutte le rispettive sottocartelle e il loro contenuto, sono ancora effettivamente presenti nel computer o nel dispositivo esterno. Salvo diversamente indicato nella nota seguente, solo le cartelle di primo livello non possono essere eliminate in PaperPort.

Nota

Se si aggiunge la cartella "Documenti PaperPort" tramite Gestione cartelle (sconsigliato), tutte le relative sottocartelle vengono visualizzate due volte nel riquadro Cartelle. Il comando Elimina è disponibile per tutte le relative sottocartelle e queste cartelle VENGONO ELIMINATE dal disco in ENTRAMBI i percorsi.

Eliminazione delle sottocartelle

Le sottocartelle di PaperPort possono essere eliminate. Se si sceglie il comando Elimina nel menu di scelta rapida o nella barra multifunzione Modifica negli Appunti, oppure si preme il tasto Canc, la sottocartella e tutte le relative sottocartelle e il loro contenuto VENGONO ELIMINATI dal computer.

Le sottocartelle di PaperPort le cui cartelle superiori sono state aggiunte tramite Gestione cartelle possono essere eliminate e non eliminate solo rimuovendo la cartella di primo livello, a cui fa capo la sottocartella.

Nota

Se si aggiunge la cartella "Documenti PaperPort" tramite Gestione cartelle, il comando Rimuovi è disponibile in Gestione cartelle, ma rimuove solo l'istanza appena aggiunta della cartella.

Modifica delle cartelle nel sistema operativo

Se si sposta, elimina o rinomina una cartella di primo livello di PaperPort fuori da PaperPort, il programma non sarà più in grado di trovarla e il relativo contenuto non potrà più essere visualizzato.

Se si elimina o si rinomina una sottocartella fuori da PaperPort, la modifica apparirà nell'elenco del riquadro Cartelle. Se si sposta una sottocartella di Documenti PaperPort in un altro percorso della stessa cartella, verrà visualizzata nel nuovo percorso nel riquadro Cartelle. Se viene spostata in un altro punto, scomparirà dall'elenco.

Suggerimenti

Per visualizzare o nascondere il riquadro Cartelle, fare clic sul pulsante [image] Cartelle nella barra multifunzione Desktop. Nascondendolo si aumenta lo spazio di lavoro sul desktop di PaperPort.

È consentito un massimo di 64 cartelle PaperPort. Il numero di sottocartelle è illimitato ma gestirne grandi quantità può essere difficoltoso.

Cartelle già create in PaperPort

PaperPort installa una cartella PaperPort denominata Documenti PaperPort nella cartella Documenti. Se si utilizza un sistema multi-utente, ad ogni utente corrisponderà una cartella Documenti PaperPort separata. In genere la cartella si trova in C:/Documents and Settings/[utente]/Documenti/Documenti PaperPort, ma il percorso può variare a seconda del sistema operativo o delle scelte degli utenti nel programma d'installazione. Se è residente sull'unità C, eseguirne il backup prima di reinstallare il computer, quando spesso tutto il contenuto dell'unità C è eliminato in modo definitivo.

La cartella Documenti PaperPort contiene sottocartelle come Articoli, Biglietti da visita, Foto e Ricevute. La sottocartella Campioni contiene documenti campioni e all'interno della sottocartella Foto, delle fotografie campione che consentono di eseguire le prime operazioni con PaperPort. Sebbene non sia possibile rimuovere la cartella Documenti PaperPort dal riquadro Cartelle, è possibile eliminarla, insieme a tutte le sottocartelle.

La prima volta che si avvia PaperPort, viene aperta la cartella Esempi. In seguito, quando si avvia PaperPort, viene ripristinata l'ultima cartella usata. Se si esegue un aggiornamento da una versione precedente di PaperPort, la cartella Documenti Kofax esistente è disponibile come cartella PaperPort.

Ad esempio, quando si effettua l'aggiornamento da PaperPort 12 con una cartella Campioni, il relativo contenuto completo viene conservato in una sottocartella Campioni (PaperPort 12) con una nuova sottocartella Campioni per il contenuto della versione attuale.

Argomenti correlati

  1. Avvio di Esplora risorse da PaperPort
  2. Accesso alle cartelle di rete condivise
  3. Operazioni sulle cartelle


Impostazione guidata dello scanner

Normalmente non è necessario aprire l'impostazione guidata dello scanner. Eseguirla solo se si riscontrano problemi di digitalizzazione.

Per avviare la procedura guidata

  1. Fare clic su [image] Impostazioni di digitalizzazione sulla barra multifunzione Desktop.

  2. Fare clic sul pulsante Seleziona del riquadro Digitalizza o ottieni foto. Viene visualizzata la finestra di dialogo Scanner disponibili.

  3. Fare clic su Configurazione avanzata.

– oppure –

Nel menu Start scegliere Programmi, quindi Kofax PaperPort e poi fare clic su Impostazione guidata dello scanner.

Viene visualizzata l'impostazione guidata dello scanner.

  • Se si dispone di una connessione Web, nel primo pannello viene richiesto di aggiornare il database contenente le impostazioni dello scanner ottimali per tutti gli scanner noti. Scegliere Sì o No, quindi fare clic su Avanti. Se si sceglie Sì, viene visualizzata la finestra di dialogo Connessione a Internet durante lo scaricamento dal sito Web di Kofax.

  • Se la procedura guidata è stata avviata da ScanDirect, scegliere Selezionare e verificare lo scanner o la fotocamera digitale, quindi fare clic su Avanti. Viene visualizzato il tipo di scanner installato oppure è possibile vedere un elenco di tutti i driver per scanner precedentemente selezionati, con il scanner predefinito selezionato per PaperPort.

  • Scegliere Sì per provare la configurazione dello scanner solo se è consigliato, quindi fare clic su Avanti. L'impostazione guidata proverà il collegamento dal computer allo scanner. Al termine, fare clic su Avanti, selezionare le operazioni di verifica, quindi fare clic di nuovo su Avanti. Se si desidera evitare la verifica, o se è consigliato evitarla, scegliere No.

Importante

A meno che non sia assolutamente necessario, non scegliere di verificare la configurazione dello scanner se è consigliato l'uso dell'opzione No, poiché altrimenti si potrebbe sovrascrivere i suggerimenti preimpostati e di conseguenza il malfunzionamento del dispositivo.

  • Inserire una pagina di prova nello scanner. L'impostazione guidata è pronta per effettuare una digitalizzazione con il software del produttore dello scanner. Fare clic su Avanti. Viene visualizzata l'interfaccia utente nativa dello scanner.

  • Fare clic su Digitalizza per avviare la digitalizzazione dell'esempio.

  • Se necessario, fare clic su Immagine mancante o Orientamento improprio ed effettuare le selezioni appropriate.

  • Quando l'immagine appare correttamente nella finestra, fare clic su Avanti.

  • Fare clic su Avanti per procedere alla successiva verifica richiesta.

  • È possibile verificare il sensore della carta dell'ADF dello scanner.

  • È possibile visualizzare nella finestra l'elenco dei formati pagina che l'Impostazione guidata dello scanner rileva come supportati dallo scanner.

  • Inserire nello scanner una pagina contenente un testo. Fare clic su Avanti per avviare la digitalizzazione in modalità bianco e nero. Se necessario, fare clic su Immagine inversa, Immagine mancante o Orientamento improprio ed effettuare le selezioni appropriate. Quando l'immagine appare correttamente nella finestra, fare clic su Avanti.

  • Inserire una fotografia o una pagina con un'immagine nello scanner. Fare clic su Avanti per avviare la digitalizzazione nella modalità scala di grigi. Se necessario, fare clic su Immagine inversa, Immagine mancante o Orientamento improprio ed effettuare le selezioni appropriate. Quando l'immagine appare correttamente nella finestra, fare clic su Avanti.

  • Se si dispone di uno scanner a colori, inserire una fotografia a colori o una pagina con un'immagine colorata nello scanner. Fare clic su Avanti per avviare la digitalizzazione nella modalità a colori. Se necessario, fare clic su Immagine inversa, Immagine mancante o Orientamento improprio ed effettuare le selezioni appropriate. Quando l'immagine appare correttamente nella finestra, fare clic su Avanti. Se la digitalizzazione a colori non ha esito positivo, viene visualizzato un messaggio di errore.

  • Le impostazioni dello scanner risultano adeguatamente modificate per l'uso con PaperPort. Fare clic su Finisci.

Per verificare ed eventualmente riparare uno scanner che non funziona correttamente, aprire l'impostazione guidata dello scanner, nel secondo pannello scegliere “Selezionare e verificare lo scanner o la fotocamera digitale”, quindi seguire la procedura descritta sopra.

Per verificare di nuovo uno scanner in un secondo momento, riavviare la l'impostazione guidata dello scanner.

Per ottenere dati aggiornati dal database

  1. Avviare l'impostazione guidata dello scanner come spiegato sopra.

  2. Scegliere Sì quindi Avanti per scaricare il database.

  3. Selezionare “Usare le impostazioni correnti con il dispositivo corrente”.

  4. Fare clic su Avanti, quindi su Fine.

Argomenti correlati

  1. Prima di digitalizzare un elemento


Interazione con il cloud

Connettore Evernote

È un nuovo connettore in PaperPort 14, che viene visualizzato sotto forma di icona nella barra Invia a. Consente di trascinare i file sull'icona per trasferire le relative copie nel sito di archiviazione Evernote. È possibile usare le opzioni "Invia a" per specificare il nome e la password. Il file caricato diventa un allegato ad una nuova nota che potete scrivere. Altri utenti di Evernote in grado di accedere al vostro account possono fare clic sul pulsante Attachment (Allegato) in Evernote per vedere il file nel relativo programma di origine.

Per aggiungere i file da Evernote, scaricarli nel computer, quindi aggiungerli a PaperPort.


Disinstallazione

Per eseguire la disinstallazione completa, è necessario rimuovere tre componenti di PaperPort, uno dopo l'altro, in qualsiasi ordine. I componenti sono PaperPort 14, Stampante immagini PaperPort e PDF Viewer Plus. Se si rimuove solo la stampante immagini e/o PDF Viewer Plus, si verificheranno problemi di funzionamento di PaperPort.

È possibile disinstallare o mantenere altri programmi correlati, indipendentemente da PaperPort (Convertitore da MAX a PDF).

Per disinstallare PaperPort e i suoi componenti principali:

  1. Selezionare Aggiungi/rimuovi programmi nel Pannello di controllo.

  2. Selezionare Kofax PaperPort 14.

  3. Fare clic su Rimuovi per disinstallare il programma.

  4. Ripetere l'operazione per Image Printer e PDF Viewer Plus.

  5. Per completare la rimozione è necessario riavviare il computer.

All’inizio della disinstallazione viene eseguita una fase di disattivazione, che consente di reinstallare il programma in seguito, senza problemi di riattivazione. Per eseguire la disattivazione e la riattivazione, è necessario accedere ad Internet.


Il desktop di PaperPort

Il desktop di PaperPort è suddiviso in due parti. Sul lato sinistro si trova il Riquadro funzione. Sulla barra multifunzione Desktop, scegliere il pulsante appropriato nel gruppo Riquadro funzione per visualizzare uno dei seguenti pannelli:

  • Cartelle

  • Impostazioni di digitalizzazione

  • Miniature

  • All-in-One Search

  • Proprietà

Il lato destro è lo spazio di lavoro per la gestione dei documenti. Quando si avvia il programma per la prima volta, il desktop di PaperPort viene visualizzato con il riquadro Cartelle, che contiene i documenti e i pulsanti da utilizzare per gestirli. PaperPort comprende tutti gli strumenti necessari per organizzare, trovare e utilizzare documenti e immagini.

Lo schema di colori predefinito per il desktop e i pannelli è acqua. Scegliere Opzioni [image] dalla barra multifunzione Desktop e aprire il pannello Desktop per scegliere altri schemi di colori per i diversi elementi.

Accesso mediante tasti di scelta rapida

Premere Alt per vedere le lettere dei tasti di scelta rapida per le schede della barra multifunzione di primo livello. Premere Alt e la lettera della barra multifunzione attuale per vedere i tasti di scelta rapida per i relativi comandi. Premere Alt per vedere i tasti di scelta rapida sottolineati nelle finestre di dialogo.

Argomenti correlati

  1. Accesso alle cartelle di rete condivise
  2. Spostamento tra le miniature
  3. Modalità d'uso delle miniature sul desktop
  4. Operazioni sulle cartelle


L’interfaccia utente con schede e barra multifunzione

L'interfaccia utente dei componenti di PaperPort (desktop e vista immagine) e dei suoi programmi di visualizzazione distinti, ImageViewer e PDF Viewer Plus, non è più articolata nella struttura classica menu/sottomenu/barra degli strumenti, ma a schede e barra multifunzione, come nel sistema operativo Windows 7 e nei prodotti Microsoft Office 2007.

I vantaggi offerti da un'interfaccia utente di questo tipo sono molteplici:

  • Le interfacce offrono un aspetto e un utilizzo omogeneo per i diversi ambienti di lavoro.

  • È possibile avere in un unico sguardo una più ampia gamma di comandi, caratteristiche, funzioni e scelte possibili.

  • I comandi da usare normalmente per operazioni specifiche sono uniti in gruppi denominati.

  • I nomi dei comandi sono sempre visualizzati accanto agli strumenti associati (pulsante, icona, casella di controllo, pulsante di opzione ecc.).

  • I pulsanti dei comandi usati con maggiore frequenza, anche se appartenenti a diversi gruppi di comandi, possono essere uniti in una barra degli strumenti di accesso rapido flessibile e personalizzabile.

  • A volte vengono visualizzate in modo dinamico altre schede con le rispettive barre multifunzione per fornire un set di comandi più utile per l'esecuzione dell'operazione in corso.

Consultare la sezione Le barre multifunzione e degli strumenti di PaperPort per un elenco preciso di tutte le barre multifunzione e i gruppi di strumenti. Nella sezione Elementi dell'interfaccia utente, invece, si spiega come passare dalle precedenti versioni di PaperPort a questa.

Accesso mediante tasti di scelta rapida

Premere Alt per vedere le lettere dei tasti di scelta rapida per le schede della barra multifunzione di primo livello. Premere Alt e la lettera della barra multifunzione attuale per vedere i tasti di scelta rapida per i relativi comandi. Premere Alt per vedere i tasti di scelta rapida sottolineati nelle finestre di dialogo.

Argomenti correlati

  1. Le barre degli strumenti di PaperPort
  2. Il pulsante PaperPort
  3. Personalizzazione della barra degli strumenti di accesso rapido
  4. Elementi dell'interfaccia utente


Elementi dell'interfaccia utente

La tabella e l'immagine seguenti offrono indicazioni su come passare da un'interfaccia classica menu-sottomenu-barra degli strumenti a una presentazione con barre multifunzione. Mostra come accedere ai comandi, alle caratteristiche e alle funzioni comuni tramite le barre multifunzione. La tabella di raffronto e l'immagine qui sotto forniscono i primi accenni.

 | Struttura menu-sottomenu-barre degli strumenti | Struttura con schede e barre multifunzione
1 | Voce “File” sulla barra del menu principale | Pulsante PaperPort
2 | Un'altra voce sulla barra del menu principale | Scheda
3 | Menu a discesa di una voce del menu principale | Barra multifunzione associata alla scheda scelta
4 | Serie di comandi nel menu a discesa di una voce del menu principale | Set di comandi sotto forma di gruppo all'interno della barra multifunzione, con un nome gruppo
5 | Comando nel menu a discesa di una voce del menu principale | Comando all'interno di un gruppo (pulsante e nome)
6 | Sottomenu di un comando nel menu a discesa di una voce del menu principale | Menu a discesa di un comando
- | Barra degli strumenti principale / di comando | ---
7 | Barra degli strumenti (personalizzabile) | Barra multifunzione associata alla scheda scelta (set fisso di comandi)
8 | --- | Barra degli strumenti di accesso rapido (personalizzabile)
9 | Descrizione comando | Descrizione comando

Alcuni gruppi di comandi si comprimono in “pulsanti di gruppo” singoli se lo spazio a disposizione non è sufficiente per visualizzare tutti i pulsanti quando le dimensioni della finestra del programma sono ridotte. Fare clic sulla freccia in prossimità del pulsante del gruppo per vederne tutti i pulsanti dei comandi, o allargare la finestra per vedere tutti i pulsanti. All'interno di questa Guida, si suppone che gli utenti operino su una finestra a dimensioni quasi massime e con uno schermo con risoluzione adeguata.

Le barre multifunzione possono essere ridotte a icona, di modo che soltanto le loro schede e la barra degli strumenti di accesso rapido siano visualizzati e lo spazio di lavoro sia maggiore. Fare clic con il tasto destro del mouse in qualunque punto di una barra multifunzione e scegliere Riduci a icona la barra multifunzione. Successivamente, la barra viene visualizzata soltanto facendo clic sulla relativa scheda, e scompare non appena si seleziona uno dei suoi comandi. Per eliminare la riduzione a icona, fare clic con il tasto destro del mouse sulla barra delle schede e togliere il segno di spunta dall'opzione Riduci a icona la barra multifunzione.

Oltre a scegliere i comandi dall'interfaccia tramite un dispositivo di puntamento, è possibile utilizzare i cosiddetti tasti di scelta rapida o combinazioni. Le combinazioni sono rappresentate da numeri (per la barra degli strumenti di accesso rapido) o lettere (per il pulsante PaperPort e le schede al livello superiore) riportati in caselle in prossimità degli elementi corrispondenti. Premere il tasto <Alt> sulla tastiera per visualizzare quelle relative alle azioni del livello superiore. A questo punto, premere la combinazione di una scheda sulla tastiera per aprire la relativa barra multifunzione e visualizzare le combinazioni per i pulsanti dei comandi presenti sulla barra. Le combinazioni restano attive fino a quando si sceglie un comando direttamente dalla barra multifunzione (gli elementi dei menu a discesa non dispongono di combinazioni), si utilizzare il dispositivo di puntamento per un'azione oppure si preme <Esc> sulla tastiera.

Per visualizzare la descrizione di tutti i pulsanti, fare clic sul pulsante PaperPort, scegliere [image] Opzioni, fare clic sulla scheda Generale nella finestra di dialogo Opzioni di PaperPort e selezionare la casella di controllo Mostra descrizione comandi. Ove applicabile, le descrizioni includono anche i tasti di scelta rapida per i comandi. I nomi dei comandi vengono sempre visualizzati vicino ai pulsanti, a eccezione di quelli sulla barra degli strumenti di accesso rapido.

Consultare la sezione Le barre multifunzione e degli strumenti di PaperPort per un elenco preciso di tutte le barre multifunzione e i gruppi di strumenti.

Argomenti correlati

  1. L’interfaccia utente con schede e barra multifunzione
  2. Il pulsante PaperPort


Il pulsante PaperPort

Il pulsante PaperPort si trova nell'angolo superiore sinistro di tutte le interfacce utente PaperPort. Sostituisce in parte il menu File delle versioni di PaperPort precedenti, con alcune limitazioni.

Fare clic sul [image] pulsante PaperPort nella vista desktop di PaperPort per eseguire le seguenti operazioni:

  • Creare una nuova cartella PaperPort o un nuovo elemento immagine PaperPort

  • Aprire l'elemento selezionato sulla base delle impostazioni nella scheda Opzioni di PaperPort – Desktop

  • Salvare uno o più elementi con altri nomi, percorsi, tipi di file (se disponibile)

  • Importare la copia di un file nel desktop di PaperPort

  • Inviare un elemento come allegato a un messaggio e-mail

  • Inviare un elemento a un altro programma per l'elaborazione

  • Specificare gli attributi per la stampa

  • Stampare un elemento del desktop

  • Aprire la finestra di dialogo Opzioni di PaperPort, che offre diverse schede per specificare le impostazioni PaperPort di base nei diversi ambienti

  • Uscire da PaperPort

Fare clic sul [image] pulsante PaperPort nella vista immagine di PaperPort per eseguire le seguenti operazioni:

  • Creare un nuovo elemento PaperPort

  • Aprire l'elemento sulla base delle impostazioni nella scheda Opzioni di PaperPort – Desktop

  • Salvare le modifiche apportate all'elemento

  • Salvare l'elemento con un altro nome, percorso, tipo di file (se disponibile)

  • Accedere al desktop di PaperPort

  • Inviare un elemento come allegato a un messaggio e-mail

  • Inviare un elemento a un altro programma per l'elaborazione

  • Specificare gli attributi per la stampa

  • Stampare l'elemento

  • Aprire la finestra di dialogo Opzioni di PaperPort, che offre diverse schede per specificare le impostazioni PaperPort di base nei diversi ambienti

  • Uscire da PaperPort

Fare clic sul [image] pulsante PaperPort nel programma separato ImageViewer per eseguire le seguenti operazioni:

  • Aprire l'elemento sulla base delle impostazioni nella scheda Opzioni di PaperPort – Desktop

  • Salvare le modifiche apportate all'elemento

  • Salvare l'elemento con un altro nome, percorso, tipo di file (se disponibile)

  • Inviare un elemento come allegato a un messaggio e-mail

  • Inviare un elemento a un altro programma per l'elaborazione

  • Specificare gli attributi per la stampa

  • Stampare l'elemento

  • Aprire la finestra di dialogo Opzioni di ImageViewer per specificare le impostazioni di base

  • Visualizzare e riaprire i documenti usati di recente

  • Uscire da ImageViewer


Personalizzazione della barra degli strumenti di accesso rapido

Per impostazione di fabbrica predefinita, la barra degli strumenti di accesso rapido si trova sopra la barra delle schede, alla destra del pulsante PaperPort, e contiene un numero limitato di strumenti. Questi possono essere gestiti tramite il menu a discesa Personalizza barra degli strumenti di accesso rapido, accessibile mediante la freccia verso il basso alla destra della barra stessa. È possibile:

  • aggiungere altri comandi usati con frequenza, per utilizzarli facendo clic sui rispettivi pulsanti,

  • rimuovere i pulsanti dei comandi da questa barra degli strumenti,

  • spostare la barra degli strumenti di accesso rapido sotto la barra multifunzione,

  • ridurre a icona la barra multifunzione per aumentare lo spazio di lavoro: dopo aver fatto clic su una scheda, la barra multifunzione corrispondente viene visualizzata soltanto finché non si seleziona uno dei suoi comandi.

Aggiunta di ulteriori comandi alla barra degli strumenti di accesso rapido

  1. Scegliere Maggiori comandi dal menu a discesa Personalizza barra degli strumenti di accesso rapido. Si apre la finestra di dialogo Personalizza.

  2. All'interno della casella di selezione Scegli comandi da, nella finestra Comandi, scegliere la barra multifunzione contenente i comandi che si desidera avere a disposizione nella barra degli strumenti di accesso rapido.

  3. Selezionare un elemento dall'elenco e fare clic su Aggiungi per visualizzarlo sulla barra degli strumenti di accesso rapido.

  4. È possibile ordinare i comandi con i pulsanti Su e Giù.

Rimozione di comandi dalla barra degli strumenti di accesso rapido

  1. Scegliere Maggiori comandi dal menu a discesa Personalizza barra degli strumenti di accesso rapido. Si apre la finestra di dialogo Personalizza.

  2. Selezionare un comando dalla finestra a destra e fare clic su Rimuovi. Il comando selezionato scompare dalla barra degli strumenti di accesso rapido e compare nella finestra Comandi all'interno dell'elenco corrispondente.

Nella finestra di dialogo Personalizza tastiera, fare clic su Personalizza per gestire le scelte rapide da tastiera per i comandi usati con maggiore frequenza.

Per ripristinare l'aspetto iniziale della barra degli strumenti di accesso rapido, fare clic su Ripristina nella finestra di dialogo Personalizza.

Note

Essendo possibile specificare liberamente quali comandi inserire nella barra degli strumenti di accesso rapido, all'interno di questa Guida non verranno fatti riferimenti all'utilizzo di strumenti tramite questa barra.

I componenti della barra degli strumenti di accesso rapido vanno scelti singolarmente per la finestra del desktop di PaperPort, per la vista immagine di PaperPort e per il programma ImageViewer separato.

Suggerimenti

Per utilizzare le combinazioni da tastiera per i pulsanti che si trovano sulla barra degli strumenti di accesso rapido, visualizzarle premendo <Alt>, quindi premere i tasti numerici o alfabetici corrispondenti sulla tastiera.

È possibile anche aggiungere soltanto comandi che richiedono un'ulteriore interazione da parte dell'utente per poter essere eseguiti. In questo modo si evita il rischio di avviare immediatamente un comando per colpa di un clic involontario.


La finestra Vista immagine

La finestra Vista immagine è una finestra separata in cui è possibile visualizzare una pagina intera all'interno di un elemento PaperPort. In questa finestra è possibile:

  • Migliorare gli elementi dell'immagine mediante gli strumenti Scanner Enhancement Technology (SET)

  • Ingrandire o ridurre la pagina

  • Visualizzare ogni pagina di un elemento a più pagine;

  • Aggiungere annotazioni, come note, frecce, immagini o evidenziazioni;

  • Visualizzare l'elemento successivo o precedente del desktop di PaperPort;

  • Ruotare la pagina di 90° a destra (in senso orario)

  • Ritagliare parte di una pagina

  • Invertire i colori dell'immagine di un elemento in bianco e nero

Per passare alla finestra vista immagine

Sul desktop di PaperPort, selezionare l'elemento da visualizzare e quindi fare clic su [image] Apri in Vista immagine sulla barra multifunzione Desktop.

Per impostazione predefinita, facendo doppio clic sull'immagine, questa viene aperta nella Vista immagine.

Per tornare al desktop di PaperPort

Per tornare al desktop PaperPort, fare clic su [image] Vai al desktop sulla barra multifunzione Visualizza. Per impostazione predefinita questo pulsante è presente anche sulla barra degli strumenti di accesso rapido e quindi è sempre disponibile indipendentemente dalla barra multifunzione correntemente visualizzata.

Suggerimento

Anziché passare alla vista immagine di PaperPort, è possibile avviare ImageViewer, un programma PaperPort separato che apre una propria finestra Vista immagine. Per avviare ImageViewer, nel menu Start aprire Programmi, scegliere Kofax PaperPort e fare clic su ImageViewer.

Per impostazione predefinita, gli elementi immagine si aprono in vista immagine, ma è possibile modificare la preferenza per farli aprire in ImageViewer. Gli elementi PDF vengono aperti per impostazione predefinita con PDF Viewer Plus o (se disponibile) con Kofax Power PDF. Per impostare le preferenze di apertura dei file, scegliere Opzioni > Desktop dall'elenco a discesa del pulsante PaperPort.

Argomenti correlati

  1. Ingrandimento e riduzione in una pagina
  2. Gli elementi a più pagine
  3. Rotazione degli elementi immagine


Interazione con PDF Viewer Plus

A meno che nel corso del processo di installazione non venga rilevata la presenza di un altro visualizzatore/editor Kofax PDF più avanzato, insieme a Kofax PaperPort viene installato PDF Viewer Plus, con il quale interagisce in diversi modi.

Visualizzazione e uso di elementi PDF in PDF Viewer Plus

Durante l'utilizzo del desktop di PaperPort, fare doppio clic su un elemento PDF per aprirlo in PDF Viewer Plus, purché siano state definite impostazioni adeguate nella scheda Desktop della finestra di dialogo Opzioni PaperPort, accessibile tramite il menu del pulsante PaperPort. PDF Viewer Plus apre il file consentendone la lettura, la modifica, l'annotazione, la condivisione, la ricerca, la compilazione di moduli e l'aggiunta di attributi di protezione e proprietà del documento. Dopo avere apportato le modifiche e chiuso PDF Viewer Plus accettando di eseguire il salvataggio, l'elemento viene visualizzato in PaperPort con i nuovi attributi.

Modifica di un'immagine all'interno di un documento PDF con ImageViewer

Durante l'uso di PDF Viewer Plus, utilizzare il pulsante [image] Seleziona immagine per selezionare un'immagine incorporata in un documento PDF e fare doppio clic sull'immagine oppure fare clic con il pulsante destro del mouse e scegliere Modifica immagine dal menu di scelta rapida. L'immagine selezionata viene visualizzata nel programma Kofax ImageViewer, dove è possibile utilizzare tutti gli strumenti SET disponibili per migliorarla. Dopo avere apportato le modifiche e chiuso ImageViewer, l'elemento viene nuovamente visualizzato in PDF Viewer Plus con i nuovi attributi dell'immagine.

Nota

Con l'aggiornamento a Kofax Power PDF, sarà possibile raggiungere un livello superiore di cooperazione e utilizzare l'intera gamma di funzionalità di modifica di PaperPort e PDF.


Gli elementi di immagine e testo

In PaperPort esistono due tipi di elemento:

  • Elemento immagine. Documenti e fotografie digitalizzati, nonché altri elementi digitali in un formato immagine, ad esempio PDF, JPEG, TIFF o Immagine PaperPort (.max).

    Gli elementi immagine possono essere creati a partire da documenti, fotografie, disegni o altri elementi digitalizzati, copiati o importati sul desktop di PaperPort.

  • Elementi di testo. Documenti che contengono testo modificabile, ad esempio i file di Word (.doc), HTML ed Excel, creati mediante elaboratori di testi o altre applicazioni basate su testo.

    Gli elementi di testo possono essere gestiti facilmente copiandoli, aggiungendoli o spostandoli sul desktop di PaperPort.

PaperPort fornisce molti strumenti che consentono di organizzare, accedere, condividere e gestire entrambi i tipi di elemento. I file PDF di sole immagini sono elementi immagine ma, per impostazione predefinita, vengono aperti in PDF Viewer Plus e non in vista immagine. I PDF ricercabili dispongono gli attributi di un elemento immagine, ma hanno il vantaggio aggiunto di essere ricercabili. I file PDF normali possono essere considerati elementi di testo, anche se le pagine hanno l'aspetto di immagini. Per impostazione predefinita, i file PDF di ogni tipo vengono aperti in Kofax PDF Viewer Plus o Power PDF, dove è disponibile un'ampia gamma di strumenti, ideati per le operazioni con i file PDF.

Nota

Il termine "elemento" può essere riferito a un elemento di testo o a un elemento immagine. Gli elementi sono spesso chiamati file, ad esempio file di testo e file immagine. Questi termini sono utilizzati in tutta la documentazione di PaperPort.


Le barre degli strumenti di PaperPort

Le barre multifunzione e degli strumenti di PaperPort

In PaperPort sono disponibili diversi pulsanti, situati su barre multifunzione e barre degli strumenti, che consento di accedere rapidamente a comandi, funzioni ed informazioni.

Barre degli strumenti e barre multifunzione in PaperPort

  • Le barre multifunzione sul desktop PaperPort contengono i pulsanti di comando di PaperPort disponibili quando viene visualizzato il Desktop di PaperPort. Le barre multifunzione si identificano con i nomi delle rispettive schede, e ciascuna barra è suddivisa in gruppi di comandi nella seguente maniera:

    • Barra multifunzione Desktop: Digitalizza, Riquadro funzione, Visualizza, Aggiorna, Spazio di lavoro, Apri, Opzioni

    • Barra multifunzione Modifica: Appunti, Annulla, Selezione

    • Barra multifunzione Elemento: Documento, Copia, Fascicola, Strumenti SET

    • Barra multifunzione Strumenti: Cartella, Cerca, Extra, Collegamenti

    • Barra multifunzione Guida: PaperPort, Documenti, Kofax, Informazioni su, Aggiorna

  • Le barre multifunzione nella finestra Vista immagine contengono i pulsanti di comando di PaperPort disponibili quando viene visualizzata la finestra Vista immagine. Le barre multifunzione si identificano con i nomi delle rispettive schede, e ciascuna barra è suddivisa in gruppi di comandi nella seguente maniera:

    • Barra multifunzione Pagina: Strumenti area SET, Strumenti pagina SET, Strumenti di grafica SET

    • Barra multifunzione Modifica: Appunti, Annulla, Annotazioni, Selezione, Trova

    • Barra multifunzione Visualizza: Desktop, Zoom, Visualizza opzioni

    • Barra multifunzione Annotazione: Strumenti di annotazione, Impostazioni annotazione

    • Barra multifunzione Guida: PaperPort, Documenti, Kofax, Informazioni su, Aggiorna

  • La barra degli strumenti di accesso rapido è estremamente personalizzabile per ospitare i pulsanti utilizzati dall'utente con maggiore frequenza.

  • La barra Invia a, nella parte inferiore del desktop di PaperPort, mostra le icone dei programmi collegati utilizzabili con gli elementi PaperPort. È sufficiente trascinare l'elemento dal desktop di PaperPort e rilasciarlo su un'icona della barra Invia a.

  • La barra di stato, nella parte inferiore della finestra di PaperPort, visualizza le informazioni su un elemento, ad esempio la cartella corrente, il nome dell'elemento selezionato, i valori dei punti bianco e nero, i punti per pollice di digitalizzazione e le dimensioni dell'elemento. Inoltre, descrive il comando o l'azione corrente.

Le barre multifunzione di ImageViewer sono identiche a quelle delle vista immagine.

Argomenti correlati

  1. L’interfaccia utente con schede e barra multifunzione
  2. Nuove funzioni


Le miniature degli elementi e delle pagine

Una miniatura è una rappresentazione grafica di piccole dimensioni di un documento o di un'immagine, e ne esistono di due tipi: di elementi e di pagine.

Miniature degli elementi

Le miniature degli elementi consentono di organizzare visivamente i file di testo e di immagine (ad esempio JPEG, TIFF, PDF, HTML, file Word o Excel) sul desktop di PaperPort. Le miniature degli elementi vengono spesso dette miniature sul desktop.

Ogni elemento è rappresentato da una miniatura. Negli elementi di immagini di più pagine, è possibile spostarsi tra le miniature di ogni pagina. È possibile riposizionare e ruotare gli elementi rapidamente e integrare facilmente singoli elementi in elementi a più pagine. È possibile integrare tutti i tipi di PDF e file di immagini in file PDF.

Prima di eseguire delle operazioni su un elemento, è necessario selezionare la relativa miniatura sul desktop di PaperPort. Attorno all'elemento selezionato viene visualizzato un bordo rosso.

Per visualizzare le miniature degli elementi

Sulla barra multifunzione Desktop, fare clic sulla freccia accanto a [image] Cambia vista e selezionare [image] Miniature.

Miniature delle pagine

È possibile usare le miniature delle pagine per gli elementi immagine e i file PDF, sia sul desktop di PaperPort che in ImageViewer.

Mediante le miniature delle pagine è possibile:

  • vedere contemporaneamente le miniature di un gruppo di pagine in file PDF o elementi di immagine di più pagine

  • navigare in modo comodo ed efficace tra questi elementi e

  • eseguire queste operazioni sulle miniature dei file PDF: riordinamento, inserimento o eliminazione delle pagine e aggiunta di nuove pagine al termine dei file.

Per visualizzare le miniature delle pagine

Sulla barra multifunzione Desktop (in vista desktop) scegliere [image] Miniatura, oppure sulla barra multifunzione Visualizza (in vista immagine) scegliere [image] Miniature delle pagine all'interno del gruppo Visualizza opzioni.


Avvio di Esplora risorse da PaperPort

È possibile usare Esplora risorse per apportare modifiche agli elementi e alle cartelle PaperPort, ad esempio per rinominare cartelle e spostare elementi ad altre cartelle.

Le modifiche apportate in Esplora risorse vengono rispecchiate direttamente sul desktop di PaperPort, così come le modifiche apportate sul desktop di PaperPort compaiono in Esplora risorse.

Per avviare Esplora risorse di Windows da PaperPort e visualizzare la cartella corrente

  1. Visualizzare il desktop di PaperPort.

  2. Nella barra multifunzione Strumenti, scegliere [image] Apri Esplora risorse.

    Esplora risorse di Windows visualizza la struttura delle cartelle PaperPort con la cartella attualmente attiva selezionata. A questo punto è possibile usare Esplora risorse per modificare cartelle ed elementi a seconda delle proprie necessità.

Suggerimenti

È possibile trascinare gli elementi da Esplora risorse direttamente su PaperPort.

Se non si vedono le modifiche quando si torna al desktop di PaperPort, aggiornarlo facendo clic su [image] Aggiorna nella barra multifunzione Desktop.


Visualizzazione di file creati da altri programmi

Può succedere di ricevere file che non è possibile aprire perché non si dispone del programma di origine.

PaperPort contiene visualizzatori incorporati che consentono di visualizzare con facilità i file creati in molti programmi. È sufficiente copiare un file in una cartella di PaperPort e quindi selezionare l'elemento nel desktop di PaperPort.

Selezionare [image] Apri in Vista immagine dalla barra multifunzione Desktop. PaperPort visualizza il file nella finestra vista immagine consentendo di vederne il contenuto.

Suggerimento

Sebbene i pulsanti [image] Pagina successiva e [image] Pagina precedente siano disattivati, è sempre possibile spostarsi da una pagina all'altra del file. Il metodo varia a seconda del tipo di file. Ad esempio, se si visualizza un documento di Word, è possibile utilizzare la barra di scorrimento per visualizzare la pagina successiva. Se si visualizza un file di PowerPoint, è possibile utilizzare i comandi di spostamento pagina che si trovano nell'angolo inferiore sinistro della finestra del visualizzatore.

Argomenti correlati

  1. Apertura di un elemento nel programma d'origine


Spostamento tra le miniature

Per individuare rapidamente gli elementi PaperPort si può scorrere tra le miniature sul desktop di PaperPort. Ogni miniatura è una piccola rappresentazione grafica del documento o della foto corrispondente.

PaperPort mostra miniature nitide e chiare di tutti i documenti e le foto dell'utente, tra cui:

  • documenti PDF;

  • documenti di Microsoft Word, PowerPoint, Excel, WordPerfect e di altri noti programmi;

  • file di immagine in molti formati, quali BMP, TIFF, JPEG e MAX

Per visualizzare le miniature, fare clic sul pulsante Miniature delle pagine nella barra multifunzione Desktop (vista desktop) o nella barra multifunzione Visualizza (vista immagine).

Ogni miniatura viene visualizzata con un'icona che identifica il programma in cui è stato creato o al quale è attualmente associato il file. In questo modo risulta semplice e comodo individuare e trovare rapidamente tutti i vari tipi di elementi presenti nel computer.

Fare clic su una miniatura per visualizzare gli attributi dell'immagine.

Una piccola icona [image] indica che per l’elemento è impostato l’attributo di sola lettura.

Una piccola icona [image] indica che l'immagine contiene annotazioni, che non vengono visualizzate nella miniatura.

Una piccola [image] icona indica che il file PDF contiene testo ricercabile.

Quando si seleziona una miniatura per un elemento a più pagine, è possibile scorrere le miniature delle pagine utilizzando il Navigatore pagine posto nell'angolo superiore destro.

Suggerimento

Per vedere le estensioni in vista miniature, fare clic sul pulsante PaperPort, scegliere [image] Opzioni quindi, sulla scheda Desktop, fare clic su Mostra estensioni nei nomi degli elementi.


Modalità d'uso delle miniature sul desktop

È possibile eseguire varie operazioni con le miniature sul desktop di PaperPort.

Per eseguire questa operazione… | È possibile…
Selezionare un elemento | Fare clic sulla miniatura
Visualizzazione di un elemento immagine | Fare doppio clic sulla miniatura
Riposizionare un elemento | Trascinare la miniatura in una nuova posizione
Spostare un elemento in un'altra cartella | Trascinare la miniatura sulla cartella desiderata
Aprire un elemento nel programma di origine | Fare clic con il tasto destro sulla miniatura, selezionare Apri con dal menu di scelta rapida e selezionare il programma con cui aprire l'elemento.
Visualizzare il menu di scelta rapida di un elemento | Fare clic con il pulsante destro del mouse sulla miniatura
Inviare una copia di un elemento a un altro programma | Trascinare la miniatura sulla barra Invia a
Spostare gli elementi da Esplora risorse di Windows nel desktop di PaperPort. | Selezionare gli elementi in Esplora risorse di Windows e trascinarli nel desktop di PaperPort.
Copiare gli elementi da Esplora risorse di Windows al desktop di PaperPort. | Selezionare gli elementi in Esplora risorse di Windows e trascinarli nel desktop di PaperPort premendo il tasto Ctrl.

Argomenti correlati

  1. Apertura di un elemento nel programma d'origine
  2. Invio di elementi ad altri programmi


Creazione di una pagina di miniature

Per creare una pagina di miniature

È possibile integrare più elementi immagine (inclusi file PDF) in una pagina di miniature per creare un indice di immagini, analogamente a una pagina di provini fotografici. PaperPort riduce le dimensioni di ogni elemento per adattare il maggior numero di miniature in ogni pagina PDF.

  1. Nel desktop di PaperPort selezionare gli elementi da includere nella pagina di miniature.

  2. Nella barra multifunzione Elemento, fare clic sulla freccia accanto a [image] Combina elementi, quindi scegliere [image] In pagina PDF a miniatura.

    La nuova pagina di miniature appare sul desktop, assieme agli elementi originali.

Se è selezionato un file PDF di più pagine, ogni pagina ospiterà una miniatura distinta.

È ora possibile inviare la pagina a una stampante o usare altre funzioni di PaperPort per annotare o condividere la pagina indice come allegato di posta elettronica.

Suggerimento

Per selezionare più elementi, tenere premuto il tasto Ctrl e fare clic su ciascun elemento.


Visualizzazione delle miniature nello stile classico

Per visualizzare le miniature nello stile classico

È possibile visualizzare le miniature usando lo stile di precedenti versioni di PaperPort.

Questo stile, detto Classico, include diversi attributi quali la posizione del titolo, l'allineamento della miniatura e la posizione degli indicatori relativi a collegamenti, annotazioni, attributi di sola lettura e tipo di file. Determina inoltre il tipo di Navigatore pagine per gli elementi a più pagine.

Per visualizzare le miniature nello stile classico

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Desktop.

    – oppure –

    Nella scheda Desktop, selezionare [image] Opzioni desktop.

  2. Nella sezione Stile miniature, selezionare Visualizza miniature in stile classico.

  3. Fare clic su OK.


Operazioni sulle pagine

Nella parte sinistra della finestra di PaperPort, il riquadro Miniature delle pagine mostra le miniature delle pagine di un elemento selezionato nelle viste desktop e immagine.

Scegliere [image] Miniatura nella barra multifunzione Desktop (vista desktop) per mostrare o nascondere questo riquadro nella vista desktop.

Scegliere [image] Miniature delle pagine nella barra multifunzione Visualizza, per eseguire la stessa operazione nella vista immagine.

È possibile svolgere le operazioni seguenti su miniature delle pagine di file PDF che non sono di sola lettura: riordinare, inserire, aggiungere, tagliare, copiare, incollare ed eliminare pagine. Queste operazioni sono disponibili solo per file PDF.

L'elenco completo delle operazioni eseguibili sui file MAX è disponibile in I file immagine PaperPort.

Per selezionare le miniature delle pagine

Prima di poter eseguire le operazioni nel riquadro Miniature delle pagine, è necessario selezionare le miniature su cui lavorare. Fare clic su una pagina per selezionarla. Usare il tasto Maiusc per selezionare le pagine adiacenti, il tasto Ctrl per le pagine non adiacenti e <Ctrl A> per selezionare tutte le pagine. Le pagine selezionate vengono visualizzate in un riquadro blu.

Per eliminare, copiare, tagliare o incollare pagine

Effettuare una selezione. Premere il tasto Canc o scegliere Elimina la selezione nel menu di scelta rapida. Le pagine vengono eliminate fisicamente. Per copiare, tagliare o incollare le pagine, usare il menu di scelta rapida o le combinazioni di tasti con Ctrl: <Ctrl+C> per copiare, <Ctrl +X> per tagliare e <Ctrl+V> per incollare.

Per inserire o aggiungere altri documenti

È possibile inserire tutte le pagine di un file PDF o di qualsiasi file di immagine (inclusi i file MAX) in un file PDF nel percorso prescelto o aggiungere le pagine alla fine di un file PDF. Le pagine vengono copiate, convertite in PDF qualora necessario e aggiunte al file PDF.

Per inserire un elemento, selezionare la pagina prima della quale si desidera inserirlo. Fare clic con il pulsante destro del mouse e nel menu di scelta rapida selezionare Inserisci le nuove pagine qui. Viene visualizzata una finestra di dialogo Importa nuove pagine. Selezionare un nome file, quindi fare clic su Importa.

Per aggiungere un elemento, eseguire la stessa operazione e scegliere Aggiungi le nuove pagine alla fine.

Nota

Quando si inserisce o si accoda un documento, l'originale rimane nel formato originale.

Quando si esegue l'inserimento o l'aggiunta in PDF Viewer Plus o in Power PDF, è possibile scegliere le pagine che devono inserite o aggiunte da un documento di origine.

Argomenti correlati

  1. Le miniature degli elementi e delle pagine


Operazioni sulle cartelle

In questo argomento vengono fornite informazioni sulle operazioni seguenti:

  • Visualizzazione e ridimensionamento del pannello Cartelle

  • Visualizzazione del contenuto di una cartella

  • Assegnazione di codici colore alle cartelle

  • Cronologia delle cartelle

  • Cartelle su supporti rimovibili

Visualizzare, nascondere o ridimensionare il pannello Cartelle

Per avere più spazio di lavoro sul desktop di PaperPort, è possibile nascondere o ridimensionare il riquadro Cartelle.

Per visualizzare il riquadro Cartelle

  • Sulla barra multifunzione Desktop, selezionare [image] Cartelle.

Per nascondere il riquadro Cartelle

  • Sulla barra multifunzione Desktop, selezionare nuovamente [image] Cartelle.

– oppure –

  • Nel riquadro Cartelle fare clic sul pulsante Chiudi.

Per ridimensionare il riquadro Cartelle

  1. Posizionare il cursore sul bordo tra il riquadro Cartelle e lo spazio di lavoro.

  2. Quando il puntatore si trasforma in una freccia a due punte, trascinare il bordo verso destra o sinistra.

  3. Quando il riquadro assume le dimensioni desiderate, rilasciare il pulsante del mouse.

Visualizzazione del contenuto di una cartella

Per visualizzare il contenuto di una cartella o di una sottocartella e vederne gli elementi sul desktop di PaperPort:

  1. Dal riquadro Cartelle, fare clic sulla cartella che contiene gli elementi che si desidera visualizzare.

  2. Sulla barra multifunzione Desktop, fare clic sulla freccia accanto al pulsante [image] Cambia vista e selezionare

Miniature, [image] Icone grandi, [image] Icone piccole, [image] Elenco o [image] Dettagli.

Nella vista Dettagli vengono indicati il tipo e la dimensione del file, la data di modifica, i dpi e la profondità in bit dell'immagine. Per personalizzare la vista, aggiungere e/o eliminare attributi. Riorganizzare le colonne trascinando la casella con l'intestazione della colonna nella posizione desiderata. Per disporre gli elementi in base all'attributo, selezionare la vista Dettagli, quindi fare clic sulla corrispondente casella del titolo di colonna.

Assegnazione di codici colore alle cartelle

  1. Nel riquadro Cartelle selezionare la cartella o la sottocartella di cui si desidera cambiare il colore.

  2. Fare clic con il pulsante destro del mouse, scegliere Colore cartella dal menu di scelta rapida e specificare il colore,

    – oppure –

    fare clic su Proprietà e, nella casella Colore, specificare il colore da usare.

  3. Fare clic su OK.

Per specificare il nome e il colore predefiniti per le nuove cartelle e sottocartelle create o aggiunte, usare il riquadro Cartelle.

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Cartella.

  2. Specificare il nome e il colore della cartella, quindi fare clic su OK.

Cronologia delle cartelle

Il pulsante [image] Indietro mostra la cronologia delle ultime cartelle visitate.

  1. Sulla barra multifunzione Desktop, fare clic sulla freccia accanto a [image] Indietro per consultare un elenco delle cartelle visitate in precedenza.
  2. Scegliere [image] Indietro dall'elenco per tornare all'ultima cartella visitata, o selezionare un'altra cartella dall'elenco per tornare a quel punto.

  3. Sul desktop di PaperPort compaiono le miniature della cartella selezionata. Scegliendo Cartelle come Riquadro funzione, viene selezionata la cartella corrispondente e visualizzata come cartella attiva (aperta).

Cartelle su supporti rimovibili

È possibile collegare dispositivi esterni, come unità Zip, Jazz o di altro tipo, da usare con PaperPort. Questi dispositivi, una volta collegati, devono comparire come unità o dischi in Risorse del computer.

Questa funzione consente di:

  • Sfogliare il contenuto del supporto rimovibile, cioè le immagini su un CD o i file su un'unità Zip, ed aggiungerli al desktop di PaperPort.

  • Aggiungere a PaperPort dischi esterni e unità di rete sotto forma di cartelle di PaperPort, che devono rimanere disponibili per potere accedere al relativo contenuto da PaperPort in un secondo momento.

Per conservare le cartelle di supporti rimovibili che possono non essere sempre disponibili, è necessario copiare la cartella sul computer locale e aggiungerla a PaperPort.


I file Immagine PaperPort (.max)

MAX è stato per molto tempo il formato proprietario di PaperPort per le immagini. Questa funzionalità viene ora svolta dal tipo di file universale PDF. In PaperPort 14 i file MAX hanno una funzionalità limitata, poiché sono di sola lettura.

Azioni disponibili per i file MAX in PaperPort 14:

  • Scorrere le miniature delle pagine sul desktop di PaperPort

  • Vedere le pagine nelle dimensioni reali nella vista immagine

  • Vedere le preesistenti annotazioni e proprietà dell'elemento (oggetto, autore, parole chiave)

  • Eseguire ricerche nelle esistenti proprietà dell'elemento o nel testo generato dall'OCR

  • Copiare i file MAX in MAX o PDF

  • Eseguire l'OCR per estrarre il testo

  • Eliminare file MAX

  • Importare i file MAX in PaperPort (anche con Desktop Delivery in PaperPort Professional)

  • Esportare i file MAX in un limitato numero di destinazioni (ad es. e-mail, OmniPage)

I file MAX possono ancora essere visualizzati dagli utenti di PaperPort.

Azioni non più disponibili per i file MAX in PaperPort 14:

  • Digitalizzare in MAX o creare nuovi file MAX

  • Immettere nuove proprietà dell'elemento oltre i nomi degli elementi

  • Modificare le immagini della pagina usando gli strumenti SET

  • Creare nuove annotazioni o incollare le annotazioni da altri file.

  • Fascicolare i file (ma possono essere combinati in PDF)

  • Inserire o accodare pagine

Convertitore da MAX a PDF

Pertanto Kofax offre un programma simile a una procedura guidata per convertire i file MAX in PDF. Il convertitore da MAX a PDF si trova nel sottomenu di PaperPort nel menu Start di Windows. È in grado di create file Immagine PDF o PDF ricercabile eseguendo l'OCR sul testo nel file MAX. Il convertitore consente di trasferire le annotazioni nel PDF risultante. Le scelte linguistiche sono disponibili separatamente per il contenuto dei file MAX e per le relative annotazioni. Il convertitore è in grado di trovare automaticamente tutti i file MAX nelle cartelle PaperPort.

Argomenti correlati

  1. I file PDF
  2. La creazione di file PDF
  3. Gli elementi di immagine e testo
  4. La modifica dei file PDF


I file PDF

PaperPort mostra i PDF (Portable Document Format) con le seguenti icone di tipo file:

  • Indica un file PDF creato in PaperPort o con un altro prodotto Kofax.

  • Indica un file PDF creato con un'applicazione diversa

  • Indica un file PDF creato usando la compressione MRC.

Altre icone di miniature segnalano la presenza nel file di annotazioni, di un livello di testo o dell'attributo di sola lettura.

PaperPort supporta fino a tre tipi di file PDF , a seconda della versione di PaperPort usata:

  • Immagine PDF

  • Immagine PDF ricercabile

  • Immagine e testo formattato PDF (PDF normale)

I file Immagine PDF e PDF ricercabile vengono generalmente creati digitalizzando elementi o convertendo altri tipi di file di immagine in tali formati PDF. È possibile eseguire ricerche complete nei file immagine PDF in PaperPort ma non in altri programmi.

In genere i file Immagine e testo formattato PDF vengono creati da programmi software e contengono testo modificabile e ricercabile. Il programma Kofax PDF Create, fornito insieme a PaperPort Professional, crea file PDF normali.

È possibile aggiungere annotazioni a tutti i tipi di file.

immagine PDF

Un file Immagine PDF contiene un'immagine bitmap di un documento o di una rappresentazione grafica. Questo diffuso formato è utile quando la dimensione del file e la ricerca del contenuto non sono aspetti importanti ed è necessario ottenere una replica esatta di un documento da condividere con altre persone.

Ad esempio è possibile digitalizzare documenti nel formato Immagine PDF in modo da poterli facilmente distribuire in rete ai colleghi.

È possibile usare i pulsanti di modifica delle immagini di PaperPort per migliorare i file Immagine PDF, nonché aggiungere note e annotazioni. In PaperPort è inoltre possibile indicizzare e cercare il testo contenuto nei file Immagine PDF. PaperPort esegue automaticamente sul file Immagine PDF il programma OCR incorporato per estrarre il testo.

Immagine PDF ricercabile

Un file Immagine PDF ricercabile contiene un'immagine bitmap di un documento o di una rappresentazione grafica con contenuto testuale memorizzato come testo nascosto. Si tratta di un formato di esportazione particolarmente utile per archiviare documenti legali e altri documenti importanti.

Sebbene la dimensione dei file sia generalmente superiore rispetto ai file Immagini e testo formattato PDF, queste caratteristiche lo rendono il formato più adatto per archiviare documenti importanti.

È possibile indicizzare e cercare i file del tipo Immagine PDF ricercabile all'esterno di PaperPort mediante programmi e sistemi che supportano la ricerca completa del contenuto.

Immagine e testo formattato PDF (PDF normale)

Memorizzando il testo con caratteri anziché come immagine, questo tipo di PDF consente di creare file PDF nitidi e di alta qualità con contenuto interamente ricercabile.

Poiché che il testo viene memorizzato con caratteri, un file in questo formato è considerato un elemento di testo e, come tale, può essere modificato in programmi come Kofax Power PDF o Adobe Acrobat.

Questo formato è il più adatto alla visualizzazione su schermo e alla pubblicazione su siti Web. I file in questo formato sono generalmente di dimensioni inferiori rispetto ai file Immagine PDF ricercabile e il contenuto del file può essere cercato esternamente mediante programmi e sistemi, che supportano la ricerca completa di contenuto.

Se si dispone di PaperPort Professional o Kofax PDF Create, è possibile creare file PDF normali. Unitamente a questo, viene fornito Create Assistant, oltre a un driver di stampa PDF aggiuntivo chiamato Power PDF che può essere selezionato nella finestra di dialogo Stampa di qualunque applicazione del sistema dotata di funzioni di stampa. Per ulteriori informazioni, consultare la Guida di PDF Create.

Note:

I file PDF vengono aperti per impostazione predefinita con PDF Viewer Plus o (se disponibile) con Power PDF. Per cambiare questo comportamento predefinito, scegliere Opzioni > Desktop dall'elenco a discesa del pulsante PaperPort.

Argomenti correlati

  1. I file Immagine PaperPort (.max)
  2. La creazione di file PDF
  3. Gli elementi di immagine e testo
  4. La modifica dei file PDF


Le versioni di PDF

Questo prodotto supporta le versioni PDF da 1.0 a 1.7; in questo argomento vengono riepilogate le funzioni supportate in ogni versione. Le funzioni non citate sono supportate in tutte le versioni. I file PDF creati da Kofax PDF Create possono provenire dalle versioni da 1.3 a 1.7 o PDF/A (in base alla versione 1.4).

Crittografia

RC4 a 40 bit: supportata in PDF 1.1 e versioni successive (revisione di protezione 2)

RC4 a 128 bit: supportata in PDF 1.4 e versioni successive (revisione di protezione 3)

AES a 128 bit: supportata in PDF 1.6 e versioni successive (revisione di protezione 3)

AES a 256 bit: supportata in PDF 1.7 e versioni successive (revisione di protezione 3)

Tutta la crittografia segue le norme RSA, e tutta la crittografia AES è conforme ai FIPS (Federal Information Processing Standard, standard di elaborazione delle informazioni federali).

Autorizzazioni per i documenti

Il gruppo di autorizzazioni disponibili per i documenti dipende dal numero della revisione di protezione (definito nello standard PDF). Vengono usate due revisioni di protezione: 2 e 3.

La revisione di protezione 2 (crittografia RC4-40) consente all'autore del documento di limitare le operazioni seguenti:

  • Modifica dei contenuti del documento

  • Copia del testo e delle immagini dal documento

  • Aggiunta o modifica delle annotazioni testuali e dei campi dei moduli interattivi

  • Stampa del documento

La revisione di protezione 3 (crittografia RC4-128, RC4-128 e RC-256) aggiunge le seguenti operazioni alla cartella che l'autore del documento può controllare:

  • Compilazione del modulo e firma del documento

  • Ispezione del testo per l'accessibilità

  • Composizione dei documenti, compresi l'inserimento, l'eliminazione di pagine e la creazione di segnalibri e miniature

  • Autorizza solo la stampa che non consente di ottenere copie digitali perfette, ma che può comportare anche una qualità di stampa ridotta

Metadati

I campi di metadati sono supportati in PDF 1.1 e versioni successive.

Tipi di file PDF

PDF/A: supportato solo in PDF versione 1.4

PDF linearizzato: PDF 1.2 e versioni successive

Le opzioni PDF/A e PDF linearizzato si escludono a vicenda. Quando è attiva l'opzione PDF/A, sono disattivati tutti i comandi del riquadro Protezione mediante password.

PDF/A è uno standard concepito per essere usato nel maggior numero possibile di applicazioni e sistemi operativi ed è altresì compatibile con i futuri sviluppi tecnologici.

Il PDF linearizzato è ottimizzato per la visualizzazione rapida sul web: la prima pagina viene visualizzata subito, mentre le altre sono ancora in fase di elaborazione.

Metodi di compressione

TIFF G4 – PDF da 1.0 a 1.3

JBIG2 – PDF 1.4

JPEG2000 – PDF 1.5 e versioni successive

Se un PDF contiene molte foto, JPEG2000 è in grado di ridurre le dimensioni dei file di almeno il 50% rispetto ai precedenti metodi di compressione, senza perdere qualità in modo percettibile.


Creazione di file PDF ricercabili

È possibile effettuare delle ricerche nei file PDF normali e ricercabili, sia singolarmente che in batch. Questo fattore è particolarmente utile per l'archiviazione; i file PDF possono essere protetti per evitare che ne venga modificato il contenuto e per garantire un aspetto uniforme nei diversi ambienti. Ciononostante, è possibile effettuare delle ricerche nel loro testo mediante PaperPort o altre applicazioni come la ricerca sul desktop di Windows o Google.

Tuttavia, alcuni file PDF sono composti di sole immagini, come quelli creati tramite digitalizzazione o da file immagine, e non consentono l'esecuzione di ricerche. L'OCR (riconoscimento ottico dei caratteri) deve essere eseguito per generare un livello di testo ricercabile. PaperPort è in grado di svolgere questa operazione nei seguenti modi.

Salvataggio di PDF ricercabili

Aprire un PDF immagine (o altro elemento immagine) dal desktop di PaperPort, quindi scegliere Salva con nome nel relativo menu di scelta rapida. Scegliere PDF ricercabile come tipo di file.

Digitalizzazione in PDF ricercabili

  1. Scegliere il pulsante Digitalizza adesso nella barra multifunzione Desktop per aprire il riquadro Digitalizza.

  2. Scegliere il profilo fornito “Documento PDF ricercabile a colori”.

  3. Eseguire la digitalizzazione per ottenere un file PDF ricercabile sul desktop PaperPort.

È inoltre possibile creare file PDF ricercabili, partendo da altri tipi di file. Vedere La creazione di file PDF.

Trasformazione dei file PDF di sole immagini

  1. Aprire un PDF di sole immagini in Kofax PDF Viewer Plus o Power PDF.

  2. Scegliere Salva con nome nel menu File, quindi selezionare PDF ricercabile come tipo di file
    (in Power PDF è possibile scegliere Rendi PDF ricercabile nel menu Strumenti).

  3. Salvare questo file con un nome nuovo se si desidera conservare l'originale di sole immagini.

Quando si importa un PDF di sole immagini in Kofax PDF, il programma potrebbe accorgersene e proporre di renderlo ricercabile, offrendo la possibilità di conservare o eliminare il file originale.

Stampa in PaperPort

Quando i file vengono stampati in PaperPort, per impostazione predefinita diventano File PDF di immagine, ma in Desktop > Opzioni > Elemento è possibile scegliere anche PDF ricercabile.


La protezione mediante password dei file PDF

È possibile impostare la protezione per i file PDF in PDF Viewer Plus dal menu Documento. Consultare la relativa Guida.

Il programma prevede due tipi di password. La password aperta limita l'accesso ai documenti, che possono essere aperti solo immettendo la password quando richiesto. La password delle autorizzazioni consente agli utenti di definire la modalità d'uso del documento. Se non è specificata, è possibile usare ulteriormente il file senza alcun limite.

Una password di autorizzazione consente di regolare finemente l'accesso al file PDF. Usare questa funzione per concedere autorizzazioni per la stampa di file (a diversi livelli di risoluzione) o per modificarli (variando l'impostazione di pagina del documento, compilando moduli, aggiungendo commenti, ecc.).

È possibile scegliere di impostare una o entrambe le password per un file. Entrambe possono quindi essere usate per aprirlo. La password di autorizzazione deve essere fornita per modificare le impostazioni di protezione dei PDF del file. PaperPort chiederà sempre una password quando

  • si desidera aprire un PDF protetto mediante password nella vista immagine o in PDF Viewer Plus.

  • fare clic su Aggiorna miniature nel menu di scelta rapida del desktop di PaperPort

Argomenti correlati

  1. Modifica delle impostazioni predefinite di protezione dei PDF
  2. Apertura di un PDF protetto mediante password


Selezione e visualizzazione degli elementi nella finestra Vista immagine

Selezione degli elementi

Per lavorare con un elemento, bisogna innanzitutto selezionarne la miniatura dal desktop di PaperPort. Attorno all'elemento selezionato viene visualizzato un bordo rosso.

  • Per selezionare un elemento, fare clic sulla relativa miniatura.

  • Per selezionare più elementi, tenere premuto il tasto Ctrl e fare clic su ogni miniatura.

  • Per deselezionare un elemento, fare clic su un altro elemento o su un punto qualsiasi del desktop. Se sono selezionati più elementi, tenere premuto il tasto Ctrl e fare clic su ciascun elemento da deselezionare.

Suggerimenti

Un altro modo di selezionare più elementi consiste nel tracciare un riquadro attorno agli elementi sul desktop. Prima di tutto, posizionare il cursore su un'area vuota del desktop. Tenendo premuto il pulsante del mouse, trascinare il mouse per disegnare il riquadro attorno agli elementi, quindi rilasciare il pulsante del mouse.

Per selezionare o deselezionare tutti gli elementi, nella barra multifunzione Modifica fare clic su Seleziona tutto o Deseleziona tutto.

Visualizzazione degli elementi

Per visualizzare un elemento nella finestra Vista immagine, quando è visualizzato nel desktop di PaperPort, è possibile:

  • Selezionare l'elemento e scegliere una modalità di apertura sulla barra multifunzione Desktop dal gruppo Apri:

    • Apri (sulla base delle impostazioni delle opzioni di PaperPort nella scheda Desktop)

    • Apri in Vista immagine

    • Apri con... (selezionare un programma associato dall'elenco)

  • Fare clic con il tasto destro del mouse e scegliere una delle opzioni di apertura sopra indicate.

  • A seconda delle impostazioni delle opzioni di PaperPort nella scheda Desktop, fare doppio clic sull'elemento immagine PaperPort.

Suggerimento

Per cambiare l'impostazione predefinita per il doppio clic sugli elementi sul desktop di PaperPort, fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Desktop.

Selezione di un'area di una pagina

È possibile selezionare una parte di un elemento immagine o di una pagina di un documento PDF visualizzato nella Vista immagine e utilizzarla per diversi scopi.

  1. Sulla barra multifunzione Modifica, scegliere [image] Seleziona immagine intera. Viene visualizzato un rettangolo dai bordi tratteggiati attorno alla pagine e il puntatore cambia forma e diventa un mirino.

  2. Utilizzare l'intera pagina per lo scopo desiderato oppure, tenendo premuto il tasto sinistro del mouse, disegnare un rettangolo tratteggiato corrispondente all'area che si intende utilizzare.

  3. Utilizzare i pulsanti di comando per effettuare le seguenti operazioni:

    • per gli elementi immagine: Taglia o [image] Copia negli appunti, quindi [image] Incolla o [image] Incolla come annotazione.

    • Per le pagine dei documenti PDF: Copia testo e quindi, dopo l'elaborazione OCR, utilizzarlo come attributo dell'elemento nella finestra di dialogo Proprietà o incollarlo in un'applicazione di elaborazione testuale.

Navigazione all'interno di una cartella

I file all'interno di una cartella possono essere ordinati per nome, tipo, dimensione o data. Mentre si visualizza un elemento selezionato nella visualizzazione Desktop, non è necessario lasciare aperta la Vista immagine per visualizzare altri file della stessa cartella.

  • Selezionare [image] Elemento precedente sulla barra multifunzione Visualizza per visualizzare il file che precede quello corrente nella struttura dei file della cartella corrente oppure

  • Scegliere [image] Elemento successivo del desktop per visualizzare il file successivo a quello corrente nella struttura dei file della cartella corrente.

Prima di passare all'elemento adiacente, PaperPort chiede se si desidera salvare le eventuali modifiche all'elemento corrente.


Apertura di un PDF protetto mediante password

Gestione di file PDF protetti da password

Per aprire un file PDF protetto mediante password

  1. Fare doppio clic su un file PDF protetto da password.

  2. Immettere la password nella casella di testo della finestra di dialogo Password.

  3. Fare clic su OK.

Nota

La password corretta è necessaria per aprire un file PDF che sia protetto da una password di apertura.

Una password di autorizzazione non limita l'apertura di un file PDF. Questo significa che è possibile aprire un file PDF senza che venga richiesta una password se il file PDF dispone solo di una password di autorizzazione. Tuttavia questa password limiterà il modo di usare il file.

È possibile proteggere i file PDF mediante password in PDF Viewer Plus. Se si è in grado di specificare una password di autorizzazione, si può cambiare o rimuovere la protezione mediante password e impostare o modificare i limiti delle azioni consentite. Consultare la relativa Guida.

Argomenti correlati

  1. La protezione mediante password dei file PDF
  2. Modifica delle impostazioni predefinite di protezione dei PDF


Apertura di un elemento nel programma d'origine

Si può decidere se visualizzare un elemento nella finestra Vista pagina o aprirlo nell'applicazione di origine.

Ad esempio, è possibile decidere di aprire e modificare un documento Word in Word anziché visualizzarlo nella finestra vista immagine.

Nel desktop di PaperPort

Per aprire un elemento nel programma di origine, effettuare una delle seguenti operazioni:

  • Fare clic con il tasto destro del mouse sull'elemento, fare clic su Apri con... nel menu di scelta rapida e selezionare il programma di origine.

  • Trascinare l'elemento e rilasciarlo sull'icona a esso associata della barra Invia a.

  • Se le impostazioni della scheda Desktop della finestra di dialogo Opzioni di PaperPort sono state effettuate correttamente, fare doppio clic sull'elemento.

PaperPort avvia automaticamente il programma e visualizza l'elemento in quel programma.

Suggerimento

Fare clic sul pulsante PaperPort, scegliere [image] Opzioni, fare clic sulla scheda Desktop nella finestra di dialogo Opzioni di PaperPort per cambiare il programma di destinazione quando si fa doppio clic sui file del tipo indicato.

Argomenti correlati

  1. Impostazione del programma da avviare per gli elementi del desktop


Ingrandimento e riduzione in una pagina

Ingrandimento e modifica delle dimensioni di visualizzazione

Per aumentare o diminuire la dimensione delle pagine

Nella Vista immagine è possibile utilizzare il comando di ingrandimento per visualizzare i dettagli di una pagina o il comando di riduzione per rimpicciolire la pagina sullo schermo.

Per zoomare una pagina:

  • Sulla barra multifunzione Visualizza, fare clic su [image] Ingrandisci o [image] Riduci per modificare le dimensioni della pagina di circa il 5% a ogni clic

– oppure –

  • Fare clic con il tasto destro del muso e quindi selezionare Ingrandisci o Riduci dal menu di scelta rapida per modificare la dimensione della pagina di circa il 5%.

Suggerimenti

Per vedere il livello di ingrandimento corrente della pagina, controllare la barra di stato nella parte inferiore della finestra vista immagine.

È inoltre possibile usare l'opzione Pagina intera dal menu Visualizza per trovare automaticamente il valore di ingrandimento più idoneo nella finestra vista immagine.

Per visualizzare una pagina nella finestra Vista immagine in modo ottimale

Sulla barra multifunzione Visualizza, fare clic su [image] Larghezza pagina, [image] Altezza pagina, [image] Pagina intera o [image] Dimensioni reali

– oppure –

Fare clic con il tasto destro sulla pagina e scegliere Larghezza pagina, Altezza pagina, Pagina intera o Dimensioni reali dal menu di scelta rapida.

Note

Le impostazioni suddette sono valide solo fino a che non si visualizza un'altra pagina o non si passa alla vista desktop.

Anche le annotazioni, se presenti, sono interessate dalle operazioni di ridimensionamento.


Uso dei comandi da tastiera nella finestra Vista immagine

Per navigare nella finestra vista immagine, è possibile usare i seguenti tasti.

Tasto | Funzione
Frecce | Scorrimento verso l'alto, verso il basso, a destra e a sinistra.
PgGiù | Scorrimento verso il basso in incrementi più ampi. Raggiunta la fine della pagina, si va alla pagina successiva.
PgSu | Scorrimento verso l'alto in incrementi più ampi. Raggiunto l'inizio della pagina, si va alla pagina precedente.
Ctrl + PgGiù | Consente di passare alla pagina successiva.
Ctrl + PgSu | Consente di passare alla pagina precedente.
Home | Consente di passare all'inizio della pagina.
Fine | Consente di passare alla fine della pagina.


La creazione di file PDF

È possibile creare file PDF dai seguenti punti iniziali:

Da un documento digitalizzato:

  1. Usare il riquadro Digitalizzazione, selezionare il profilo Documento PDF ricercabile a colori.

  2. Scegliere Impostazioni > Output, quindi "Immagine PDF" o "PDF ricercabile" (impostazione predefinita) o "PDF normale" come tipo di file di destinazione.

  3. Fare clic su Opzioni di fianco all'elenco a discesa del tipo di file per impostare la lingua e la qualità dell'immagine.

  4. Definire le impostazioni relative alla denominazione dei file.

  5. Scegliere Impostazioni > Digitalizza per impostare la risoluzione di digitalizzazione, le dimensioni della pagina e altre impostazioni dello scanner, oppure sceglierle nella interfaccia specifica dello scanner se si sceglie Visualizza finestra di dialogo scanner nel riquadro Digitalizza.

  6. Chiudere il riquadro Impostazioni, quindi fare clic sul pulsante Digitalizza; usare Digitalizza ulteriori pagine finché non saranno state digitalizzate tutte le pagine.

  7. Assegnare un nome all'elemento, quindi fare clic su Chiudi.

Da un elemento immagine sul desktop di PaperPort:

  • Scegliere Salva con nome nell'elenco a discesa del pulsante PaperPort o nel menu di scelta rapida dell'elemento, quindi scegliere "Immagine PDF" o "PDF ricercabile" come tipo di file. Consente altresì di convertire un PDF immagine in un PDF ricercabile.

  • Scegliere Duplica come PDF nella barra multifunzione Elemento o nel menu di scelta rapida. Il risultato sarà un PDF ricercabile, purché l'originale contenga testo adeguato per eseguire l'OCR.

In questi casi, la risoluzione nel PDF dipende dal documento di origine e la lingua OCR viene impostata in Desktop > Opzioni > Generale.

Da qualsiasi applicazione abilitata alla stampa presente sul sistema:

  1. Aprire PaperPort, scegliere Desktop > Opzioni > Immagine, quindi impostare il tipo di file di destinazione. Scegliere "Elemento immagine PaperPort" (.max), "Immagine PDF" (impostazione predefinita) o "PDF ricercabile".

  2. Scegliere Desktop > Opzioni > Avanzate per impostare la qualità dell'immagine (risoluzione) nella sezione PDF. Scegliere Alta risoluzione (400 dpi), Media risoluzione (300 dpi), Bassa risoluzione (150 dpi) o definire un valore personalizzato.

  3. Scegliere Desktop > Opzioni > Generale per impostare la lingua dell'OCR.

  4. Selezionare Stampa dal menu File (o equivalente) dell'applicazione usata. Selezionare Stampante immagini PaperPort, quindi altre opzioni di stampa generali.

Il PDF risultante viene collocato sul desktop di PaperPort nella posizione attuale.

Da un file XPS:

Trascinare il file sull'icona di PDF Viewer Plus nella barra Invia a. L'elemento viene convertito in un PDF ricercabile e può essere salvato nel percorso definito.

Ex novo:

Dal menu File o dalla barra degli strumenti di PDF Viewer Plus scegliere Nuovo PDF > PDF vuoto. In seguito è possibile inserire pagine da file PDF esistenti o incollare immagini per convertirle in annotazioni.

Nota

Per creare un PDF adeguatamente ricercabile, l'orientamento della pagina deve essere corretto e le righe di testo devono essere diritte. Se necessario, usare gli strumenti di rotazione o raddrizzamento. Se non è possibile collocare le pagine nello scanner con l'orientamento corretto, scegliere Digitalizza > Impostazioni > SET e attivare l'orientamento automatico; dovrebbe essere attivato anche il raddrizzamento automatico. Verificare inoltre che l'elemento abbia una risoluzione di almeno 200 dpi, preferibilmente 300 dpi.

Suggerimento

Se si dispone di Power PDF o PaperPort Professional, si potrà utilizzare PDF Create, che è in grado di creare file in PDF normale da numerosi file di input, esercitando un elevato controllo sulla procedura di creazione.

Vedere anche: I file PDF e Creazione di file PDF ricercabili.


Creazione di nuovi elementi

Oltre a file PDF, è possibile creare nuovi elementi di altri tipi. Può trattarsi di elementi immagine o elementi testuali:

  1. Nel desktop di PaperPort verificare che non sia selezionato alcun elemento.

  2. Nella barra "Invia a" fare clic sull'icona di un programma in grado di creare l'elemento desiderato.
    PaperPort avvia il programma aprendovi un nuovo file vuoto.

  3. Immettere il testo o altro contenuto che si desidera vedere nel file.

  4. Salvarlo in una cartella del desktop PaperPort in uno dei tipi di file proposti.

Un'icona nell'angolo inferiore destro della miniatura generata segnala il tipo di file.

Nota

Non è possibile creare file MAX. Le annotazioni non possono essere incollate in file MAX in PaperPort 14. La conversione dei file MAX in PDF è illustrata in I file Immagine PaperPort (.max).

Argomenti correlati

  1. I file Immagine PaperPort (.max)
  2. I file PDF
  3. La creazione di file PDF
  4. Gli elementi di immagine e testo
  5. La modifica dei file PDF
  6. Gli elementi a più pagine


Duplicazione di elementi

Duplicazione di elementi sul desktop

Dal desktop di PaperPort è possibile creare rapidamente la copia di uno o più elementi. Il tipo e le proprietà del file rimangono immutate.

  1. Sul desktop di PaperPort, selezionare l'elemento da duplicare.

  2. Fare clic sulla freccia situata accanto a [image] Duplica e scegliere [image] Elemento nel nastro Elemento.

I nomi assegnati da PaperPort ai nuovi elementi seguono le convenzioni di denominazione di Windows, ad esempio Copia di documento, Copia 2 di Documento e così via.

Suggerimenti

Per duplicare rapidamente più elementi, è possibile tenere premuto il tasto Ctrl, selezionare i singoli elementi, quindi trascinarli in un altro punto del desktop.

In alternativa, è anche possibile fare clic con il pulsante destro del mouse su un elemento, quindi scegliere Duplica elemento dal menu di scelta rapida oppure utilizzare i comandi Copia e Incolla.

Duplicazione di elementi come nuovi file PDF

È possibile usare la funzione Duplica come PDF per convertire elementi immagine in PDF ricercabile con la stessa risoluzione dell'originale.

  1. Nel desktop di PaperPort selezionare l'elemento da duplicare.

  2. Fare clic sulla freccia situata accanto a [image] Duplica e scegliere [image] Come elemento PDF nella barra multifunzione Elemento

    – oppure –

    Fare clic con il tasto destro sull'elemento e selezionare Duplica come elemento PDF dal menu di scelta rapida.

Suggerimento

È inoltre possibile duplicare elementi di testo come file PDF stampandoli in PaperPort dai programmi di origine. Per ulteriori dettagli, vedere La creazione di file PDF.

Argomenti correlati

  1. Creazione di elementi PDF da documenti di testo
  2. Modifica del formato di output Stampa in PaperPort
  3. I driver di stampa di PaperPort
  4. Stampa di file in PaperPort come elementi immagine
  5. I file Immagine PaperPort (.max)
  6. I file PDF
  7. La creazione di file PDF
  8. Gli elementi di immagine e testo
  9. La modifica dei file PDF


Creazione di elementi PDF da documenti di testo

Per creare elementi PDF da documenti di testo

La funzione Stampa di PaperPort consente di creare rapidamente nuovi file PDF da fogli elettronici, immagini, file di elaboratori di testi, HTML e altri tipi di documenti.

Dapprima occorre definire le impostazioni in PaperPort:

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Elemento.

  2. Nell'elenco a discesa Tipo di file per Stampante immagini PaperPort, selezionare Immagine PDF o Immagine PDF ricercabile.

  3. Fare clic sulla scheda Avanzate, quindi scegliere un'impostazione della qualità

  4. Fare clic su OK.

In seguito è possibile stampare i documenti in PaperPort:

  1. Aprire il documento in un programma adeguato, ad esempio Microsoft Word, Excel o PowerPoint o in un browser

  2. Selezionare File / Stampa in PaperPort (PDF) oppure scegliere Stampa dal menu File quindi Stampante immagini PaperPort.

  3. Stampare il file.

    Il file viene convertito automaticamente in documento PDF, viene avviato PaperPort se non è già aperto e il file viene posizionato come nuovo elemento sul desktop di PaperPort.


Disposizione degli elementi sul desktop

Disposizzione degli elementi sul desktop

Se il desktop di PaperPort diventa confuso e disordinato, lo si può ripulire riorganizzando gli elementi in esso contenuti.

  • Scegliere [image] Allinea elementi sulla barra multifunzione Desktop per allineare tra loro gli elementi.

  • Per spostare un elemento da un punto all'altro del desktop, trascinare la relativa miniatura nella nuova posizione.

  • Per spostare più elementi, tenere premuto il tasto Ctrl, fare clic su ciascuno di essi e trascinarli sulla nuova posizione.

Per ordinare e disporre gli elementi

Sulla barra multifunzione Desktop, fare clic sulla freccia accanto a [image] Disponi e selezionare una delle opzioni:

  • Per nome,

  • Per dimensione,
  • Per tipo, o
  • Per data.

Per disporre automaticamente tutti gli elementi

Utilizzare la funzione Disposizione automatica per disporre automaticamente tutti gli elementi quando si aggiungono o si spostano elementi o si ridimensiona la finestra di PaperPort. PaperPort riorganizzerà le miniature in righe ordinate, partendo dall'angolo superiore sinistro del desktop, ordinandole in base all'attributo selezionato.

Sulla barra multifunzione Desktop, fare clic sulla freccia accanto a [image] Disponi e selezionare [image] Disposizione automatica.

Suggerimento

È anche possibile fare clic con il pulsante destro del mouse sul desktop di PaperPort, scegliere Disponi elementi e selezionare la disposizione desiderata.

Argomenti correlati

  1. Visualizzazione delle miniature nello stile classico
  2. Spostamento tra le miniature
  3. Modalità d'uso delle miniature sul desktop
  4. Eliminazione di elementi


Fascicolare e combinare elementi

È possibile comporre elementi fascicolandoli, separandoli da fascicolature o combinandoli.

Fascicolatura

È possibile fascicolare un gruppo di file PDF in un unico PDF.

I formati di pagina originali vengono conservati nel documento fascicolato. È possibile fascicolare file PDF di qualsiasi tipo (di sola immagine, ricercabili, ecc.). In genere, nella fascicolatura vengono conservate le stesse proprietà dei file PDF di origine. Non è possibile fascicolare file di sola lettura e file PDF protetti da password.

Per fascicolare elementi PDF

  1. Spostare i file da fascicolare nella stessa cartella.

  2. Selezionare i file nell'ordine in cui si desidera fascicolarli.

  3. Sulla barra multifunzione Elemento, fare clic sulla freccia situata accanto a [image] Combina elementi e selezionare [image] Nel fascicolo PDF.

Separazione

È possibile separare qualsiasi file PDF.

Non è importante se in precedenza è stato fascicolato o meno. È possibile separare la pagina corrente o tutte le pagine.

Il risultato della separazione di tutte le pagine è una serie di file a pagina singola.

I file di più pagine non vengono conservati dopo la separazione. Una singola pagina non fascicolata viene rimossa dalla fascicolatura. I nomi di elementi e file non fascicolati assumono suffissi numerici.

Per separare un elemento PDF

  1. Fare clic sul file da separare.

  2. Sulla barra multifunzione Elemento, fare clic sulla freccia situata accanto a [image] Separa e selezionare [image] Pagina corrente o [image] Tutte le pagine.

    – oppure –

    Scegliere Separa nel menu di scelta rapida, quindi Pagina corrente o Tutte le pagine.

Suggerimento

Per scomporre un PDF di grandi dimensioni in più file di minori dimensioni, separare il file di grandi dimensioni, quindi selezionare le pagine e fascicolarle.

Combinazione

È possibile combinare in PDF elementi di immagine, file MAX o PDF. In genere la combinazione richiede più tempo della fascicolatura, a causa della generazione del PDF. Gli elementi originali rimangono nei formati di file originali.

1. Combina elementi in PDF

Ogni pagina originale diventa una pagina PDF senza essere ridimensionata.

Per combinare elementi di tipi diversi in un singolo file PDF:

  • Spostare nella stessa cartella tutti gli elementi da combinare.

  • Selezionare gli elementi nell'ordine in cui si desidera che appaiano nel file PDF.

  • Sulla barra multifunzione Elemento, fare clic sulla freccia situata accanto a [image] Combina elementi e selezionare [image] Nel fascicolo PDF.

    – oppure –

    Selezionare Combina elementi in PDF dal menu di scelta rapida.

    I file di tipi diversi (sia elementi immagine che elementi testuali) verranno convertiti in formato PDF e combinati in un fascicolo.

2. Combina elementi In pagine PDF a più elementi, Ridimensiona per adattare

Ridimensiona le pagine degli elementi interessati e dispone sempre quattro pagine originali in un'unica pagina PDF. Consente di compilare un album fotografico o di fornire una panoramica di una serie di documenti.

Non è possibile separare i file combinati in questo modo.

  • Sulla barra multifunzione Elemento:

    • fare clic sulla freccia accanto a [image] Combina elementi,

    • cegliere [image] In pagine PDF a più elementi dal menu a discesa, quindi

    • scegliere [image] Ridimensiona per adattare.

Il file PDF di destinazione può contenere una o più pagine.

3. Combina elementi In pagine PDF a più elementi, Conserva dimensioni originali

Consente di posizionare il numero desiderato di pagine originali in ogni pagina PDF nel modo possibile. Nel caso di una pagina intera, solo una verrà inserita in una pagina PDF. Nel caso di elementi più piccoli, in una singola pagina PDF possono essere visualizzate due, tre o più pagine originali.

Potrebbe non essere possibile separare i file combinati in questo modo.

  • Sulla barra multifunzione Elemento:

    • fare clic sulla freccia accanto a [image] Combina elementi,

    • cegliere [image] In pagine PDF a più elementi dal menu a discesa, quindi

    • scegliere [image] Conserva dimensioni originali.

I file (sia elementi immagine che testuali) verranno convertiti in formato PDF e salvati in un file PDF a più pagine.

4. Combina elementi in pagine PDF in miniatura

Consente di creare miniature di tutte le pagine degli elementi e di adattarne il numero massimo possibile in una pagina PDF. In genere in ogni pagina PDF si trovano da 12 a 20 elementi. Le proporzioni degli elementi originali vengono conservate, ma elementi di maggiori dimensioni vengono compressi a livelli superiori di quelli di minori dimensioni. Consente di compilare pagine d'indice per foto o documenti.

Non è possibile separare i file combinati in questo modo.

  • Sulla barra multifunzione Elemento:

    • fare clic sulla freccia accanto a [image] Combina elementi, quindi

    • scegliere [image] In pagina PDF a miniatura.

Note

Se uno o più dei file specificati non possono essere convertiti in PDF, viene visualizzato un messaggio di avviso. Fare clic su Dettagli per vedere l'elenco di questi file. Quelli che possono essere convertiti in PDF verranno convertiti e fascicolati insieme.

In Opzioni desktop > Elemento è possibile preimpostare i nomi dei file per gli elementi fascicolati o integrati in PDF. Il nome assegnato può includere la data attuale in diversi formati.

Argomenti correlati

  1. Composizione di documenti – Esempio


Composizione di documenti – Esempio

Caso:

Si riceve un PDF di grandi dimensioni.
Si desidera creare un nuovo PDF usando solo alcune pagine.

  1. Selezionare il documento e scegliere [image] Miniatura nella barra multifunzione Desktop.

  2. Tenendo premuto il tasto Control (Ctrl), fare clic sulle pagine che si desidera comporre in un nuovo documento.

  3. Tenere premuto di nuovo il tasto Control (Ctrl) per trascinare e copiare le pagine selezionate sul desktop.
    Verificare che durante il trascinamento venga visualizzato questo tipo di cursore [image].

Le pagine selezionate vengono combinate in un unico PDF.

Importante

Verificare di tenere premuto il tasto Ctrl mentre si trascinano le pagine sul desktop. In caso contrario, le pagine selezionate verranno rimosse dal file PDF originale.


Eliminazione di elementi

Quando un elemento è diventato inutile, è possibile eliminarlo dal desktop di PaperPort e spostarlo nel Cestino di Windows.

Gli elementi inseriti nel Cestino possono essere recuperati in un secondo momento e ripristinati sul desktop di PaperPort. Il file resta nel Cestino finché quest'ultimo non viene svuotato o il file non viene eliminato dal Cestino.

Eliminazione di un elemento sul desktop PaperPort

Selezionare l'elemento da eliminare ed eseguire una delle seguenti operazioni:

  • Premere il tasto Canc.

  • Sulla barra multifunzione Modifica, fare clic su [image] Elimina.

  • Fare clic con il pulsante destro del mouse e scegliere Elimina dal menu di scelta rapida.

Suggerimento

È anche possibile trascinare l'elemento dal desktop di PaperPort e rilasciarlo sul Cestino sul desktop di Windows o sull'icona Cestino della barra Invia a.


Gli elementi a più pagine

È possibile fascicolare singoli elementi PDF in un unico PDF a più pagine. I file PDF scelti non rimangono separati dopo la fascicolatura. Un PDF a più pagine consente di:

  • Ridisporre o copiare le pagine.

  • Inserire o accodare più pagine PDF.

  • Disporre le pagine in ordine numerico

  • Assegnare nomi univoci a singole pagine

  • Per visualizzare pagine diverse, usare il Navigatore pagine o le Miniature delle pagine.

  • Ruotare tutte le pagine dell'elemento

  • Annotare o modificare il file PDF nel visualizzatore/editor di PDF o nella vista immagine.

È possibile combinare una serie di elementi immagine in un singolo file PDF di più pagineIDHG_multipage_item. Gli elementi combinati rimangono nei percorsi e nei tipi di file originali. L'input valido è un elemento immagine, inclusi gli elementi Immagine PaperPort (.max) e i file PDF di tutti i tipi. Il PDF risultante sarà un'Immagine PDF o un PDF ricercabile.

Per combinare le scelte, vedere: Fascicolare e combinare elementi.

Argomenti correlati

  1. Visualizzazione delle pagine di un elemento a più pagine
  2. Duplicazione di pagine di un elemento a più pagine
  3. Inserimento e rimozione di pagine
  4. Riordinamento delle pagine


Visualizzazione delle pagine di un elemento a più pagine

Visualizzazione di pagine e nomi di pagina

È possibile far scorrere facilmente le miniature delle pagine di un elemento a più pagine.

Nel desktop di PaperPort

  1. Nel desktop di PaperPort selezionare l'elemento a più pagine.

  2. Fare clic su Navigatore pagine nell'angolo superiore destro dell'elemento. Usare le frecce per passare alla pagina successiva o a quella precedente.

    – oppure –

    Fare clic con il pulsante destro del mouse sull'elemento e fare clic su Vai a pagina. È quindi possibile fare clic su Prima, Successiva, Precedente, Ultima o Numero per passare a una particolare pagina.

Nella finestra vista immagine

  1. Visualizzare l'elemento multipagina nella finestra Vista immagine.

  2. Nella barra multifunzione Visualizza

  • selezionare [image] Successiva o [image] Precedente per andare a una delle pagine vicine oppure

  • fare clic sulla freccia situata accanto a [image] Vai a pagina e quindi fare clic su

    • Prima

    • Ultima, oppure

    • Numero per aprire una pagina specifica.

Ogni elemento ha un nome. È inoltre possibile specificare nomi di pagina per ogni pagina di un file PDF. Ad esempio, si può assegnare il nome Bilancio annuale a un elemento PDF a più pagine, denominando Risultati primo trimestre, Risultati secondo trimestre ecc. le pagine dell'elemento.

Non è possibile specificare i nomi di pagina per i file MAX, ma è possibile leggere quelli assegnati in versioni precedenti di PaperPort.

Per visualizzare i nomi delle pagine di elementi a più pagine

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Desktop.

    – oppure –

    Nella scheda Desktop, selezionare [image] Opzioni desktop.

  2. Selezionare Mostra nomi pagine di elementi di più pagine per visualizzare il nome della pagina sotto il nome di un elemento immagine PaperPort o un file PDF quando si trova nella vista miniature sul desktop di PaperPort.

    Ad esempio, si può visualizzare il nome Bilancio annuale sopra pagine denominate Risultati primo trimestre, Risultati secondo trimestre e via dicendo.

  3. Fare clic su OK.

Note

Nel desktop di PaperPort, il nome dell'elemento viene visualizzato sopra il nome della pagina corrente.

I titoli delle pagine, eventualmente definiti, vengono sempre visualizzati nel riquadro Miniature (nelle viste desktop e immagine) e non possono essere disattivati.


Riordinamento delle pagine

Per riordinare le pagine di un documento a più pagine trascinando la selezione

  1. Nel desktop di PaperPort selezionare un file PDF a più pagine.

  2. Sulla barra multifunzione Desktop, fare clic su [image] Miniature.

  3. Selezionare una pagina e trascinarla nella nuova destinazione.

    La selezione è contrassegnata da un riquadro blu e da una barra a “I” visibili durante il trascinamento.

  4. Quando la barra a “I” raggiunge il punto desiderato, rilasciare il pulsante del mouse.

Suggerimento

Usare il tasto Maiusc per selezionare le pagine adiacenti, il tasto Ctrl per le pagine non adiacenti.

Argomenti correlati

  1. Visualizzazione delle pagine di un elemento a più pagine
  2. Duplicazione di pagine di un elemento a più pagine
  3. Inserimento e rimozione di pagine


Duplicazione di pagine di un elemento a più pagine

  1. Nel desktop di PaperPort selezionare la vista miniature, quindi un elemento PDF a più pagine.

  2. Usare Navigatore pagine per visualizzare la pagina da copiare.

  3. Sulla barra multifunzione Elemento, fare clic sulla freccia situata accanto a [image] Duplica e selezionare [image] Pagina corrente.

    La pagina copiata appare come un nuovo elemento singolo sul desktop di PaperPort.

Suggerimento

Per duplicare rapidamente una singola pagina, fare clic con il pulsante destro del mouse sull'elemento PDF a più pagine, quindi scegliere Duplica pagina corrente nel menu di scelta rapida.

La duplicazione della singola pagina è limitata ad elementi PDF. È possibile duplicare gli elementi a immagine intera (inclusi MAX); il duplicato ha lo stesso tipo di file della sua origine.

Argomenti correlati

  1. Duplicazione di elementi
  2. Gli elementi a più pagine


Inserimento e rimozione di pagine

Per inserire una pagina

È possibile inserire una pagina in qualsiasi punto di un elemento PDF a più pagine.

  1. Nel desktop di PaperPort selezionare l'elemento a più pagine.

  2. Utilizzare il Navigatore pagine per visualizzare la pagina che deve apparire subito dopo la pagina appena inserita.

  3. Trascinare la pagina sull'elemento a più pagine.

    PaperPort colloca la pagina sopra la pagina corrente. Se la pagina corrente è la prima, la nuova pagina diventa la prima pagina.

Per informazioni sulla rimozione di una Pagina singola da un file PDF, vedere gli argomenti sulla fascicolatura e sulla combinazione degli elementi. Per ottenere una singola pagina da un elemento immagine non PDF, duplicarlo e eliminare le altre pagine.

Suggerimenti

Quando si interviene su un elemento PDF a più pagine, è possibile inserirvi una nuova pagina vuota che funga da separatore di documenti.

Per inserire tutte le pagine da un elemento immagine, aprire il PDF di destinazione nel riquadro Miniature, selezionare una pagina, scegliere Inserisci le nuove pagine qui, infine selezionare l'elemento da inserire. Le nuove pagine vengono visualizzate prima della pagina PDF selezionata. Le pagine possono inoltre essere aggiunte alla fine del PDF.

Per inserire solo una o più pagine in un PDF, copiare l'elemento contribuente nel PDF, aprire il PDF di destinazione in PDF Viewer Plus o Power PDF, quindi scegliere Inserisci o Aggiungi. In questa sede non solo si può scegliere l'elemento PDF da inserire, ma anche definire una singola pagina o una serie di pagine.

È possibile rimuovere o separare una pagina da un elemento PDF a più pagine oppure separare tutte le pagine dell'elemento e ottenere un gruppo di elementi a singola pagina.

Questa funzione consente di spostare, eliminare o sostituire le pagine di un elemento a più pagine senza disturbare le altre pagine.

Rimozione di tutte le pagine

  1. Nel desktop di PaperPort selezionare l'elemento a più pagine.

  2. Sulla barra multifunzione Elemento, fare clic sulla freccia situata accanto a [image] Separa e selezionare [image] Tutte le pagine.

    – oppure –

    Fare clic con il pulsante destro del mouse, selezionare Separa dal menu di scelta rapida e fare clic su Tutte le pagine.

Rimozione di una sola pagina

  1. Nel desktop di PaperPort selezionare l'elemento a più pagine.

  2. Usare Navigatore pagine per visualizzare la pagina che si vuole rimuovere.

  3. Sulla barra multifunzione Elemento, fare clic sulla freccia situata accanto a [image] Separa e selezionare [image] Pagina corrente.

    – oppure –

    Fare clic con il pulsante destro del mouse, selezionare Separa dal menu di scelta rapida e fare clic su Pagina corrente.


Diverse modalità di acquisizione degli elementi

Esistono modi diversi per importare immagini e pagine in PaperPort, per elaborare in seguito con gli strumenti di visualizzazione, modifica, annotazione, indicizzazione OCR e gestione dei file di PaperPort.

Ad esempio, è possibile:

  • Digitalizzare documenti, foto e altre immagini con un dispositivo di digitalizzazione

  • Aggiungere a PaperPort cartelle che contengono immagini e documenti

  • Aggiungere cartelle condivise su un server di rete o il computer di un collega

  • Importare e stampare file da altri programmi installati sul computer

  • Scaricare foto da una fotocamera digitale

  • Trascinare file da altre cartelle e rilasciarli sul desktop di PaperPort

  • È possibile importare le pagine web catturate (ad esempio come file HTML).

Per gestire gli elementi PaperPort è possibile utilizzare Esplora risorse e altri strumenti di Windows, quali i comandi Copia e Incolla.

Argomenti correlati

  1. Creazione di elementi PDF da documenti di testo
  2. Modifica del formato di output Stampa in PaperPort
  3. I driver di stampa di PaperPort
  4. Stampa di file in PaperPort come elementi immagine
  5. Le cartelle di PaperPort
  6. Uso del riquadro Digitalizza o ottieni foto per digitalizzare documenti
  7. Avvio della digitalizzazione
  8. Riduzione dei tempi di digitalizzazione di più elementi


Prima di digitalizzare un elemento

PaperPort è stato progettato per funzionare con tutti gli scanner compatibili con TWAIN e WIA.

Prima di digitalizzare per la prima volta immagini e documenti in PaperPort, è necessario seguire la procedura descritta qui di seguito. La sequenza delle operazioni da eseguire può variare a seconda del tipo di scanner.

  • È necessario installare il driver dello scanner, seguendo la documentazione del produttore. In questo modo è possibile identificare lo scanner usato come l'origine dei documenti e delle immagini.

  • Collegare lo scanner al computer seguendo la documentazione fornita con lo scanner.

    Il tipo di collegamento varia in base al tipo di scanner usato. Alcuni scanner possono richiedere una porta USB, altri porte diverse.

  • Accendere lo scanner.

    A seconda del modello usato, può essere necessario accendere lo scanner prima di avviare il computer.

  • Sul desktop di PaperPort, fare clic su [image] Impostazioni di digitalizzazione nella barra multifunzione Desktop per passare al pannello Digitalizza o ottieni foto. Se non è stato selezionato nessuno scanner in PaperPort, viene immediatamente visualizzata la finestra di dialogo Scanner disponibili, che contiene il nome dello scanner già collegato al computer. Se al PC sono collegati più scanner, sceglierne uno. Fare clic su OK per chiudere la finestra di dialogo. Leggere il messaggio di avviso nella finestra di dialogo Conferma selezione, quindi chiuderla.

Se uno scanner era già stato selezionato e visualizzato nel riquadro Digitalizza o ottieni foto, verrà selezionato per impostazione predefinita.

Selezione di un altro scanner

  • Per selezionare un altro scanner, fare clic sul pulsante Seleziona del riquadro Digitalizza o ottieni foto.

Note

La finestra di dialogo Scanner disponibili mostra solo gli scanner che appartengono ad un gruppo di scanner selezionato (TWAIN o WIA).

L'elenco completo degli scanner e dei dispositivi verificati con PaperPort è disponibile nel sito Web di Kofax all'indirizzo www.kofax.com.

Suggerimento

Se si verificano problemi di digitalizzazione, fare clic su Configurazione avanzata nella finestra di dialogo Scanner disponibili per avviare l'impostazione guidata dello scanner. L'impostazione guidata è inoltre disponibile nel menu Start di Windows.

Uso diretto di uno scanner

Per avviare la digitalizzazione usando direttamente i pulsanti dello scanner, è necessario assegnare un profilo di digitalizzazione PaperPort al pulsante dello scanner.

Argomenti correlati

  1. L’Assistente cattura
  2. I profili di digitalizzazione
  3. Assegnazione di profili di digitalizzazione a pulsanti dello scanner


La risoluzione della digitalizzazione, dello schermo e della stampa

La risoluzione è la nitidezza di un'immagine, generalmente misurata in pixel per pollice (ppi) o punti per pollice (dpi).

  • Risoluzione di digitalizzazione. Risoluzione ottica alla quale un elemento viene digitalizzato.

  • Risoluzione dello schermo. Risoluzione dello schermo del computer. La maggior parte dei monitor dei PC è dotata di schermi che hanno una risoluzione di 96 dpi.

  • Risoluzione di stampa. Risoluzione di una stampante a getto d'inchiostro, laser o di una unità per fotocomposizione. La risoluzione di una stampante indica i dpi dell'immagine stampata.

L'impostazione di alti valori di risoluzione crea file più grandi. Le dimensioni dipendono anche dal formato di file e dalle impostazioni di qualità. In alcuni formati i dati vengono memorizzati senza compressione. Altri formati utilizzano tecniche di compressione diverse per ridurre le dimensioni del file.

Le dimensioni dei file sono importanti se si prevede di mettere l'immagine su un sito Web o di inviarla per posta elettronica tramite Internet.

Di solito, quando si digitalizza un elemento per stamparlo o eseguirvi operazioni DTP, la risoluzione deve essere elevata, mentre quando si digitalizza un elemento per la visualizzazione sul Web, la risoluzione deve essere bassa.

Argomenti correlati

  1. La compressione dei file
  2. Impostazioni della risoluzione dello scanner per ottenere i risultati migliori


I profili di digitalizzazione

Un profilo di digitalizzazione contiene impostazioni predefinite per la digitalizzazione, l'elaborazione delle immagini, l'OCR, i formati dei file di output e la denominazione dei file. In PaperPort la digitalizzazione deve essere eseguita mediante un profilo. Vengono proposti i seguenti profili predefiniti: Documento in bianco e nero, Documento in scala di grigi, Documento a colori, Fotografia a colori e Documento PDF ricercabile a colori.

Questi profili vengono ottimizzati per le classiche operazioni di digitalizzazione. È possibile modificare le impostazioni dei profili.

Per avviare la digitalizzazione da PaperPort, selezionare un profilo nel riquadro Digitalizza o ottieni foto.

Per inviare le immagini direttamente dallo scanner (anche senza aprire PaperPort), è necessario assegnare un profilo di digitalizzazione PaperPort ad un pulsante dello scanner.

Per modificare le impostazioni del profilo

  1. Nel riquadro Digitalizza o ottieni foto, selezionare il profilo da modificare.

  2. Fare clic su Impostazioni. Viene visualizzata la finestra di dialogo Impostazioni – Profilo di digitalizzazione.

  3. Se necessario modificare il nome del profilo tramite il pannello Profilo.

  4. Aprire il riquadro SET, selezionare le opzioni di miglioramento dell'immagine necessarie, quindi decidere come PaperPort deve gestire le pagine vuote. È inoltre possibile selezionare se creare elementi a singola pagina o a più pagine.

  5. Aprire il riquadro Output, specificare un nome di elemento, un carattere di separazione del nome e un tipo di file. Attivare o disattivare Visualizza risultato.

  6. Fare clic sul pulsante Opzioni nel riquadro Output per impostare la lingua OCR per il profilo e impostare la qualità dell'immagine.

  7. Aprire il riquadro Digitalizzazione, selezionare i parametri di digitalizzazione (ad esempio modalità di digitalizzazione, risoluzione, luminosità).

  8. Fare clic su OK.

Argomenti correlati

  1. Assegnazione di profili di digitalizzazione a pulsanti dello scanner
  2. Avvio della digitalizzazione


Assegnazione di profili di digitalizzazione a pulsanti dello scanner

È necessario assegnare un profilo di digitalizzazione ad un pulsante dello scanner, se si desidera avviare la digitalizzazione direttamente dallo scanner anche senza aprire PaperPort. Questa operazione deve essere eseguita in due fasi: dapprima è necessario assegnare PaperPort ad un pulsante dello scanner, quindi è possibile selezionare un profilo di digitalizzazione. Quando il profilo è già assegnato ad un pulsante, la digitalizzazione viene avviata immediatamente ogni volta che si preme il pulsante.

Per assegnare PaperPort ad un pulsante dello scanner

  1. Selezionare Scanner e fotocamere digitali nel Pannello di controllo di Windows.

  2. Nel pannello Scanner e fotocamere digitali, selezionare lo scanner, fare clic con il pulsante destro del mouse quindi scegliere Proprietà dal relativo menu di scelta rapida.

  3. Fare clic sulla scheda Eventi, selezionare Pulsante negli Eventi scanner, quindi scegliere PaperPort come applicazione a cui questo evento verrà inviato.

  4. Fare clic su Applica, quindi su OK.

  5. Chiudere il pannello Scanner e fotocamere digitali.

Nota

Alcuni scanner dispongono di un solo pulsante, altri di più di uno. Nel riquadro Eventi è possibile assegnare una diversa applicazione a ogni pulsante.

Per assegnare un profilo ad un pulsante dello scanner

  1. Premere il pulsante dello scanner. Viene visualizzata la finestra di dialogo Selezionare il profilo.

  2. Selezionare un profilo, quindi fare clic su OK.

Nota

La finestra di dialogo Selezionare il profilo viene visualizzata solo se non è ancora stato assegnato un profilo al pulsante dello scanner.

Assegnazione di un altro profilo ad un pulsante dello scanner

  1. Fare clic sul pulsante PaperPort e scegliere Opzioni.

  2. Fare clic sulla scheda Pulsanti scanner.

  3. Selezionare il pulsante dello scanner di cui si desidera modificare il profilo.

  4. Fare clic sul pulsante Modifica. Viene visualizzata la finestra di dialogo Selezionare il profilo.

  5. Selezionare un profilo, quindi fare clic su OK.

Rimozione dell'assegnazione di un profilo di digitalizzazione

  1. Fare clic sul pulsante PaperPort e scegliere Opzioni.

  2. Fare clic sulla scheda Pulsanti scanner.

  3. Fare clic sul pulsante Rimuovi. L'assegnazione verrà eliminata.

La volta successiva che si preme il pulsante dello scanner, verrà visualizzata la finestra di dialogo Selezionare il profilo per consentire di assegnare un profilo al pulsante dello scanner.

Argomenti correlati

  1. I profili di digitalizzazione


L’Assistente cattura

È possibile usare l'Assistente cattura per essere guidati attraverso la procedura di digitalizzazione dei documenti. Si tratta della finestra di dialogo PaperPort – Digitalizza.

Attivazione/disattivazione

È possibile attivare o disattivare l'Assistente cattura selezionando la casella di controllo Mostra Assistente cattura del riquadro Digitalizza o ottieni foto.

Se l'Assistente cattura è attivo, è possibile controllare la procedura di digitalizzazione: si decide quando continuare la digitalizzazione, quando digitalizzare l'altro lato delle pagine e quando terminare la digitalizzazione. È possibile scegliere tra i pulsanti: Digitalizza ulteriori pagine, Digitalizza altro lato, Chiudi.

Se l'Assistente cattura non è attivo, dopo la digitalizzazione delle pagine la procedura termina automaticamente e il documento viene reso disponibile sul desktop di PaperPort.

Modifica dei nomi dei documenti al termine della digitalizzazione

È possibile modificare il nome del documento proposto automaticamente dal programma nella finestra di dialogo PaperPort - Digitalizzazione.

Modifica delle proprietà degli elementi al termine della digitalizzazione

Durante la digitalizzazione non è possibile immettere le informazioni su Oggetto, Parole chiave e Autore. Se Mostra risultati è attivo, il file viene salvato nella cartella corrente di PaperPort e aperto nel visualizzatore o editor di PDF, dove è possibile aggiungere informazioni sul documento scegliendo Proprietà documento nel menu Documento. Dopo aver salvato il file, queste parole chiave e altre informazioni possono essere visualizzate e cercate nel riquadro Proprietà di PaperPort.

Nota

Se si decide di continuare la digitalizzazione e si preme Digitalizza ulteriori pagine o Digitalizza altro lato, il contenuto del campo Nome documento non verrà salvato. Se l'Assistente cattura viene visualizzato di nuovo per la stessa sessione di digitalizzazione, questo campo non conterrà le modifiche apportate in precedenza.

Argomenti correlati

  1. I profili di digitalizzazione
  2. Assistente cattura
  3. PaperPort – Digitalizzazione (finestra di dialogo)


Uso del riquadro Digitalizza o ottieni foto per digitalizzare documenti

Per visualizzare questo riquadro, fare clic sul pulsante Impostazioni di digitalizzazione [image] nella barra multifunzione Desktop.

Il riquadro Digitalizza o ottieni foto consente di digitalizzare immagini e documenti in PaperPort, per applicarvi le funzioni del programma. PaperPort è stato progettato per funzionare con tutti gli scanner compatibili con TWAIN e WIA.

Il riquadro Digitalizza o ottieni foto consente di

  • selezionare uno scanner (pulsante Seleziona),

  • selezionare un adeguato profilo di digitalizzazione con impostazioni predefinite,

  • modificare le impostazioni correnti (pulsante Impostazioni),

  • consente si specificare l'uso dell'interfaccia di digitalizzazione di PaperPort o dell'interfaccia specifica dello scanner (casella di controllo Visualizza finestra di dialogo scanner),

  • specificare se visualizzare o nascondere l'Assistente cattura (casella di controllo Mostra Assistente cattura) e

  • avviare la digitalizzazione (pulsante Digitalizza).

Nel riquadro Digitalizza o ottieni foto viene visualizzato il riepilogo del profilo, che comprende informazioni sul tipo di output, parametri di digitalizzazione e miglioramento dell'immagine.

Se si usa l'interfaccia nativa del driver dello scanner, né le impostazioni dello scanner né gli strumenti SET influiranno sull'immagine digitalizzata, pertanto nessuna di queste impostazioni e opzioni verrà visualizzata in questo contesto.

Argomenti correlati

  1. L’Assistente cattura
  2. I profili di digitalizzazione
  3. Prima di digitalizzare un elemento
  4. Assistente cattura
  5. PaperPort – Digitalizzazione (finestra di dialogo)
  6. Impostazioni della risoluzione dello scanner per ottenere i risultati migliori
  7. Digitalizzazione delle pagine
  8. Impostazioni – Profilo di digitalizzazione
  9. Avvio della digitalizzazione
  10. Uso del riquadro Digitalizza o ottieni foto per scaricare le foto digitali


Impostazioni della risoluzione dello scanner per ottenere i risultati migliori

L'impostazione della risoluzione da usare quando si digitalizza un elemento dipende dal tipo di elemento e da come si prevede di usare in seguito l'immagine o il documento. Per ottenere i risultati migliori, si consigliano le impostazioni seguenti.

Tipo di elemento | Risoluzione
Documenti | 300 dpi per bianco e nero – oppure – 200 dpi per scala di grigi o a colori
Documenti di qualità scadente o contenenti caratteri di piccole dimensioni | 400 dpi per bianco e nero – oppure – 300 dpi per scala di grigi
Foto e immagini | 100-200 dpi per il colore – oppure – 200 dpi per scala di grigi
Immagini per stampanti a getto d'inchiostro | 150 dpi o valore superiore
Immagini per stampanti ad alta risoluzione | 300 dpi o valore superiore
Immagini per la visualizzazione sullo schermo di un computer | L'impostazione più idonea per ottenere l'altezza e la larghezza desiderate in pixel.

Nota

Si può usare il software OCR incorporato in PaperPort per copiare il testo da documenti digitalizzati, in modo da poter usare e modificare il testo in qualsiasi programma di videoscrittura, elaborazione testi o foglio elettronico. La procedura di OCR richiede che le immagini contenti testo vengano digitalizzate ad una risoluzione compresa tra i 150 e i 600 dpi. Si consiglia però di usare una risoluzione di almeno 300 dpi.

Suggerimento

Se si esegue la digitalizzazione per più usi, si consiglia una risoluzione e una qualità maggiori poiché consentono di salvare in seguito una copia a valori inferiori.

Argomenti correlati

  1. Modifica della risoluzione di un'immagine
  2. La risoluzione della digitalizzazione, dello schermo e della stampa
  3. Ottimizzazione dei risultati dell’OCR


Avvio della digitalizzazione

È possibile avviare la digitalizzazione da PaperPort o premendo direttamente il pulsante dello scanner. Esistono due ulteriori possibilità quando si digitalizza da PaperPort. È possibile usare il riquadro Digitalizza o ottieni foto oppure l'interfaccia utente specifica dello scanner.

Digitalizzazione da PaperPort mediante il riquadro Digitalizza o ottieni foto

  1. Posizionare il documento nello scanner in base alle istruzioni dello scanner.

  2. Avviare PaperPort e dal riquadro Cartelle fare clic sulla cartella nella quale si vuole collocare l'elemento che si sta digitalizzando.

  3. Sulla barra multifunzione Desktop, fare clic su [image] Impostazioni di digitalizzazione. Nel riquadro di sinistra viene visualizzato il riquadro Digitalizza o ottieni foto.

  4. Selezionare lo scanner in dotazione.

  5. Selezionare un profilo di digitalizzazione.

  6. Se non si è in grado di trovare un profilo adeguato, modificarne uno. Fare clic su Impostazioni, e nel riquadro Impostazioni – Profilo di digitalizzazione apportare le modifiche necessarie. In PaperPort Professional, è inoltre possibile creare nuovi profili.

  7. Per visualizzare l'Assistente cattura durante la digitalizzazione, selezionare la casella di controllo Mostra Assistente cattura.

  8. Fare clic su Digitalizza.

Scansione da PaperPort con le impostazioni correnti

Se tutte le impostazioni correnti soddisfano le proprie esigenze per la successiva sessione di scansione, selezionare [image] Digitalizza adesso sulla barra multifunzione Desktop.

Suggerimento

Attivare l'Assistente cattura per controllare la procedura di digitalizzazione. Disattivarlo per far giungere il documento sul desktop di PaperPort automaticamente al termine della digitalizzazione.

Digitalizzazione da PaperPort mediante l'interfaccia utente specifica dello scanner

  • Per usare l'interfaccia dello scanner, selezionare la casella di controllo Visualizza finestra di dialogo scanner nel riquadro Digitalizza o ottieni foto.

Nota

I profili di digitalizzazione non hanno alcun effetto sulle impostazioni dello scanner se si usa l'interfaccia utente specifica dello scanner. Per modificare la luminosità, la risoluzione, ecc., usare l'interfaccia utente dello scanner.

Digitalizzazione mediante la diretta pressione del pulsante dello scanner

  1. Assegnare un profilo PaperPort ad un pulsante dello scanner.

  2. Fare clic sul pulsante dello scanner. La digitalizzazione verrà avviata immediatamente.

Argomenti correlati

  1. L’Assistente cattura
  2. I profili di digitalizzazione
  3. Assegnazione di profili di digitalizzazione a pulsanti dello scanner
  4. Prima di digitalizzare un elemento
  5. Digitalizzazione delle pagine


Digitalizzazione delle pagine

La digitalizzazione può essere eseguita con o senza l'Assistente cattura o mediante l'interfaccia specifica dello scanner.

Digitalizzazione delle pagine mediante l'Assistente cattura

  1. Nel riquadro Digitalizza o ottieni foto, selezionare Mostra Assistente cattura.

  2. Verificare che l'opzione Visualizza finestra di dialogo scanner non sia attiva.

  3. Selezionare un profilo di digitalizzazione, quindi fare clic sul pulsante Digitalizza per digitalizzare le pagine. All'avvio della digitalizzazione viene visualizzato l'Assistente cattura.

    • Per continuare la digitalizzazione, fare clic sul pulsante Digitalizza ulteriori pagine.

    • Per digitalizzare pagine fronte e retro, digitalizzare dapprima un lato di tutte le pagine, capovolgere la pila, quindi fare clic sul pulsante Digitalizza altro lato per digitalizzare il retro.

    • Per terminare la digitalizzazione, fare clic su Chiudi.

Al termine della digitalizzazione, viene eseguita la creazione del file. Nella finestra di dialogo PaperPort – Digitalizzazione, è possibile modificare il nome del documento proposto dal programma in base alla convenzione di denominazione specificata nella scheda Output della finestra di dialogo Impostazioni – Profilo di digitalizzazione. Non è possibile immettere né modificare le proprietà dell'elemento (Oggetto, Parole chiave e Autore); per i file PDF queste informazioni possono essere aggiunte in seguito in PDF Viewer Plus in Proprietà documento.

Digitalizzazione delle pagine senza l'Assistente cattura

  1. Nel riquadro Digitalizza o ottieni foto, disattivare Mostra Assistente cattura.

  2. Fare clic sul pulsante Digitalizza, quindi digitalizzare le pagine.

    Non appena l'ADF si svuota, la digitalizzazione terminerà automaticamente e verrà creato il file.

Digitalizzazione delle pagine mediante l'interfaccia utente dello scanner

  1. Nel riquadro Digitalizza o ottieni foto selezionare la casella di controllo Visualizza finestra di dialogo scanner per usare l'interfaccia utente dello scanner.

  2. Nel riquadro Digitalizza o ottieni foto, fare clic sul pulsante Digitalizza per avviare la digitalizzazione.

    Verrà visualizzata l'interfaccia utente specifica dello scanner, che consente di selezionare i parametri di digitalizzazione (ad esempio la modalità di digitalizzazione, la risoluzione, l'area da digitalizzare) e usare i pulsanti di elaborazione delle immagini propri di quell'interfaccia (ad es. rotazione, capovolgimento e ritaglio). I comandi disponibili dipendono dallo scanner. Alcun scanner dispongono di una funzione di predigitalizzazione che consente di vedere gli effetti delle impostazioni.

Nota

I profili di PaperPort non hanno alcun effetto quando si esegue la digitalizzazione tramite l'interfaccia utente dello scanner.

In ogni caso, al termine della digitalizzazione, gli elementi verranno visualizzati nella cartella attuale sul desktop di PaperPort. Se la casella di controllo Visualizza risultato sulla scheda Output della finestra di dialogo Impostazioni – Profilo di digitalizzazione è contrassegnata, questi elementi vengono visualizzati anche nelle loro applicazioni associate.

Suggerimento

Se tutte le impostazioni correnti soddisfano le proprie esigenze per la successiva sessione di scansione, selezionare [image] Digitalizza adesso sulla barra multifunzione Desktop.

Argomenti correlati

  1. L’Assistente cattura
  2. I profili di digitalizzazione
  3. Prima di digitalizzare un elemento
  4. Assistente cattura


Riduzione dei tempi di digitalizzazione di più elementi

Per digitalizzare contemporaneamente più fotografie o piccoli elementi da uno scanner piano, invece di digitalizzarli uno alla volta:

  1. Collocare sul piano dello scanner quanti più elementi possibile, ruotandoli se necessario, e digitalizzarli in PaperPort come un solo elemento.

  2. Visualizzare l'elemento nella finestra Vista immagine.

  3. Sulla barra multifunzione Pagina, scegliere [image] Seleziona area per delineare una delle immagini.

    – oppure –

    Sulla barra multifunzione Modifica, scegliere [image] Seleziona immagine intera e tracciare una cornice tratteggiata attorno a una delle immagini.

  4. Premere il tasto C mentre si tiene premuto Ctrl, copiando così negli Appunti l'area selezionata.

  5. Visualizzare il desktop di PaperPort.

  6. Tenere premuto il tasto Ctrl e premere il tasto V.

    Il contenuto degli Appunti viene incollato sul desktop come nuovo file Immagine PDF.

Suggerimento

Per velocizzare ulteriormente questa procedura, utilizzare per la visualizzazione dell'elemento con diverse fotografie digitalizzate, il programma separato ImageViewer invece della Vista immagine di PaperPort.


Accesso alle cartelle di rete condivise

PaperPort è in grado di visualizzare e gestire file memorizzati localmente o in qualsiasi computer della rete, che si tratti di una cartella su un server di rete o di una cartella condivisa sul PC di un collega.

Utilizzare la Gestione cartelle per selezionare la cartella di rete a cui accedere.

Una volta aggiunta la cartella a PaperPort, si potrà accedere immediatamente a tutte le informazioni che essa contiene.

Inoltre, le operazioni All-in-One Search avviate sul proprio computer includeranno anche tutti i file in tale cartella.

Aggiunta di una cartella condivisa in rete

  1. Nella barra multifunzione Strumenti, fare clic su [image] Gestione cartelle.

  2. Nella finestra di dialogo Gestione cartelle fare clic su Aggiungi.

  3. Individuare la cartella desiderata sulla rete.

  4. Selezionare la cartella, quindi fare clic su OK.

A questo punto la cartella verrà inclusa nel riquadro Cartelle della propria copia di PaperPort. Per consentire di conoscere sempre la posizione della cartella sulla rete, nel nome della cartella è incluso il nome del computer host.

Ad esempio, se si aggiunge una cartella condivisa denominata Progetto Gruppo di lavoro che risiede Rete_B, il nome della cartella diventerà “Progetto Gruppo di lavoro su Rete B”.

Argomenti correlati

  1. Operazioni sulle cartelle
  2. Le cartelle di PaperPort


Importazione di elementi immagine

È possibile importare sul desktop di PaperPort elementi immagine creati con altri programmi.

Questa funzione crea una copia dell'elemento di origine nel desktop di PaperPort, conservando il nome e l'estensione del file, per consentire l'utilizzo di tutti gli strumenti di modifica delle immagini, annotazione e OCR di PaperPort.

Al termine, è possibile convertire il file in un altro formato, se lo si desidera.

Di seguito sono elencati i tipi di file che possono essere importati come elementi Immagine PaperPort:

  • Graphic Interchange Format (.gif)

  • JPEG (.jpg)

  • Immagine PaperPort (.max)

  • PC Paintbrush (.pcx)

  • PCX Multi-page (.dcx)

  • Portable Document Format (.pdf)

  • Portable Network Graphics (.png)

  • Tagged Image File Format (.tif)

  • Bitmap di Windows (.bmp)

Scegliere Tutti i file (*.*) nella casella di selezione Tipo file per vedere il ventaglio di scelte disponibili per l'importazione.

Argomenti correlati

  1. Il salvataggio di elementi immagine
  2. Conversione degli elementi immagine in formati diversi
  3. Importazione di file sul desktop di PaperPort


Importazione di file sul desktop di PaperPort

Importazione di un file sul desktop di PaperPort

È possibile importare sul desktop di PaperPort elementi immagine creati con altri programmi.

Questa funzione crea una copia dell'elemento di origine nel desktop di PaperPort, conservando il nome e l'estensione del file, per consentire l'utilizzo di tutti gli strumenti di modifica delle immagini, annotazione e OCR di PaperPort.

Al termine, è possibile convertire il file in un altro formato, se lo si desidera.

Di seguito sono elencati i tipi di file che possono essere importati come elementi Immagine PaperPort:

  • Graphic Interchange Format (.gif)

  • JPEG (.jpg)

  • Immagine PaperPort (.max)

  • PC Paintbrush (.pcx)

  • PCX Multi-page (.dcx)

  • Portable Document Format (.pdf)

  • Portable Network Graphics (.png)

  • Tagged Image File Format (.tif)

  • Bitmap di Windows (.bmp)

Per importare un elemento immagine

  1. Aprire il desktop di PaperPort e individuare la cartella di destinazione per l'importazione.

  2. Fare clic sul pulsante PaperPort e scegliere [image] Importa.

  3. Nella finestra di dialogo Importa file, selezionare il file da importare.

    Usare la casella Tipo file per specificare il tipo di file da visualizzare nella casella di selezione.

  4. Dalla casella di selezione, fare doppio clic sul nome del file.

    – oppure –

    Selezionare il file e fare clic su Importa.

    Per selezionare più file, tenere premuto il tasto Ctrl e fare clic su ciascun file nell'elenco di selezione.

Scegliere Tutti i file (*.*) nella casella di selezione Tipo file per vedere il ventaglio di scelte disponibili per l'importazione.

Argomenti correlati

  1. Importazione di elementi immagine


Stampa di file in PaperPort come elementi immagine

Per stampare i file in PaperPort come elementi immagine

Una delle più utili funzioni di PaperPort consente di esportare rapidamente i file da altri programmi sul desktop di PaperPort.

La funzione Stampa in PaperPort consente di importare rapidamente file di elaboratori testi, database, fogli di calcolo, immagini, HTML e di altro tipo in PaperPort come elementi sul desktop di PaperPort.

Stampare questi file nel desktop di PaperPort come Immagine PDF (.pdf) o Immagine PDF ricercabile (.pdf).

Quando si lavora con un altro programma, selezionare Stampante immagini PaperPort dall'elenco delle stampanti disponibili e stampare il file. La stampante di immagini convertirà automaticamente il file nel tipo indicato nelle opzioni Elemento, PaperPort verrà avviato se non è già aperto e il file verrà collocato come elemento nel desktop di PaperPort. Il tipo di file predefinito è immagine PDF.

Suggerimento

Per definire la qualità dell'immagine per i nuovi file PDF, fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Avanzate.

Argomenti correlati

  1. I file Immagine PaperPort (.max)
  2. I file PDF
  3. La creazione di file PDF
  4. Gli elementi di immagine e testo
  5. La modifica dei file PDF
  6. Stampa di un elemento
  7. Opzioni di Invia a: Stampante


Acquisizione di fotografie digitali sul desktop di PaperPort

Per introdurre sul desktop di PaperPort foto scattate con una fotocamera digitale, si può procedere in uno dei modi seguenti.

  • Scaricare le foto da una fotocamera compatibile TWAIN o WIA.

    Installare il driver fornito con la fotocamera, collegare la fotocamera al computer, usare il riquadro Digitalizza o ottieni foto per scaricare le immagini sul desktop di PaperPort esattamente come nel caso degli scanner.

  • Trascinare le foto da un supporto digitale di memorizzazione.

    Installare il driver del dispositivo di memorizzazione, ad esempio del lettore di schede di memoria USB. Quando si collega al computer il dispositivo, questo viene visualizzato come unità disco in Risorse del computer. Quindi è possibile usare Windows per trascinare o copiare le foto nel desktop di PaperPort.

  • Utilizzare il programma di trasferimento foto in dotazione con la fotocamera.
    Molte fotocamere sono corredate da un programma di visualizzazione e download che permette di trasferire le foto su computer. Installare l'applicazione e collegare la fotocamera al computer in base alle istruzioni fornite con il dispositivo. Si potrà quindi utilizzare l'applicazione per trascinare o copiare le foto sul desktop di PaperPort.

Suggerimenti

Molte videocamere appaiono come dischi rigidi quando vengono visualizzate in Risorse del computer o Esplora risorse di Windows.

Non modificare le immagini della fotocamera in posizione; non tutte le procedure di modifica generano il risultato desiderato la prima volta. Trasferire invece i file in PaperPort e usare gli strumenti SET per migliorarle.

Argomenti correlati

  1. Uso dell'applicazione della fotocamera per scaricare le foto
  2. Uso del riquadro Digitalizza o ottieni foto per scaricare le foto digitali


Uso del riquadro Digitalizza o ottieni foto per scaricare le foto digitali

Il riquadro Digitalizza o ottieni foto può essere usato con fotocamere compatibili con TWAIN e WIA.

Se la fotocamera non utilizza un driver di dispositivo TWAIN o WIA, per scaricare le foto in PaperPort usare il programma di scaricamento delle immagini fornito con il dispositivo. Se il dispositivo è visualizzato come unità disco, è possibile trascinare le foto in PaperPort.

  1. Collegare al computer la fotocamera compatibile con TWAIN o WIA e accenderla seguendo la relativa documentazione.

  2. Avviare PaperPort e visualizzare il riquadro Cartelle.

  3. Nel riquadro Cartelle fare clic sulla cartella in cui si desidera inserire le foto.

  4. Scegliere [image] Impostazioni di digitalizzazione sulla barra multifunzione Desktop.

    Nel riquadro di sinistra viene visualizzato il riquadro Digitalizza o ottieni foto. L'elenco Fotocamera mostra tutti i dispositivi compatibili con TWAIN e WIA disponibili sul computer.

  5. Selezionare la fotocamera digitale.

  6. Fare clic su Digitalizza. PaperPort avvia l'interfaccia utente TWAIN o WIA della fotocamera.

  7. Usarla per copiare le immagini dalla fotocamera al computer.

Argomenti correlati

  1. Acquisizione di fotografie digitali sul desktop di PaperPort
  2. Acquisizione di foto da supporti di memorizzazione digitale
  3. Modifica del nome della foto e del tipo di file


Modifica del nome della foto e del tipo di file

Quando si usa il riquadro Digitalizza o ottieni foto per scaricare foto digitali, si possono impostare il tipo di file e il nome convenzionale predefiniti per le foto.

Questa funzione si applica solo alle foto scaricate utilizzando il riquadro Digitalizza o ottieni foto. Quando si trascinano le foto da un dispositivo di memorizzazione collegato, come una scheda di memoria USB, è possibile rinominare le immagini prima o dopo averle copiate in PaperPort.

Per modificare il nome e il tipo di file predefiniti per le fotografie:

  1. Sulla barra multifunzione Desktop, selezionare [image] Impostazioni di digitalizzazione.

  2. Nel riquadro Digitalizza o ottieni foto, selezionare il profilo Fotografia a colori, quindi Impostazioni e fare clic sulla scheda Output.

  3. Nella casella di immissione del nome, digitare il testo da utilizzare per denominare le fotografie scaricate o scegliere uno dei vari formati di data disponibili.

    PaperPort utilizza uno schema di numerazione per assicurare che i nomi degli elementi siano univoci. L'etichetta Suffisso indica lo schema di numerazione predefinito in vigore. (Lo schema di numerazione è specificato nella scheda Elementi alla voce Opzioni.) PaperPort numererà consecutivamente ogni nuovo elemento in base allo schema di numerazione predefinito, ad esempio Foto (2), Foto (3) e così via, quando il suffisso è (n).

  4. Nella casella Tipo di file, selezionare il tipo di file per le immagini digitali: JPEG (.jpg), Immagine PDF (.pdf), Immagine PDF ricercabile (.pdf), TIFF (.tif) o Bitmap di Windows (.bmp).

    Per questi tipi di file immagine, con l'eccezione di TIFF e Bitmap di Windows, si può fare clic su Opzioni per regolare ulteriormente la qualità delle immagini.

  5. Fare clic su OK.

Suggerimenti

Per regolare la qualità dell'immagine dei file, fare clic sul pulsante PaperPort, scegliere [image] Opzioni, quindi la scheda Avanzate.

Per impostare lo schema di numerazione predefinito, fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Elemento.

Argomenti correlati

  1. Acquisizione di fotografie digitali sul desktop di PaperPort
  2. Acquisizione di foto da supporti di memorizzazione digitale


Acquisizione di foto da supporti di memorizzazione digitale

PaperPort supporta l'uso di dispositivi di memorizzazione digitale, dai quali è possibile scaricare foto digitali.

Ad esempio, se si dispone di un lettore di schede di memoria USB, si possono copiare le foto direttamente da una scheda di memoria CompactFlash™ o SmartMedia® sul desktop di PaperPort.

Per acquisire le foto da supporti rimovibili sul desktop di PaperPort:

  1. Installare il driver software del dispositivo di memorizzazione. Il software viene fornito dal produttore del dispositivo.

  2. Collegare il dispositivo al computer e inserire il supporto contenente le foto da scaricare. Il dispositivo dovrebbe apparire in Risorse del computer ed Esplora risorse di Windows sotto forma di unità disco.

  3. Usare Windows per sfogliare tra il contenuto del supporto rimovibile. Ad esempio, usare Esplora risorse per aprire la cartella del dispositivo e visualizzarne il contenuto.

  4. Visualizzare il desktop di PaperPort.

  5. Trascinare le foto dalla cartella del dispositivo sul desktop di PaperPort.

Suggerimenti

Non dimenticare di controllare la documentazione fornita con la fotocamera digitale per istruzioni sullo scaricamento delle foto sul computer.

Molte fotocamere appaiono come dischi rigidi quando vengono visualizzate in Risorse del computer o Esplora risorse di Windows. Se la fotocamera viene riconosciuta come unità disco, è possibile trascinare le foto oppure utilizzare i comandi Copia e Incolla di Windows per scaricare le foto da una fotocamera sul desktop di PaperPort. È inoltre possibile copiare la cartella della fotocamera nel riquadro Cartelle.


Uso dell'applicazione della fotocamera per scaricare le foto

Uso del software della fotocamera per scaricare foto digitali

Molte fotocamere digitali dispongono di un programma di visualizzazione e scaricamento che consente di visualizzare e copiare le foto sul computer.

Per usare il programma fornito con la fotocamera

  1. Installare il programma seguendo le istruzioni fornite con la fotocamera digitale.

  2. Per collegare la fotocamera al computer, seguire le istruzioni fornite con la fotocamera stessa. Per esempio, si può dover collegare il dispositivo ad una porta seriale o ad una porta USB.

  3. Accendere la fotocamera.

  4. Usare il programma della fotocamera per visualizzare il contenuto di schede di memoria o di altri supporti di memorizzazione.

  5. Visualizzare il desktop di PaperPort e aprire la cartella alla quale inviare le foto.

  6. Trascinare o copiare le foto dalla cartella del programma nel desktop di PaperPort.

Suggerimento

Se non è possibile trascinare le foto dal programma della fotocamera al desktop di PaperPort, utilizzare i comandi Copia e Incolla o Esplora risorse per inserire le foto in una cartella PaperPort.


L’ottimizzazione di immagini e pagine

PaperPort fornisce diversi pulsanti per regolare o migliorare documenti e immagini a colori, in scala di grigi e bianco e nero.

Ad esempio, è possibile ruotare e allineare le pagine digitalizzate, ottimizzare le linee in un modulo e rimuovere i punti sparsi di un documento o biglietto da visita digitalizzato. Inoltre, è possibile schiarire una fotografia sottoesposta, regolare il colore in un'immagine, rendere più nitide le immagini sfocate e tanto altro ancora.

Utilizzare i seguenti strumenti Scanner Enhancement Technology (SET) sulla barra multifunzione Pagina in vista immagine per le singole pagine o immagini:

Modifica delle aree selezionate

Utilizzare i seguenti pulsanti del gruppo Strumenti area SET:

Seleziona area, [image] Ritaglia, [image] Cancella dentro, [image] Cancella fuori, [image] Rimozione occhi rossi.

Modifica delle pagine

Utilizzare i seguenti pulsanti del gruppo Strumenti pagina SET:

Allinea automaticamente, [image] Allinea, [image] Ruota, [image] Cambia dimensione o risoluzione dell'immagine.

Modifica delle immagini

Utilizzare i seguenti pulsanti del gruppo Strumenti di grafica SET:

Gomma, [image] Miglioramento automatico, [image] Migliora, [image] Nitidezza, [image] Miglioramento linee, [image] Punti sparsi,
Punto bianco (Imposta/Ripristina), [image] Punto nero (Imposta/Ripristina), [image] Applica punto bianco / punto nero, [image] Converti colore, [image] Inverti colore.

Rimozione perforazioni, [image] Ritaglio automatico, [image] Pulizia bordi neri, [image] Elimina punti.

Modifica di diversi elementi in modalità batch

Utilizzare i seguenti strumenti Scanner Enhancement Technology (SET) sulla barra multifunzione Elemento in vista desktop per diversi elementi in modalità batch:

Miglioramento automatico, [image] Applica punto bianco / punto nero, [image] Allinea automaticamente, [image] Ruota, [image] Converti colore, [image] Inverti colore, [image] Cambia dimensione o risoluzione dell'immagine.

Rimozione perforazioni, [image] Pulizia bordi neri, [image] Rimuovi macchie.

Nota

Alcune funzioni solo disponibili sono su elementi di tipo particolare e altre solo se non sono presenti annotazioni. In questo caso, occorre rimuovere temporaneamente le annotazioni dall'elemento.

Alcuni strumenti SET possono essere usati esclusivamente in un'unica pagina nella vista immagine. Altri possono essere applicati solo a tutte le pagine di un elemento, dal desktop. Altri ancora possono essere applicati a una singola pagina o a tutte le pagine dell'elemento. Vedere Uso degli strumenti SET per il ritocco delle immagini.

Per modificare tutti gli elementi immagine digitalizzati mediante un profilo di digitalizzazione

Selezionare un profilo di digitalizzazione nel riquadro Digitalizza o ottieni foto e usare il riquadro SET della finestra di dialogo Impostazioni – Profilo di digitalizzazione per attivare le opzioni di miglioramento dell'immagine: Allinea automaticamente, Orientamento automatico, Miglioramento automatico. Usare il pulsante Impostazioni per modificare le impostazioni.

Suggerimento

Verificare che le impostazioni siano adeguate a tutte le pagine che si intende digitalizzare con questo profilo.

È possibile utilizzare questi strumenti di miglioramento delle immagini con i file PDF, ma PDF Viewer Plus offre una serie di strumenti di miglioramento progettati appositamente per operare sulle pagine PDF. Per informazioni, consultare la Guida di PDF Viewer.

Argomenti correlati

  1. Impostazioni Miglioramento automatico (finestra di dialogo)
  2. Miglioramento automatico delle immagini
  3. Ritaglio di un elemento immagine
  4. Ridimensionamento di immagini
  5. Rotazione degli elementi immagine
  6. Impostazione manuale dei valori di punti bianco e nero
  7. Impostazioni – Profilo di digitalizzazione
  8. Allineamento di pagine o immagini


La modifica dei file PDF

La modifica dei file immagine PDF

Per migliorare i file Immagine PDF è possibile usare gli strumenti di modifica delle immagini di PaperPort.

I file Immagini e testo formattato PDF (PDF normale), così come altri file PDF che PaperPort riconosce come elementi di testo anziché elementi immagine, possono essere modificati in qualsiasi programma che supporti questo formato, ad esempio Kofax PDF Viewer Plus o Power PDF.

L'icona del tipo di file [image] (o l'icona associata al programma usato per aprire i file PDF) indica che il file PDF può essere modificato esternamente a PaperPort.

Argomenti correlati

  1. L’ottimizzazione di immagini e pagine
  2. Miglioramento automatico delle immagini


Rotazione degli elementi immagine

La rotazione di un elemento è utile quando per errore si digitalizza una pagina capovolta o inserita lateralmente e si desidera visualizzarla nel senso corretto.

È inoltre possibile ruotare più pagine in una sola operazione batch o cambiare la direzione dell'immagine originale per creare un effetto diverso.

La funzione Ruota consente di ruotare più volte un elemento di 90 gradi o di capovolgerlo (cioè di ruotarlo di 180 gradi).

È inoltre possibile orientare automaticamente le pagine quando si esegue la digitalizzazione con un profilo di digitalizzazione, affinché il testo appaia capovolto sul lato destro.

Per ruotare gli elementi nel desktop di PaperPort

  1. Selezionare uno o più elementi da ruotare.

  2. Sulla barra multifunzione Elemento, fare clic sulla freccia posta di lato a [image] Ruota e quindi selezionare [image] Sinistra, [image] Destra o [image] Mezzo giro.

    Tutte le pagine contenute nell'elemento vengono ruotate.

Per ruotare una pagina nella finestra vista immagine

  1. Visualizzare l'elemento immagine nella finestra vista immagine.

  2. Sulla barra multifunzione Pagina, fare clic sulla freccia posta di lato a [image] Ruota e quindi selezionare [image] Sinistra, [image] Destra o [image] Mezzo giro.

Suggerimento

Per ruotare una pagina contenente annotazioni, è necessario dapprima rimuoverle.

Sulla barra multifunzione Modifica, selezionare [image] Seleziona tutto nel gruppo Annotazioni e [image] Taglia nel gruppo Appunti. Quindi, ruotare la pagina e, nel gruppo Appunti, fare clic su [image] Incolla per ripristinare le annotazioni sulla pagina.

Per orientare automaticamente tutte le immagini digitalizzate mediante un profilo di digitalizzazione

  1. Nel riquadro Digitalizza o ottieni foto, selezionare un profilo di digitalizzazione che comprenda la funzione di rotazione automatica.

  2. Fare clic su Impostazioni, quindi sulla scheda SET.

  3. Nel riquadro SET, attivare l'opzione Orientamento automatico. In seguito fare clic su OK.

L'orientamento automatico funziona al meglio con immagini contenenti il testo. Se le immagini appaiono oblique o capovolte, vengono ruotate per correggere l'errore.

Argomenti correlati

  1. L’ottimizzazione di immagini e pagine
  2. Miglioramento automatico delle immagini


Allineamento di pagine o immagini

Allineamento degli elementi immagine

PaperPort contiene due pulsanti che consentono di allineare pagine o immagini digitalizzate con un angolo di inclinazione errato. È possibile utilizzare:

  • Allinea automaticamente per consentire a PaperPort di analizzare e allineare automaticamente le immagini.

  • Allinea per allineare manualmente elementi immagine visualizzati nella finestra vista immagine

È inoltre possibile usare Allinea automaticamente in un profilo di digitalizzazione.

Allineamento automatico di una pagina o di elementi immagine

  • Selezionare uno o più elementi immagine nel desktop di PaperPort, quindi scegliere [image] Allinea automaticamente dalla barra multifunzione Elemento per allineare tutte le pagine in tutti gli elementi selezionati.

– oppure –

  • Visualizzare un elemento immagine nella finestra Vista immagine, quindi scegliere [image] Allinea automaticamente nella barra multifunzione Pagina.

Allineamento di una sola pagina

  1. Visualizzare l'elemento immagine nella finestra Vista immagine con la pagina desiderata attiva.

  2. Sulla barra multifunzione Pagina, selezionare [image] Allinea.

    Quando viene spostato sull'immagine, il puntatore si trasforma in uno strumento di disegno. Tenere premuto il pulsante del mouse e tracciare una retta lungo il bordo orizzontale o quello verticale. Quando si rilascia il pulsante del mouse, PaperPort usa la retta come riferimento per allineare l'elemento.

Suggerimenti

L'opzione Allinea automaticamente funziona al meglio su immagini contenenti linee, testo o immagini con bordi trasparenti. L'allineamento automatico rimuove le annotazioni; per non perderle, attenersi alla seguente procedura.

Nel gruppo Annotazioni della barra multifunzione Modifica, selezionare [image] Seleziona tutto, quindi fare clic su [image] Taglia nel gruppo Appunti. Questa operazioni rimuove temporaneamente tutte le annotazioni così da consentire l'allineamento automatico della pagina.

Al termine dell'allineamento, all'interno della barra multifunzione Modifica, fare clic su [image] Incolla nel gruppo Appunti per ripristinare le annotazioni sulla pagina.

Per allineare automaticamente tutte le immagini digitalizzate mediante un profilo di digitalizzazione

  1. Nel riquadro Digitalizza o ottieni foto, selezionare un profilo di digitalizzazione che comprenda la funzione di allineamento.

  2. Fare clic su Impostazioni, quindi sulla scheda SET.

  3. Nel riquadro SET, attivare l'opzione Allinea automaticamente. In seguito fare clic su OK.

Suggerimento

Verificare che l'impostazione sia adeguata a tutte le pagine che si intende digitalizzare con questo profilo.

Argomenti correlati

  1. L’aggiunta di annotazioni agli elementi
  2. Operazioni sulle annotazioni
  3. L’ottimizzazione di immagini e pagine
  4. Miglioramento automatico delle immagini


Uso degli strumenti SET per il ritocco delle immagini

Nella finestra Vista immagine, la barra multifunzione Pagina contiene gli strumenti SET per modificare gli elementi immagine. Alcuni di questi strumenti sono inoltre disponibili sul desktop di PaperPort per essere usati con tutte le pagine dell'elemento selezionato. La disponibilità è mostrata nel modo seguente:

P = disponibile nella vista immagine o in ImageViewer (barra multifunzione Pagina) per modificare esclusivamente la pagina corrente.

PI = altresì disponibile sul desktop di PaperPort (barra multifunzione Elemento) per modificare tutte le pagine negli elementi selezionati.

PM = altresì disponibile sul desktop di PaperPort (menu di scelta rapida) per modificare tutte le pagine negli elementi selezionati.

PS = Altresì disponibile in un profilo di digitalizzazione per modificare tutte le immagini in arrivo.

Seguono i comandi SET disponibili:

Seleziona area. Seleziona parte di un'immagine su cui avranno effetto gli strumenti area SET - Ritaglia, Cancella dentro, Cancella fuori, Rimozione occhi rossi. (P).

Ruota. Ruota la pagina o l'elemento di 90 gradi a destra o a sinistra, o lo visualizza capovolto. (PSI). Ulteriori informazioni.

Allinea automaticamente. Consente a PaperPort di analizzare e allineare automaticamente una o tutte le immagini. (PSI). Ulteriori informazioni.

Allinea. Allinea la pagina corrente rispetto a una retta disegnata. (P). Ulteriori informazioni.

Miglioramento automatico. Migliora automaticamente la qualità della pagina corrente o di tutte le pagine dell'elemento. Dopo aver eseguito il miglioramento automatico di una singola pagina, è possibile scegliere di apportare ulteriori miglioramenti manuali. (PSI). Ulteriori informazioni.

Migliora. Consente di richiamare una finestra di dialogo per regolare la luminosità, il contrasto, il colore, la gradazione e la nitidezza di un'immagine a una pagina. (P). Ulteriori informazioni.

Rimozione occhi rossi. Permette di rimuovere l'effetto occhi rossi che si verifica quando si fotografano persone o animali con il flash o in condizioni di luce insufficiente. Questo pulsante funziona solo con immagini a colori e deve essere applicato ad un'area definita con lo strumento Seleziona area. (P). Ulteriori informazioni.

Ritaglia. Abbandona l'area scelta con lo strumento Seleziona area ed elimina la parte restante dell'immagine dalla pagina. (P). Ulteriori informazioni.

Gomma. Permette di eliminare l'area dell'immagine che si seleziona con il puntatore. (P). Ulteriori informazioni.

Cancella dentro. Cancella l'area all'interno di un'area tracciata con lo strumento Seleziona area. (P). Ulteriori informazioni.

Cancella fuori. Rimuove i bordi dell'immagine digitalizzata impostando come bianca l'area del bordo, a seconda dell'impostazione dello strumento Seleziona area. Questa funzionalità è utile per rimuovere dai margini delle pagine macchie, ombreggiature della fotocopiatrice o note manoscritte. (P). Ulteriori informazioni.

Rimozione punti sparsi. Rimuove puntini o piccoli segni da una singola pagina o da tutte le pagine di un elemento. Questo pulsante agisce solo su immagini in bianco e nero. (PM). Ulteriori informazioni.

Miglioramento linee. Consente di scurire le linee, di collegare tratti spezzati in una tabella o in un modulo, in modo che risultino più marcati e regolari. Questo pulsante opera solo con le immagini in bianco e nero, come i moduli e i documenti digitalizzati. (PM). Ulteriori informazioni.

Converti colore. Crea un'immagine o un elemento in scala di grigi, a mezzatinta o in bianco e nero da uno/a a colori, oppure un'immagine o un elemento a mezzatinta o in bianco e nero da uno/a in scala di grigi, o ancora un'immagine o un elemento in bianco e nero da uno/a a mezzatinta. (PI). Ulteriori informazioni.

Inverti colore. Genera un negativo da un'immagine in bianco e nero o inverte i valori cromatici in immagini a gradazioni di grigio e a colori nella pagina corrente o in tutte le pagine dell'elemento. (PI). Ulteriori informazioni.

Rimozione perforazioni. Rimuove le perforazioni dalle pagine sostituendole con il colore dello sfondo. (PMIS).

Ritaglio automatico. Questo strumento ritaglia le immagini da rilevare automaticamente e rimuove le aree di bordi di maggiori dimensioni, conservando i margini con le dimensioni in pixel indicate. (PMI). Ulteriori informazioni.

Pulizia bordi neri. Rimuove le ombre della digitalizzazione dai margini delle pagine. (PMIS).

Rimuovi macchie. Pulisce le immagini in bianco e nero usando il tipo di rimozione dei disturbi prescelto. (PMIS). Ulteriori informazioni.

Imposta / Ripristina punto bianco. Consente di specificare manualmente il punto bianco per il miglioramento automatico usato in un profilo di digitalizzazione, o di ripristinare i valori predefiniti. (P). Ulteriori informazioni.

Imposta / Ripristina punto nero. Consente di specificare manualmente il punto nero per il miglioramento automatico usato in un profilo di digitalizzazione, o di ripristinare i valori predefiniti. (P). Ulteriori informazioni

Applica Bianco e nero. Consente di applicare i valori dei punti bianco e nero impostati manualmente per la pagina o l'elemento correnti. (PI). Ulteriori informazioni

Ridimensiona. Modifica le dimensioni e la risoluzione della pagina secondo un fattore di ridimensionamento. (PI). Ulteriori informazioni.

Note

I pulsanti per la modifica delle immagini funzionano soltanto con gli elementi immagine. In altre parole, tutti i pulsanti sono disattivati quando si visualizza un documento di testo nella finestra Vista immagine.

Inoltre, alcune operazioni di modifica dell'immagine non sono valide per determinati tipi di elementi. Per indicare che un'operazione non è disponibile, PaperPort disattiva automaticamente il pulsante corrispondente nella barra multifunzione Pagina.

È possibile definire alcuni strumenti SET in profili di digitalizzazione per applicare automaticamente le modifiche delle immagini a tutte le nuove pagine digitalizzate. Vedere I profili di digitalizzazione e Modifica di profili di digitalizzazione.

Argomenti correlati

  1. L’ottimizzazione di immagini e pagine
  2. Miglioramento automatico delle immagini
  3. Ritaglio di un elemento immagine
  4. Miglioramento delle linee in una pagina
  5. Rimozione di punti sparsi o macchioline da una pagina digitalizzata
  6. Rimozione dell'effetto occhi rossi
  7. Rotazione degli elementi immagine
  8. Impostazione manuale dei valori di punti bianco e nero
  9. Allineamento di pagine o immagini


Miglioramento automatico delle immagini

La funzione Miglioramento automatico consente a PaperPort di ottimizzare la luminosità, il contrasto, il colore e la gradazione di un'immagine a colori oppure la luminosità e il contrasto di un'immagine in scala di grigi. PaperPort analizzerà l'immagine e cercherà di correggerne i difetti.

È possibile usare la funzione Miglioramento automatico in una singola pagina della vista immagine, o in tutte le pagine in elementi selezionati del desktop di PaperPort, o in tutte le pagine digitalizzate mediante un profilo di digitalizzazione.

In una singola pagina nella vista immagine

  1. Visualizzare l'elemento immagine da migliorare.

  2. Sulla barra multifunzione Pagina, selezionare [image] Miglioramento automatico.

    PaperPort migliora automaticamente l'elemento immagine e visualizza la finestra di dialogo Miglioramento automatico.

  3. Nella finestra di dialogo Miglioramento automatico, il pulsante Sì consente di conservare la regolazione, il pulsante No di annullare la modifica.

    Prima di accettare o rifiutare il miglioramento automatico, è possibile selezionare Apri la finestra di dialogo Migliora per ulteriori regolazioni per correggere manualmente la luminosità, il contrasto, il colore, la gradazione e la nitidezza. Al termine, fare clic su OK.

Uso dei valori predefiniti o personalizzati per il Miglioramento automatico nella vista immagine

L'opzione Miglioramento automatico usa i valori predefiniti dei punti bianco e nero nella vista immagine quando si sceglie Miglioramento automatico.

Per usare i valori personalizzati, scegliere [image] Applica bianco e nero sulla barra multifunzione Pagina.

Suggerimenti

Il comando Miglioramento automatico funziona al meglio con immagini con una profondità in bit pari a 24 pertanto, se si usa l'opzione Miglioramento automatico su un file a 8 bit, la qualità dell'immagine può peggiorare. Per migliorare la qualità di un file a 8 bit, usare il comando Migliora per correggere l'immagine manualmente oppure servirsi di un programma di fotoritocco per convertire l'immagine in un file a 24 bit prima di usare la funzione Miglioramento automatico.

La qualità delle immagini sullo schermo risulterà migliore se il video è impostato su una risoluzione di 800 x 600 pixel o superiore e sul maggior numero possibile di colori, ad esempio, 65.536 colori (16 bit) o 16,8 milioni di colori (24 o 32 bit). Per ulteriori informazioni su come cambiare queste impostazioni, consultare la guida di Windows.

Per migliorare contemporaneamente più elementi immagine, è possibile utilizzare questa operazione batch: selezionare gli elementi nel desktop di PaperPort. Quindi scegliere Miglioramento automatico dal menu di scelta rapida.

In tutte le pagine digitalizzate mediante un profilo di digitalizzazione

  1. Nel riquadro Digitalizza o ottieni foto, selezionare un profilo che comprenda la funzione Miglioramento automatico.

  2. Fare clic su Impostazioni, quindi sulla scheda SET.

  3. Nel riquadro SET attivare l'opzione Miglioramento automatico, quindi fare clic su OK.

Uso dei valori predefiniti o personalizzati per il Miglioramento automatico in un profilo di digitalizzazione

Per impostazione predefinita, l'opzione Miglioramento automatico funziona con valori fissi di punti bianco e nero. Per usare valori personalizzati in un profilo di digitalizzazione, scegliere i valori desiderati nella vista immagine, quindi fare clic sul pulsante Seleziona ultimi colori usati da ImageViewer nella finestra di dialogo Impostazioni Miglioramento automatico.

Suggerimento

Verificare che l'impostazione di Miglioramento automatico sia adeguata a tutte le pagine che si intende digitalizzare con questo profilo.

Argomenti correlati

  1. L’ottimizzazione di immagini e pagine
  2. Impostazioni Miglioramento automatico (finestra di dialogo)
  3. Impostazione manuale dei valori di punti bianco e nero
  4. Uso degli strumenti SET per il ritocco delle immagini


Impostazione manuale dei valori di punti bianco e nero

L'opzione Miglioramento automatico elimina i valori estremi di “nero” e “bianco” e adatta le informazioni sugli altri pixel per ottenere immagini migliori. Per impostazione predefinita, l'opzione Miglioramento automatico funziona con valori fissi di punti bianco e nero. La finestra di dialogo Impostazioni Miglioramento automatico contiene questi valori fissi. Tuttavia, se non si ottengono i risultati desiderati con i valori predefiniti, è possibile modificarli manualmente. Svolgere alcune prove nella vista immagine (o nel ImageViewer separato) per ottenere la migliore combinazione per i valori dei punti bianco e nero. I valori impostati manualmente possono essere reimpostati ai valori predefiniti.

Esistono tre modi per usare i valori dei punti bianco e nero impostati manualmente.

  • Nella Vista immagine, quando si è raggiunta la migliore combinazione di bianco e nero, selezionare [image] Applica punto bianco / punto nero per applicare questi valori alla pagina corrente.

  • Scegliere [image] Applica bianco / nero nella barra multifunzione Elemento del desktop di PaperPort per applicare questi valori a tutte le pagine in tutti gli elementi selezionati.

  • È possibile aggiungere i valori dei punti bianco e nero impostati manualmente in un profilo di digitalizzazione. È utile usare miglioramento automatico in un profilo durante la digitalizzazione delle pagine successive che hanno lo stesso sfondo colorato o grigio. A questo scopo usare il pulsante Seleziona ultimi colori usati da ImageViewer nella finestra di dialogo Impostazioni Miglioramento automatico.

Nota

Con il Miglioramento automatico possono essere modificati solo le immagini a colori e in scala di grigi.

Per impostare i nuovi valori per i punti bianchi e neri

  1. Visualizzare un'immagine in Vista immagine o nel programma ImageViewer separato e fare clic sulla scheda Pagina...

  2. Fare clic sulla freccia situata accanto a [image] Punto bianco e selezionare [image] Imposta oppure selezionare Punto bianco e Imposta dal menu di scelta rapida e quindi selezionare un colore che deve essere il punto più luminoso, ovvero il nuovo valore del punto bianco.

  3. Fare clic sulla freccia situata accanto a [image] Punto nero e selezionare [image] Imposta oppure selezionare Punto nero e Imposta dal menu di scelta rapida e quindi selezionare un colore che deve essere il punto più scuro, ovvero il nuovo valore del punto nero.

Prima:

Dopo:

In questo diagramma, i livelli segnati in blu chiaro indicano le precedenti impostazioni predefinite (30 per il punto bianco e 225 per il punto nero) mentre i livelli segnati in marrone chiaro indicano le nuove impostazioni di bianco e di nero.

Suggerimenti

La barra di stato nella Vista immagine riporta i valori dei punti bianco e nero. Spostare il puntatore del mouse sopra Punto bianco nella barra di stato per vedere i relativi valori. Eseguire la stessa operazione per il Punto nero.

I pulsanti Punto bianco e Punto nero sono utili anche per marginalizzare i colori (in genere per i moduli si usano colori marginalizzati).

Per usare i valori dei punti bianco e nero modificati in un profilo di digitalizzazione

  1. Nella vista desktop, nel riquadro Digitalizza, selezionare un profilo che dovrebbe contenere i valori di punto bianco e nero modificati.

  2. Fare clic su Impostazioni, quindi sulla scheda SET.

  3. Nel riquadro SET, attivare l'opzione Miglioramento automatico.

  4. Fare clic su Impostazioni Miglioramento automatico.

  5. Fare clic sul pulsante Seleziona ultimi colori usati da ImageViewer, quindi fare clic su OK.

Il profilo di digitalizzazione verrà applicato con i valori di punto bianco e nero modificati anziché con quelli predefiniti.

Nota

La funzione Miglioramento automatico userà sempre i valori di punti bianco e nero modificati ogni volta che si digitalizzano pagine con questo profilo.

Per reimpostare i valori fissi di punti bianco e nero predefiniti

Nella Vista immagine sulla barra multifunzione Pagina selezionare

  • Punto bianco e scegliere [image] Ripristina

  • Punto nero e scegliere [image] Ripristina.

Suggerimento

Nella finestra di dialogo Impostazioni Miglioramento automatico, fare clic sul pulsante Reimposta colori predefiniti, quindi fare clic su OK per reimpostare i valori predefiniti dei punti bianco e nero in un profilo.

Argomenti correlati

  1. Impostazioni Miglioramento automatico (finestra di dialogo)
  2. Miglioramento automatico delle immagini


Regolazione di luminosità, colore e gradazione di un'immagine

Regolazione di luminosità, colore e gradazione

PaperPort consente di migliorare con rapidità e semplicità la qualità dell'immagine regolandone nitidezza, luminosità, contrasto, colore o gradazione.

  1. Visualizzare l'elemento immagine nella finestra Vista immagine e fare clic sulla scheda Pagina.

  2. Scegliere [image] Nitidezza o fare clic sulla freccia vicino a [image] Migliora e scegliere tra le opzioni

    • Luminosità e Contrasto,

    • Colore,

    • Gradazione.

Per Nitidezza, rendere l'immagine più o meno nitida usando il comando scorrevole. Per le opzioni Migliora, la finestra di dialogo Migliora immagine visualizza l'immagine originale e otto diversi esempi di variazioni possibili.

  3. Dalla finestra di dialogo Migliora immagine selezionare Luminosità e contrasto, Colore o Gradazione.

  4. Trascinare il comando scorrevole per regolare l'attributo selezionato. Le otto immagini vengono aggiornate rispetto all'immagine corrente.

  5. Quando si trova l'immagine preferita, fare doppio clic su di essa. Quell'immagine viene spostata al riquadro centrale e diventa l'immagine corrente. Se le modifiche non sono di proprio gradimento, fare clic su Annulla o Ripristina.

  6. Fare clic su OK.

Suggerimento

Per garantire che l'immagine originale resti immutata, eseguire una copia di backup dell'immagine prima di modificarla.

Argomenti correlati

  1. Duplicazione di elementi
  2. Miglioramento automatico delle immagini
  3. Rimozione dell'effetto occhi rossi


Rimozione dell'effetto occhi rossi

Se una foto presenta l'effetto occhi rossi, si può usare la funzione Rimozione occhi rossi per migliorare la qualità dell'immagine.

  1. Visualizzare l'elemento immagine nella finestra vista immagine.

  2. Nella barra multifunzione Visualizza fare clic sul pulsante [image] Ingrandisci per ingrandire l'immagine, così che si possa facilmente selezionare l'area degli occhi.

  3. Sulla barra multifunzione Pagina, selezionare [image] Seleziona area.

  4. Selezionare l'area dalla quale si desidera rimuovere l'effetto occhi rossi.

  5. Sulla barra multifunzione Pagina, selezionare [image] Rimozione occhi rossi.

    – oppure –

    Selezionare Rimozione occhi rossi dal menu di scelta rapida.

Nota

Questo pulsante funziona solo con immagini a colori.

Argomenti correlati

  1. Acquisizione di fotografie digitali sul desktop di PaperPort
  2. Acquisizione di foto da supporti di memorizzazione digitale


Ritaglio di un elemento immagine

Per elaborare una parte di una pagina o di un'immagine, si può ritagliare la pagina eliminando la parte non necessaria.

Per esempio, quando si digitalizza un elemento di dimensioni inferiori a 8 ½ per 11 pollici, come una cartolina o una figurina, PaperPort incornicia di nero l'immagine. È possibile selezionare la sezione dell'immagine da conservare, quindi ritagliare o rimuovere il bordo nero nella vista immagine.

Per ritagliare un elemento immagine nella vista immagine

  1. Visualizzare l'elemento immagine nella finestra vista immagine.

  2. Sulla barra multifunzione Pagina, selezionare [image] Seleziona area.

  3. Tenendo premuto il pulsante del mouse, trascinare il mirino per tracciare un rettangolo attorno all'area dell'immagine che si desidera conservare, quindi rilasciare il pulsante del mouse. Una casella tratteggiata compare attorno all'area man mano che la si seleziona. Per aumentare o ridurre le dimensioni dell'area selezionata, trascinare le maniglie sulla casella tratteggiata.

  4. Sulla barra multifunzione Pagina, selezionare [image] Ritaglia.

    – oppure –

    Nel menu di scelta rapida dell'elemento, scegliere Ritaglia in selezione.

    PaperPort rimuove il resto dell'immagine, lasciando solo l'area selezionata.

Suggerimenti

Prima di ritagliare una pagina, è possibile allinearla.

Per conservare un'annotazione, assicurarsi che sia completamente contenuta nella casella tratteggiata. Altrimenti, verrà rimossa assieme all'area ritagliata.

Per ritagliare automaticamente una singola pagina

La funzione di ritaglio automatico esamina una pagina per scoprire se ampie aree dei suoi bordi sono prive di contenuto. Rimuove automaticamente queste aree vuote, lasciando solo margini nelle dimensioni specificate.

  1. Aprire l'elemento immagine nella Vista immagine o in ImageViewer, quindi scegliere una pagina.

  2. Fare clic sul pulsante [image] Ritaglio automatico nel gruppo Strumenti di grafica SET della barra multifunzione Pagina.

  3. Definire i valori che devono avere i margini dopo il ritaglio nella finestra di dialogo Ritaglio automatico.

  4. Fare clic su OK.

Per ritagliare automaticamente tutte le pagine in tutti gli elementi selezionati

  1. Selezionare uno o più elementi immagine nel desktop di PaperPort

  2. Fare clic sul pulsante [image] Ritaglio automatico nel gruppo Strumenti di grafica SET della barra multifunzione Elemento.

  3. Definire i valori che devono avere i margini dopo il ritaglio nella finestra di dialogo Ritaglio automatico.

  4. Fare clic su OK.

Nota

Se si ritaglia automaticamente un elemento a più pagine alcune delle quali contengono aree vuote, l'elemento risultante può contenere pagine di dimensioni diverse.

Argomenti correlati

  1. Cancellazione di parte di un elemento immagine
  2. Allineamento di pagine o immagini


Ritaglio di un'area da un elemento immagine

Per rimuovere grandi macchie o segni da un elemento immagine, si può usare lo strumento Taglia. Questa funzione è utile, per esempio, quando si vogliono eliminare bordi irregolari da pagine di giornale o di riviste digitalizzate con lo scanner.

  1. Visualizzare l'elemento immagine nella finestra vista immagine.

  2. Sulla barra multifunzione Pagina, selezionare [image] Seleziona area.

  3. Tenendo premuto il pulsante del mouse, trascinare il mirino attorno alla parte che si vuole tagliare, quindi rilasciare il pulsante del mouse.

    Una casella tratteggiata compare attorno all'area man mano che la si seleziona. Per aumentare o ridurre le dimensioni dell'area selezionata, trascinare le maniglie sulla casella tratteggiata.

  4. Sulla barra multifunzione Modifica, scegliere [image] Taglia.

    – oppure –

    Con il mirino all'interno della casella tratteggiata, fare clic con il pulsante destro del mouse e quindi, dal menu di scelta rapida, fare clic su Taglia.

    PaperPort rimuovere l'area selezionata dall'immagine o dalla pagina.

Suggerimenti

Per rimuovere l'area selezionata, scegliere [image] Elimina dalla barra multifunzione Modifica o premere il tasto Canc.

Per incollare parti tagliate o copiate di un'immagine, scegliere [image] Incolla sulla barra multifunzione Modifica, quindi trascinare la selezionate nel punto desiderato.


Cancellazione di parte di un elemento immagine

Cancellazione di parti di elementi immagine

Per cancellare parte di un elemento immagine

Si può usare il pulsante Gomma per rimuovere o cancellare qualsiasi parte di un elemento immagine. Per le immagini in bianco e nero, come documenti, PaperPort usa il bianco come colore predefinito per l'area cancellata. Quando si lavora con immagini a colori, si può selezionare da una tavolozza di colori.

È possibile modificare le dimensioni della gomma prima o dopo averla usata.

  1. Visualizzare l'elemento immagine nella finestra vista immagine.

  2. Sulla barra multifunzione Pagina, fare clic sulla freccia situata accanto a [image] Gomma e scegliere [image] Cancella.

    Quando viene spostato sull'immagine, il puntatore si trasforma in un quadratino.

  3. Fare clic sulla freccia di fianco a [image] Gomma quindi scegliere [image] Colore gomma o [image] Dimensione gomma per cambiare il colore o le dimensioni del quadratino di cancellazione e specificare lo spessore della linea.

  4. Trascinare il quadratino sull'immagine e, tenendo premuto il pulsante del mouse, passare la gomma sull'area che si desidera cancellare.

Suggerimenti

Per cancellare ampie aree rettangolari, utilizzare lo strumento Cancella dentro.

Scegliere [image] Seleziona area della barra multifunzione Pagina, tracciare un riquadro attorno ad un'area, quindi scegliere [image] Cancella dentro.

Per cancellare i bordi

È possibile usare il comando Cancella fuori nella vista immagine per rimuovere i bordi della pagina corrente impostando la sezione bordata a bianco, rimuovendo così le note ai margini, le macchie e le ombre della digitalizzazione.

  1. Visualizzare l'elemento immagine in vista immagine.

  2. Scegliere [image] Seleziona area per definire l'area da lasciare intatta. Tutte le altre parti dell'immagine verranno rese bianche.

  3. Sulla barra multifunzione Pagina, selezionare [image] Cancella fuori.


Rimozione di punti sparsi o macchioline da una pagina digitalizzata

Una pagina digitalizzata con lo scanner può presentare dei puntini o delle macchioline.

Ad esempio, se si digitalizza un biglietto da visita o un articolo di giornale, l'elemento digitalizzato potrebbe contenere macchie riprodotte dallo scanner. Se si usa l'OCR per leggere il testo di un elaboratore testi, le pagine macchiate possono ostacolare la lettura del testo.

È possibile utilizzare lo strumento Punti sparsi per eliminare quante più imperfezioni possibile dagli elementi immagine.

Nella finestra vista immagine

  1. Visualizzare l'elemento immagine contenente le macchie.

  2. Sulla barra multifunzione Pagina, selezionare [image] Punti sparsi.

Nel desktop di PaperPort

  1. Selezionare tutti gli elementi immagine in bianco e nero contenenti le chiazze da rimuovere.

  2. Nel menu di scelta rapida di ogni elemento, selezionare Strumenti SET, in seguito Migliora, quindi Rimozione punti sparsi.

Nota

La rimozione delle macchie funziona solo con le immagini in bianco e nero.

Suggerimenti

La funzione Rimozione punti sparsi elimina solo le macchioline e i punti più piccoli, perché le imperfezioni più grandi, come note scritte a mano, possono far parte dell'immagine. Scegliere Taglia nella barra multifunzione Modifica per rimuovere macchie, aree o segni indesiderati di maggiori dimensioni, come ad esempio i bordi irregolari di articoli di giornali o riviste, oppure Cancella fuori per rimuovere i punti dai margini.

Uno strumento di rimozione delle macchie più aggiornato [image] è disponibile negli strumenti SET nella barra multifunzione Elemento. Scegliere tra i seguenti metodi di rimozione delle macchie: Automatico, Normale, Inverti, Mezzatinta, Mediana, Angolo smussato, Pepe, Sale, Sale e pepe. L'opzione Automatico stabilisce il metodo che probabilmente fornirà i risultati migliori. Questo metodo viene usato quando si sceglie la rimozione automatica delle macchie per il miglioramento automatico delle immagini durante la digitalizzazione.

Argomenti correlati

  1. Ritaglio di un'area da un elemento immagine
  2. L’ottimizzazione di immagini e pagine
  3. Miglioramento automatico delle immagini


Miglioramento delle linee in una pagina

Miglioramento delle le linee in una pagina

Se un elemento immagine in bianco e nero comprende linee, ad esempio in un foglio di calcolo, in una tabella o in un modulo digitalizzato, è possibile che tali righe non vengano digitalizzate in modo uniforme.

In tali casi, si può migliorare automaticamente l'aspetto delle linee tramite la funzione Miglioramento linee, per rendere più spesse e connettere le linee.

Nella finestra vista immagine

  1. Visualizzare l'elemento immagine in bianco e nero.

  2. Sulla barra multifunzione Pagina, selezionare [image] Miglioramento linee

    – oppure –

    Nel menu di scelta rapida, selezionare Migliora, quindi fare clic su Miglioramento linee.

Suggerimenti

La funzione Miglioramento linee è disponibile solo per elementi immagine in bianco e nero. Per migliorare le linee delle pagine digitalizzate a colori, scegliere Converti colore per convertire l'elemento immagine in bianco e nero, quindi scegliere Miglioramento linee.

Per migliorare contemporaneamente più elementi, è possibile utilizzare questa operazione batch: selezionare gli elementi sul desktop di PaperPort, aprire il menu di scelta rapida con il tasto destro del mouse, fare clic su Strumenti SET, Migliora, Miglioramento linee.

Argomenti correlati

  1. L’ottimizzazione di immagini e pagine
  2. Miglioramento automatico delle immagini


Annullamento di un’operazione

Annullamento di un'operazione

PaperPort include una funzione Annulla che permette di annullare l'ultima operazione effettuata. Ad esempio, se si traccia una linea o una freccia, si può usare la funzione Annulla per rimuovere tale annotazione.

Per annullare un'azione quando si lavora sul desktop PaperPort o nella finestra Vista immagine:

  • Sulla barra multifunzione Modifica, scegliere [image] Annulla.

È possibile annullare una serie di azioni, selezionando [image] Annulla tutto.

Note

È possibile fare clic più volte su Annulla per annullare diverse operazioni precedenti.

Dopo avere annullato un'operazione è possibile utilizzare il comando [image] Ripeti per ripetere l'ultima operazione.


Ridimensionamento di immagini

Ridimensionamento di immagini ed elementi

Si può ridimensionare un'immagine se necessario. Ad esempio, se un'immagine misura 4 x 6 pollici ma deve essere di un certo formato per entrare in una lettera, in un bollettino o in un biglietto da visita, la larghezza e l'altezza dell'immagine possono essere modificate.

È possibile ridimensionare una singola pagina nella vista immagine oppure tutte le pagine in un elemento del desktop di PaperPort.

Per ridimensionare un'immagine nella vista immagine

  1. Visualizzare l'elemento immagine da ridimensionare.

  2. Sulla barra multifunzione Pagina, selezionare [image] Ridimensiona.

  3. Nella finestra di dialogo Ridimensiona, selezionare la larghezza e l'altezza desiderate, oppure specificare la percentuale nella casella Scala. È inoltre possibile modificare la risoluzione dell'immagine.

  4. Fare clic su OK.

Suggerimenti

Per usare le immagini su un sito Web, i risultati migliori si ottengono scegliendo il pixel come unità di misura per impostare larghezza ed altezza. Per la grafica che si intende riprodurre su una stampante, usare pollici o centimetri.

Sulla barra multifunzione Visualizza, selezionare [image] Dimensioni reali per visualizzare l'immagine nelle dimensioni effettive e verificare il ridimensionamento.

Ridimensionamento di più elementi sul desktop di PaperPort

È possibile ridimensionare contemporaneamente più elementi immagine dal desktop di PaperPort. Questa operazione batch è particolarmente utile quando si desidera modificare la dimensione di tutte le pagine di un elemento a più pagine o le dimensioni di un gruppo di elementi a singola pagina. Il tipo di file degli elementi di un gruppo deve essere uguale.

  1. Selezionare l'elemento a più pagine o i singoli elementi da ridimensionare.

  2. Sulla barra multifunzione Elemento, fare clic su [image] Ridimensiona.

  3. Confermare il ridimensionamento di più pagine. Se si desidera impedire in futuro la visualizzazione della finestra di dialogo di conferma, selezionare la casella di controllo Non visualizzare.

  4. Nella finestra di dialogo Ridimensiona selezionare Cambia formato pagina quindi, nella casella Ridimensiona inserire la percentuale per cui aumentare o diminuire ogni elemento o pagina, in base alla dimensione originale.

  5. Per modificare la risoluzione, selezionare Cambia risoluzione, scegliere l'unità di misura e inserire il numero di pixel per pollice o per centimetro. L'unità predefinita è pixel/pollice.

  6. Fare clic su OK.

Suggerimenti

Per ridimensionare un elemento in larghezza e altezza, invece che in percentuale, visualizzare l'elemento nella finestra Vista pagina, quindi, dal menu di scelta rapida, fare clic su Ridimensiona. Per ulteriori informazioni, vedere Ridimensionamento nella Vista immagine.

Argomenti correlati

  1. Modifica della risoluzione di un'immagine
  2. La risoluzione della digitalizzazione, dello schermo e della stampa
  3. Ottimizzazione dei risultati dell’OCR
  4. Impostazioni della risoluzione dello scanner per ottenere i risultati migliori


Modifica della risoluzione di un'immagine

Dopo aver digitalizzato un'immagine o un elemento digitale, può essere necessario cambiare la risoluzione dell'originale (espressa in dpi).

Ad esempio si supponga di aver digitalizzato una fotografia ad alta risoluzione, ad esempio 300 dpi, perché la si vuole stampare con una stampante di alta qualità. A un certo punto si decide di condividere la foto su Internet e pubblicarla su un sito Web.

In questo caso, è possibile ridurre la risoluzione da 300 a 96, una risoluzione migliore per l'invio come allegato di posta elettronica e per la visualizzazione nei siti Web.

Nella finestra vista immagine

  1. Visualizzare l'elemento immagine con la pagina attiva desiderata.

  2. Sulla barra multifunzione Pagina, selezionare [image] Ridimensiona.

  3. Nella finestra di dialogo Ridimensiona selezionare Cambia risoluzione e inserire il numero di pixel per pollice o per centimetro, in base all'unità di misura specificata.

    Modificando le dimensioni in pixel di un elemento immagine è possibile che si verifichi una perdita di qualità o nitidezza.

  4. Fare clic su OK per cambiare la risoluzione solo della pagina corrente.

Nel desktop di PaperPort

  1. Selezionare uno o più elementi con lo stesso formato di file.

  2. Sulla barra multifunzione Elemento, selezionare [image] Ridimensiona.

  3. Nella finestra di dialogo Ridimensiona selezionare Cambia risoluzione e inserire il numero di pixel per pollice o per centimetro, in base all'unità di misura specificata. L'unità predefinita è pixel/pollice.

  4. Fare clic su OK per cambiare la risoluzione di tutte le pagine in tutti gli elementi selezionati.

Suggerimenti

Per le foto da stampare su stampanti di qualità fotografica, impostare la risoluzione su 300 dpi. Per ottenere i migliori risultati OCR usare la risoluzione a 300 dpi. Per ottenere i migliori risultati con le immagini che verranno riprodotte su stampanti a getto d'inchiostro, usare la risoluzione a 150-200 dpi.

Quanto maggiore è la risoluzione, tanto maggiori sono le dimensioni del file dell'immagine.

Argomenti correlati

  1. La risoluzione della digitalizzazione, dello schermo e della stampa
  2. Ottimizzazione dei risultati dell’OCR
  3. Impostazioni della risoluzione dello scanner per ottenere i risultati migliori


Per convertire o invertire un'immagine

È possibile usare la funzione Converti colore per convertire una pagina singola oppure uno o più elementi immagine da colori a mezzatinta, scala di grigi o in bianco e nero. Sono possibili esclusivamente conversioni verso livelli inferiori. Ad esempio, un'immagine a scala di grigi può essere convertita in bianco e nero, ma non a colori. Le immagini in bianco e nero non possono essere convertite.

Per ogni utilizzo vi è un tipo di immagine più idonea. Ad esempio, per migliorare l'aspetto di un'immagine a colori inviata via fax, convertirla in un tipo diverso, oppure, per ottenere un file di dimensioni minori quando il colore non serve, convertire in bianco e nero un elemento a colori.

Prima di convertire il colore di un elemento immagine, si consiglia di effettuarne una copia di riserva. Una volta fatto clic su OK, non si può più annullare la conversione del colore: l'originale viene perso.

Nella finestra vista immagine

  1. Visualizzare l'elemento immagine con la pagina visualizzata desiderata.

  2. Sulla barra multifunzione Pagina, selezionare [image] Converti colore.

  3. Nella finestra di dialogo Converti colore selezionare il tipo di immagine in cui si vuole convertire l'originale.

  4. Fare clic su OK per convertire la pagina corrente.

Suggerimento

Per convertire contemporaneamente il colore di tutte le pagine in uno o più elementi, è possibile usare questa operazione batch: selezionare gli elementi sul desktop di PaperPort, fare clic con il pulsante destro del mouse per visualizzare il menu di scelta rapida, selezionare Strumenti SET, quindi scegliere Converti colore.

È possibile scambiare il bianco e il nero tra loro o impostare i valori complementari per i colori nello stesso modo con [image] Inverti colore. In questo caso non viene visualizzata alcuna finestra di dialogo.

Argomenti correlati

  1. Converti colore (finestra di dialogo)


Impostazione della qualità dell’immagine per i nuovi elementi

Impostazione della qualità dell'immagine per i nuovi elementi

Le Opzioni di PaperPort consentono d'impostare la qualità delle immagini per i nuovi elementi immagine e i file PDF che vengono creati nel corso di alcune operazioni.

  • Salvataggio di un file come elemento immagine PaperPort

  • Stampa di un file sul desktop di PaperPort come file PDF.

La qualità dell'immagine dipende dal livello di compressione del file. Alti rapporti di compressione si traducono in una perdita di qualità delle immagini, mentre a rapporti più bassi corrispondono migliore qualità ma anche maggiori dimensioni dei file. I file più grandi occupano più spazio e richiedono molto tempo per l'invio e la visualizzazione su Internet.

Per impostare la qualità delle immagini

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Avanzate.

  2. Selezionare la qualità dell'immagine che si desidera utilizzare.

  3. Fare clic su OK.

Suggerimenti

Per impostare la qualità dell'immagine per gli elementi digitalizzati, fare clic su Impostazioni nel riquadro Digitalizza o ottieni foto, quindi fare clic sulla scheda Output. Il pulsante Opzioni viene attivato ogni volta che si seleziona un tipo di file valido.

Per impostare la qualità dell'immagine quando si salva un elemento come file JPEG o PDF, fare clic su Opzioni nella finestra di dialogo Salva con nome.

Argomenti correlati

  1. Modifica della qualità predefinita delle immagini per i file PDF
  2. La compressione dei file


L’aggiunta di annotazioni agli elementi

Con i pulsanti di annotazione di PaperPort è possibile aggiungere note e testo, evidenziare testo, disegnare linee e frecce o apporre un timbro sugli elementi immagine e PDF.

Le annotazioni nei file PDF sono modificabili, ossia è possibile spostarle, cambiarle, rimuoverle o modificare il testo che contengono in qualsiasi momento.

In altri tipi di elementi immagine, ad esempio i file JPEG e Bitmap di Windows, le annotazioni diventano parte integrante dell’immagine al momento del salvataggio. Questo può essere utile se si desidera “registrare“ l'attribuzione di una foto in un'immagine o creare un'annotazione permanente in un elemento digitalizzato.

È possibile selezionare un pulsante di annotazione dalla barra multifunzione Annotazione nella finestra Vista immagine.

I pulsanti di annotazione comprendono:

Seleziona annotazione. Consente di selezionare un'annotazione per poterla spostare, ridimensionare o modificare. È inoltre possibile usare questo pulsante in modo neutro per disattivare qualsiasi altro pulsante di annotazione.

Nota. Aggiunge una nota ridimensionabile, molto simile alle note adesive che si attaccano ai documenti cartacei.

Testo. Aggiunge una riga di testo con sfondo trasparente.

Evidenziatore. Mette in evidenza qualsiasi parte della pagina.

Matita. Disegna sulla pagina simboli o righe a mano libera.

Freccia o linea. Disegna sulla pagina linee rette, con o senza freccia.

Timbro. Incolla sulla pagina un'immagine, analogamente all'apposizione di un timbro su un documento cartaceo.

Questi strumenti appaiono nella vista immagine. PDF Viewer Plus dispone di strumenti di annotazione simili per i file PDF. Per informazioni, consultare la Guida di PDF Viewer.

Note

I file PDF creati o modificati all'esterno di PaperPort possono contenere tipi di annotazioni che non sono supportati da PaperPort. Le annotazioni di questi tipi vengono visualizzate in PaperPort nel contesto dell'elemento PDF ma non possono essere spostate, modificate o rimosse.

Per i tipi di elemento che non supportano le annotazioni, PaperPort disattiva automaticamente i pulsanti di annotazione, a indicare che non sono disponibili.

In PaperPort 14 non è possibile annotare i file MAX. La conversione dei file MAX in PDF è illustrata in I file Immagine PaperPort (.max).

Suggerimenti

Per modificare le proprietà di un'annotazione esistente, fare clic con il tasto destro del mouse sull'annotazione e apportare le modifiche necessarie.

È più facile ruotare o allineare un'immagine prima di aggiungervi un'annotazione.


Aggiunta di note e linee di testo

Si può utilizzare la funzione Nota per aggiungere delle note sulla pagina, simili alle note adesive di carta. Le note possono contenere svariate righe di testo e si possono apporre in qualsiasi punto di una pagina.

È possibile ingrandire e rimpicciolire a piacere le note, e anche comprimerle per non coprire informazioni sul documento. Il testo immesso nelle note può anche essere sottoposto a ricerca.

È possibile utilizzare anche il comando Testo per aggiungere una singola riga di testo ad una pagina. Una linea di testo si comporta come un'annotazione, ma riesce a simulare i contenuti reali di un elemento in maniera più precisa di quanto possa fare una nota.

Questo strumento può essere usati in vari modi, ad esempio, per aggiungere l'attribuzione ad una foto o del testo a moduli prestampati e digitalizzati in PaperPort.

Aggiunta di una nota

  1. Visualizzare la pagina nella finestra vista immagine.

  2. Sulla barra multifunzione Annotazione, selezionare [image] Nota.

    Quando viene spostato sull'elemento, il puntatore si trasforma nel cursore nota.

  3. Fare clic su un punto qualsiasi dell'elemento per inserire la nota in quel punto. La nota compare sulla pagina ed è possibile iniziare a digitare il testo nel punto di inserimento.

  4. Immettere il testo della nota.

    Durante la digitazione del testo di una nota, la relativa casella non si ridimensiona in maniera dinamica per accogliere l'intero testo. Tuttavia, una simile abbondanza di testo viene indicata da una barra di scorrimento verticale che è possibile usare per visualizzare il testo immesso. Al termine dell'operazione, la casella della nota può essere ridimensionata manualmente.

  5. Al termine disattivare lo strumento Nota facendo clic su un altro strumento, preferibilmente [image] Seleziona annotazione.

Per modificare il colore di sfondo predefinito per le note (giallo), scegliere [image] Nota nel gruppo Strumenti di annotazione, quindi [image] Colore nel gruppo Impostazioni di annotazione. Selezionare il colore desiderato. Non influisce sul colore dello sfondo delle note esistenti.

Suggerimenti

Per modificare il testo di una nota esistente, fare clic su Seleziona annotazione, quindi fare doppio clic sulla nota. Fare un solo clic per spostarlo o ridimensionarlo.

Tutte le note hanno un menu di scelta rapida dal quale è possibile scegliere vari comandi, ad esempio Taglia, Copia e Comprimi. Per visualizzare il menu di scelta rapida, fare clic con il tasto destro del mouse sulla nota.

Aggiunta di una linea di testo

  1. Visualizzare la pagina nella finestra vista immagine.

  2. Sulla barra multifunzione Annotazione, selezionare [image] Testo.

    Quando viene spostato sull'elemento, il puntatore si trasforma nel cursore testo.

  3. Fare clic sul punto dell'elemento in cui si desidera aggiungere la riga di testo, quindi immettere il testo.

  4. Per aggiungere un'altra riga, fare clic su un altro punto dell'elemento.

  5. Al termine, fare clic su un altro pulsante della barra multifunzione Annotazione per chiudere la casella di modifica.

Per specificare lo stile del testo per le future linee di testo di annotazione, scegliere [image] Testo nel gruppo Strumenti di annotazione, quindi [image] Carattere nel gruppo Impostazioni di annotazione. A questo punto, Dalla finestra di dialogo Carattere, selezionare gli attributi desiderati per il testo e fare clic su OK per applicarli.

Scegliere [image] Imposta come carattere predefinito nel gruppo Impostazioni di annotazione per specificare il carattere predefinito per le future annotazioni testuali selezionando un'annotazione testuale esistente (che utilizzi un carattere diverso da quello attualmente predefinito). Le impostazioni per il carattere predefinite non compromettono lo stile del testo delle annotazioni testuali esistenti.

Suggerimento:

PDF Viewer Plus dispone di una propria serie di strumenti di aggiunta di note e linee di testo ai file PDF. Power PDF offre una gamma più ampia di strumenti di annotazione, oltre agli strumenti Macchina da scrivere che consentono di aggiungere porzioni di testo alla pagina PDF reale e gli strumenti Ritocco che permettono la modifica di testo od oggetti PDF esistenti.

Argomenti correlati

  1. Compressione ed espansione delle note
  2. L’aggiunta di annotazioni agli elementi
  3. Operazioni sulle annotazioni


Uso dell’evidenziatore

Uso dell'evidenziatore

È possibile usare il comando Evidenziatore per richiamare l'attenzione su determinate parti di una pagina, esattamente come si metterebbe in evidenza con un pennarello colorato un paragrafo importante o una frase importante in un documento o in una relazione.

  1. Visualizzare la pagina nella finestra vista immagine.

  2. Sulla barra multifunzione Annotazione, selezionare [image] Evidenziatore.

    Quando viene spostato sull'elemento, il puntatore si trasforma nel cursore evidenziatore.

  3. Tracciare una linea orizzontale per evidenziare una linea di testo, oppure trascinare il pennarello sull'area da evidenziare tenendo premuto il tasto sinistro del mouse.

  4. Rilasciare il pulsante del mouse per applicare l'evidenziazione sull'elemento.

Per modificare il colore di evidenziazione predefinito (giallo), scegliere [image] Evidenziatore nel gruppo Strumenti di annotazione, quindi [image] Colore nel gruppo Impostazioni di annotazione. A questo punto, indicare il colore da usare per le evidenziazioni future. Non ha alcun effetto sulle evidenziazioni esistenti. Per cambiare il colore di un'evidenziazione attualmente selezionata, fare clic con il pulsante destro del mouse sull'evidenziazione, quindi scegliere Colore nel menu di scelta rapida.


Disegno di linee e frecce

Disegno di linee, frecce e tratti a mano libera

Aggiunta di una linea o di una freccia

Si può usare il comando Aggiungi freccia o linea per tracciare linee e frecce su una pagina. Si tratta di un modo comodo per attirare l'attenzione su dettagli importanti o per collegare un'annotazione a un'area della pagina.

  1. Visualizzare la pagina nella finestra vista immagine.

  2. Sulla barra multifunzione Annotazione, selezionare [image] Freccia o linea.

  3. All'interno del gruppo Impostazioni annotazione, scegliere [image] Freccia per specificare il tipo di punta desiderato per la linea: freccia singola, freccia doppia o nessuna freccia (per disegnare una retta).
    Scegliere [image] Colore e [image] Spessore linea per specificare l'aspetto della linea o della freccia. Queste impostazioni verranno applicate agli impieghi futuri dello strumento Freccia o linea. Quando viene spostato sull'elemento, il puntatore si trasforma in un crocino.

  4. Trascinare il mirino per tracciare la linea o la freccia.

  5. Rilasciare il pulsante del mouse per applicare la linea o la freccia sull'elemento.

Suggerimenti

Per cambiare il colore, lo spessore della linea o il tipo di punta di una freccia o di una linea esistenti, fare clic con il tasto destro del mouse e usare il menu di scelta rapida.

Dopo avere collocato una linea o una freccia su un elemento immagine, è possibile spostare, ruotare o ridimensionare facilmente la freccia o la linea. Selezionare la linea o la freccia e trascinarla sulla nuova posizione oppure trascinare una maniglia in qualsiasi direzione per cambiare la lunghezza o l'orientamento.

Aggiunta di un tratto a mano libera

È possibile utilizzare il comando Matita per tracciare, sottolineare, cerchiare o scarabocchiare su una pagina. I tratti a mano libera, di regola, sono disegnati in maniera irregolare per attirare l'attenzione su una zona di un elemento o di una relazione.

  1. Visualizzare l'elemento immagine nella finestra vista immagine.

  2. Selezionare [image] Matita e specificare [image] Colore e [image] Spessore linea all'interno del gruppo Impostazioni annotazione. Queste impostazioni verranno applicate agli impieghi futuri dello strumento Matita.

    Quando viene spostato sull'elemento, il puntatore si trasforma in una matita.

  3. Trascinare la matita per disegnare, cerchiare o contrassegnare una zona dell'elemento.

  4. Rilasciare il pulsante del mouse per terminare la riga a mano libera.

Suggerimenti

Per cambiare il colore di un'annotazione a mano libera attualmente selezionata, fare clic con il pulsante destro del mouse sull'annotazione, quindi scegliere Colore nel menu di scelta rapida. Per cambiare lo spessore di una linea, fare clic con il tasto destro del mouse sull'annotazione, quindi scegliere Spessore linea nel menu di scelta rapida.

Argomenti correlati

  1. Copiare e incollare immagini sotto forma di annotazioni
  2. Aggiunta di un timbro ad un elemento


Aggiunta di un timbro ad un elemento

Aggiunta di un timbro bitmap ad un elemento

I timbri sono annotazioni che contengono un'immagine Bitmap di Windows (.bmp). PaperPort fornisce una serie di timbri ma è possibile utilizzare qualsiasi immagine bitmap creata dall'utente o disponibile sul computer. Questa funzione è utile quando si vuole aggiungere elementi grafici alla pagina, ad esempio un logo aziendale o una firma.

  1. Visualizzare l'elemento nella finestra Vista immagine.

  2. Sulla barra multifunzione Annotazione, scegliere l'elenco a discesa in [image] Timbro. Sono disponibili i timbri già usati e l'opzione Richiedi file.

  3. Scegliere un'immagine o Richiedi file per selezionare una nuova immagine e chiudere l'elenco.

  4. Fare clic sullo strumento [image] Timbro. Il puntatore si trasforma in un cursore immagine.

  5. Fare clic nel punto in cui si desidera inserire l'immagine bitmap.

  6. Viene posizionata la bitmap scelta o visualizzata la finestra di dialogo Apri; selezionare uno dei file bitmap di timbro disponibili in PaperPort o un file immagine che si desidera usare come timbro, quindi fare clic su Apri.

     Per inserire la stessa bitmap in un'altra posizione, fare clic sulla freccia situata accanto a [image] Timbro, e disattivare la casella di controllo [image] Richiedi file. Per inserire un altro timbro bitmap, attivare nuovamente questa casella di controllo così da poter selezionare le diverse opzioni bitmap.

    Selezionare [image] Seleziona annotazione e quindi fare clic su un'annotazione timbro per spostarla o ridimensionarla. Attorno all'annotazione compare una cornice con maniglie. Utilizzare il mouse per spostare l'annotazione o trascinare le maniglie e cambiare le dimensioni dell'annotazione.

Suggerimenti

È possibile creare un file bitmap da un elemento immagine o da parte di esso. A tal fine, selezionare o ritagliare la parte dell'elemento che si desidera usare e salvarla come file bitmap. A quel punto sarà possibile aggiungere la bitmap come annotazione timbro.

Poiché i file bitmap usati come timbro sono annotazioni, è possibile selezionare l'annotazione e poi spostarla, copiarla, tagliarla, incollarla o ridimensionarla come tutte le altre annotazioni.

Per inserire altri timbri, aprire un documento PDF nel programma PDF Viewer Plus associato (o altro visualizzatore o editor Kofax PDF). Per ulteriori informazioni su questi prodotti, consultare le relative Guide.

Argomenti correlati

  1. L’aggiunta di annotazioni agli elementi
  2. Operazioni sulle annotazioni


Copiare e incollare immagini sotto forma di annotazioni

È possibile copiare una parte di un elemento immagine (o di un'immagine di un altro programma) e poi usarla come timbro o incollarla come annotazione sullo stesso o su un altro elemento immagine.

Questa funzione è utile per creare nuove annotazioni Timbro dagli elementi sul desktop di PaperPort o per creare un'annotazione da un'immagine creata in un programma diverso.

Quando si incolla un'immagine sotto forma di annotazione, l'immagine compare come annotazione nell'angolo superiore sinistro della pagina in modo che sia possibile ridimensionarla e spostarla nel punto desiderato.

Per incollare un'immagine da un altro programma

  1. Selezionare l'immagine nel programma che la contiene e scegliere Copia dal menu Modifica per copiare l'immagine negli Appunti di Windows.

  2. Dalla finestra vista immagine, selezionare l'elemento sul quale apporre il timbro.

  3. Sulla barra multifunzione Modifica, scegliere [image] Incolla come annotazione.

    L'immagine compare come annotazione nell'angolo superiore sinistro dell'elemento.

Per copiare e incollare una parte di un elemento immagine PaperPort

  1. Nella finestra Vista immagine, aprire l'immagine per visualizzarne la parte da utilizzare.

  2. Sulla barra multifunzione Pagina, selezionare [image] Seleziona area.

  3. Tracciare un riquadro attorno alla parte che si desidera usare, quindi scegliere [image] Copia sulla barra multifunzione Modifica. L'immagine viene copiata negli Appunti.

  4. In vista immagine, visualizzare la pagina sulla quale si vuole incollare l'immagine come annotazione.

  5. Sulla barra multifunzione Modifica, scegliere [image] Incolla come annotazione.

    L'immagine compare come annotazione nell'angolo superiore sinistro dell'elemento.

Note

Non è possibile copiare un'annotazione di PaperPort in un documento in un altro programma.

Le annotazioni non possono essere incollate in file MAX in PaperPort 14. La conversione dei file MAX in PDF è illustrata in I file Immagine PaperPort (.max).

Suggerimento

Per spostare un'annotazione, selezionarla ed usare il mouse per trascinarla fino alla nuova posizione. Se si sono incollate più annotazioni, è possibile selezionarle tutte e spostarle in gruppo.

Argomenti correlati

  1. L’aggiunta di annotazioni agli elementi
  2. Operazioni sulle annotazioni


Operazioni sulle annotazioni

Per elaborare un'annotazione nella Vista immagine o in ImageViewer occorre innanzi tutto selezionarla nella pagina.

  1. Sulla barra multifunzione Annotazione, selezionare [image] Seleziona annotazione.

  2. Fare clic sull'annotazione nella pagina.

  3. Dopo aver effettuato la selezione, è possibile eseguire le seguenti operazioni sulle annotazioni.

  • Per spostare un'annotazione in una nuova posizione, usare il mouse.

  • Per ridimensionare un'annotazione, posizionare il puntatore sulla maniglia da trascinare. Con il mouse, trascinare il puntatore di ridimensionamento cambiando le dimensioni dell'annotazione. Non è possibile ridimensionare linee di testo o tratti a mano libera.

  • Per modificare un'annotazione, fare doppio clic su di essa. Il cursore del testo compare all'inizio della riga di testo. A modifiche completate, fare clic su un altro punto della pagina o selezionare uno degli altri strumenti di annotazione.

  • Per eliminare un'annotazione, fare clic su di essa con il pulsante destro del mouse quindi nel menu di scelta rapida scegliere Elimina o in alternativa selezionare un'annotazione e premere il tasto Canc.

Suggerimenti

Per selezionare più annotazioni, tenere premuto il tasto Ctrl e fare clic su ciascuna annotazione.

Per selezionare tutte le annotazioni di una pagina, sulla barra multifunzione Modifica, scegliere [image] Seleziona tutto nel gruppo Strumenti di annotazione.

Sulla barra multifunzione Modifica, i comandi [image] Taglia e [image] Incolla possono essere utilizzati per spostare un'annotazione su un altro elemento o su un'altra pagina di un elemento multipagina.

Per modificare le proprietà di un'annotazione corrente, fare clic con il pulsante destro del mouse sull'annotazione e usare il menu di scelta rapida. Per modificare le proprietà predefinite per le future annotazioni, selezionare il tipo di annotazione da modificare, quindi scegliere un attributo appropriato nel gruppo Impostazioni annotazione e specificare un valore. La modifica delle proprietà predefinite non ha alcun effetto sulle annotazioni esistenti.

Nascondere e visualizzare le annotazioni

Le annotazioni possono essere nascoste e poi visualizzate quando necessario. Ciò è particolarmente utile per visualizzare l'intera pagina o immagine originale senza le annotazioni.

Nella barra multifunzione Visualizza, la casella di controllo Annotazioni nel gruppo Visualizza opzioni consente di attivare e disattivare questa funzione.

Suggerimento

Fare clic sul pulsante PaperPort e scegliere [image] Impostazione stampante. Per non stampare le annotazioni, deselezionare la casella di controllo Includi annotazioni nella finestra di dialogo Stampante.

PDF Viewer Plus dispone dei propri strumenti di annotazione per i file PDF. Consultare la guida di PDF Viewer Plus.


Compressione ed espansione delle note

Si può comprimere una nota, in modo che non nasconda parte di un elemento e non occupi spazio sulla pagina, per poi espanderla quando necessario.

Per comprimere o espandere una sola nota, fare clic su di essa con il pulsante destro del mouse, quindi scegliere, rispettivamente, Comprimi note o Espandi note dal menu di scelta rapida.

Per comprimere più note, selezionare quelle desiderate con un clic tenendo premuto il tasto Ctrl, fare clic con il tasto destro del mouse su una qualsiasi e selezionare, rispettivamente Comprimi note o Espandi note dal menu di scelta rapida.

Nella barra multifunzione Visualizza, la casella di controllo Espandi note consente di far passare tutte le note da una modalità di visualizzazione all'altra.

Non collocare le note compresse troppo vicine l'una all'altra per evitare che si sovrappongano quando vengono espanse.

Argomenti correlati

  1. Aggiunta di note e linee di testo


Impostazione del carattere predefinito

Per il testo di annotazione e le note adesive è possibile impostare il carattere corrente come predefinito in qualsiasi momento.

Per impostare il carattere corrente come predefinito

  1. Nella finestra Vista immagine selezionare il testo di un'annotazione o di una nota adesiva realizzate in precedenza il cui carattere si desidera utilizzare come predefinito per il tipo di nota.

  2. Sulla barra multifunzione Annotazione, selezionare [image] Imposta come carattere predefinito.

    – oppure –

    Fare clic sull'annotazione con il pulsante destro del mouse e scegliere Imposta come carattere predefinito.

Note

Gli attributi carattere delle note adesive, se applicate ai file PDF, non possono essere modificati.


Il reperimento degli elementi

PaperPort offre diverse funzioni per agevolare la ricerca di elementi PaperPort. Ad esempio, è possibile:

  • Scorrere visivamente le miniature sul desktop di PaperPort.

  • Selezionare un elemento, quindi fare clic su [image] Proprietà nella barra multifunzione Desktop per vedere il nome dell'elemento, l'autore, l'oggetto e le parole chiave.

  • Fare clic sul pulsante [image] All-in-One Search per trovare gli elementi in base a nome, autore, parole chiave, testo nelle note o nelle caselle di testo.

  • Usare il gruppo Spazio di lavoro della barra multifunzione Desktop per passare agli elementi aperti e digitalizzati di recente.

  • Esportare l'effettivo testo estratto da un elemento immagine tramite OCR per cercarlo in un elaboratore di testi.

  • Eseguire ricerche nel contenuto di singoli file PDF normali e ricercabili, in PDF Viewer Plus o Power PDF.

Nota:

I file di testo e di immagini hanno solo nomi di elementi. I file PDF e MAX possono inoltre mostrare l'autore, l'oggetto e le parole chiave. PaperPort 14 non consente di aggiungere le informazioni ai file MAX; ma le proprietà aggiunte nelle versioni precedenti di PaperPort possono essere visualizzate e cercate. Per aggiungere informazioni ai file PDF, usare PDF Viewer Plus o Power PDF.

Argomenti correlati

  1. La ricerca degli elementi
  2. Spostamento tra le miniature


La ricerca degli elementi

Se il numero di cartelle ed elementi è elevato, il riquadro All-in-One Search di PaperPort costituisce un potente strumento di ricerca per trovare gli elementi desiderati.

È possibile eseguire una ricerca di file in base alle proprietà degli elementi, come il nome, le parole chiave, l'oggetto, il testo dei commenti e le annotazioni.

Per cercare un file Immagine PaperPort o PDF in base alle sue proprietà

  1. Sulla barra multifunzione Desktop, selezionare [image] All-in-One Search nel gruppo del riquadro Funzione.

  2. Il riquadro All-in-One Search viene visualizzato nella parte sinistra della finestra di PaperPort.

  3. Specificare l'ambito della ricerca: fare clic su Tutti gli elementi o Primo elemento.

  4. Nella casella Cerca in, selezionare tutte le cartelle, la cartella corrente o la cartella corrente con le eventuali sottocartelle.

  5. Immettere una parola da cercare nella casella Nome, autore, parole chiave.

  6. Per impostazione predefinita, PaperPort esegue ricerche nelle categorie di proprietà come ultima impostazione. Per perfezionare la ricerca, fare clic sul pulsante con la doppia freccia rivolta verso il basso, quindi selezionare le proprietà da includere nella ricerca. Ad esempio, per cercare solo gli elementi creati da un certo autore, selezionare la casella di controllo Autore e deselezionare tutte le altre caselle di controllo.

  7. Fare clic su Cerca per avviare la ricerca.

PaperPort visualizza i risultati nella finestra Risultati della ricerca.

Nota

Le categorie Autore, Parole chiave e Commenti sono disponibili solo per i file PDF o MAX. PaperPort 14 non consente di aggiungere metadati ai file MAX; solo i metadati inseriti in una versione precedente sono disponibili. Usare PDF Viewer Plus per aggiungere ai file PDF delle informazioni che possono essere lette nel riquadro Proprietà in PaperPort 14.

Se si cercano due o più parole, verranno visualizzati tutti gli elementi contenenti entrambe o solo una di esse. Per trovare gli elementi contenenti solo le parole cercate nell'ordine dato, delimitare la stringa di ricerca tra virgolette.

Argomenti correlati

  1. All-in-One Search
  2. Uso del riquadro All-in-One Search
  3. Visualizzazione degli elementi trovati


Uso del riquadro All-in-One Search

Nel riquadro All-in-One Search si possono immettere i criteri di ricerca e selezionare le opzioni per il reperimento degli elementi PaperPort.

  1. Sulla barra multifunzione Desktop, selezionare [image] All-in-One Search nel gruppo del riquadro Funzione.

  2. Specificare l'ambito della ricerca: fare clic su Tutti gli elementi o Primo elemento.

  3. Indicare dove cercare l'elemento o gli elementi: dalla casella Cerca in, selezionare tutte le cartelle PaperPort, la cartella corrente o la cartella corrente con le eventuali sottocartelle.

  4. Immettere una stringa da cercare in Proprietà elemento nella casella Nome, autore, parole chiave. Per circoscrivere la ricerca, espandere il riquadro e selezionare le proprietà o gli attributi da includere nella ricerca. L'opzione Commenti consente di cercare nel campo PDF "Oggetto"; l'opzione Annotazioni invece in Note e Caselle di testo.

  5. Fare clic su Cerca per avviare la ricerca.

Se si è selezionato Tutti gli elementi, PaperPort visualizza il riquadro Risultati della ricerca sul desktop. Il riquadro elenca tutti gli elementi reperiti.

Se si seleziona Primo elemento, PaperPort reperisce il primo elemento che risponde ai criteri di ricerca e lo seleziona automaticamente sul desktop.

Per trovare l'elemento successivo, selezionare [image] Trova successivo all'interno del gruppo Documento della barra multifunzione Elemento o premere F3.

Suggerimento

Le proprietà della maggior parte degli elementi immagine sono limitate. Solo per i file PDF e MAX sono complete. PaperPort 14 non supporta l'aggiunta di proprietà ai file MAX, ma le proprietà aggiunte in versioni precedenti rimangono disponibili. Per aggiungere proprietà di file a un file PDF, aprirlo in PDF Viewer Plus, quindi nel menu Documento scegliere Proprietà documento.

In questa Special Edition di PaperPort non possono essere eseguite ricerche testuali complete, ma il contenuto testuale di file PDF normali e ricercabili può essere cercato in PDF Viewer Plus e questa edizione di PaperPort è in grado di creare PDF ricercabili.

Argomenti correlati

  1. All-in-One Search
  2. Visualizzazione degli elementi trovati


Reperimento degli elementi in base alle parole contenute

È possibile cercare parole nel contenuto reale di file PDF ricercabile e PDF normale in PDF Viewer Plus usando Modifica > Trova. Vengono evidenziate tutte le occorrenze trovate.

Non è possibile cercare il contenuto in più file della Special Edition di PaperPort. Tuttavia è possibile usare il riquadro All-in-One Search per cercare proprietà o nomi di elementi di file PDF e MAX, ovvero oggetto, autore, parole chiave e il testo delle annotazioni (nelle note o nelle caselle di testo). È inoltre possibile usare il pulsante Visualizza testo nel riquadro Proprietà per eseguire OCR in un elemento e ottenere il contenuto in testo normale, che può essere copiato e incollato in un elaboratore testi per eseguirne la ricerca. Per realizzare la stessa funzionalità è inoltre possibile trascinare un elemento immagine sull'icona di un elaboratore di testi nella barra Invia a.

Suggerimenti

Se si seleziona Primo elemento in All-in-One Search, PaperPort reperisce il primo elemento che risponde ai criteri di ricerca e lo seleziona automaticamente sul desktop. Per reperire l'elemento successivo, premere F3.

PaperPort 14 non consente di aggiungere le informazioni ai file MAX; ma è possibile visualizzare e cercare le proprietà aggiunte nelle versioni precedenti di PaperPort. Per aggiungere informazioni ai file PDF, usare PDF Viewer Plus o Power PDF.

Argomenti correlati

  1. Reperimento di annotazioni e testo


Reperimento di annotazioni e testo

Reperimento di contenuto di annotazioni

È possibile trovare parole o stringhe all'interno di annotazioni (caselle di testo e note) in file PDF e MAX.

  1. Visualizzare l'elemento nella finestra Vista immagine.

  2. Sulla barra multifunzione Modifica, scegliere [image] Trova. Ciò richiama la finestra di dialogo Trova.

  3. Nella scheda Annotazione immettere il testo che si desidera cercare.

  4. Nella scheda Opzioni scegliere se rilevare le maiuscole/minuscole.

  5. Premere Trova. PaperPort inizia la procedura di ricerca e mostra la prima corrispondenza nella finestra Vista immagine.

  6. Sulla barra multifunzione Modifica, scegliere [image] Trova successivo, oppure premere F3 per trovare la corrispondenza successiva.

Per informazioni sulla ricerca delle annotazioni in numerosi file PDF o MAX, vedere Uso del riquadro All-in-One Search.

Note:

Si possono aggiungere le annotazioni in file di immagini (ad esempio in formato TIFF o JPEG), in cui è possibile effettuare ricerche come spiegato. Quando però si salva il file (ovvero si torna al desktop di PaperPort), tutte le annotazioni vengono registrate e non sono più ricercabili.

PaperPort 14 non consente di aggiungere annotazioni ai file MAX, ma è possibile cercare le annotazioni inserite con versioni precedenti del programma.

Suggerimento

La possibilità di trovare annotazioni testuali è utilissima con gli elementi a più pagine. Ad esempio, si supponga di disporre di un documento a più pagine e di voler modificare alcune frasi. Si possono aggiungere annotazioni in tutti i luoghi in cui si vogliono suggerire modifiche. Quindi, quando si è finito di leggere il documento, si possono cercare le annotazioni e andare rapidamente alle sezioni da rivedere.


Uso della finestra Risultati della ricerca

PaperPort visualizza la finestra Risultati della ricerca ogni volta che si effettua una ricerca su Tutti gli elementi nel riquadro All-in-One Search del desktop di PaperPort. Questa finestra mostra quanto segue.

  • Una miniatura dell'elemento. Se l'elemento è a più pagine è possibile utilizzare la barra di navigazione per sfogliare la miniatura e passare a una pagina particolare dell'elemento.

  • Proprietà dell'elemento, ad esempio il nome, la cartella, l'autore, le parole chiave, le informazioni sull'oggetto e gli eventuali commenti.

  • Le colonne che elencano nome, cartella, dimensione, tipo e data di modifica di ciascun elemento. Gli elementi vengono ordinati per livello, in base al numero di corrispondenze trovate. È possibile riorganizzare queste colonne trascinando l'intestazione.

Dalla finestra Risultati della ricerca si possono eseguire le seguenti operazioni.

  • Trascinare di elementi in altre cartelle o collegamenti a programmi

    Fare clic su un elemento nell'elenco, quindi trascinarlo su qualsiasi cartella di PaperPort o Windows o direttamente su un collegamento ad un programma sulla barra Invia a.
    Fare clic con il pulsante destro del mouse tenendo premuto il tasto Ctrl per selezionare più elementi oppure fare clic tenendo premuto il tasto Maiusc per selezionare un intervallo di elementi.

  • Visualizzazione elementi nella finestra Vista immagine

    Dall'elenco, fare clic con il pulsante destro del mouse sull'elemento e quindi, dal menu di scelta rapida, fare clic su Visualizza.

  • Aprire la cartella contenente gli elementi individuati

    Dall'elenco, fare doppio clic su un elemento (o farvi clic con il pulsante destro del mouse); quindi, dal menu di scelta rapida, fare clic su Apri in cartella. PaperPort apre la cartella sul desktop di PaperPort e seleziona automaticamente l'elemento.
    Per passare al successivo elemento dell'elenco, selezionare [image] Trova successivo nella barra multifunzione Elemento.

  • Visualizzazione delle proprietà dell'elemento

    Nell'elenco fare clic con il pulsante destro del mouse sull'elemento, quindi nel menu di scelta rapida fare clic su Proprietà.

  • Visualizzare, copiare o incollare il contenuto di un elemento

    Fare clic sul pulsante Visualizza testo per visualizzare il testo contenuto nell'elemento. Per copiare una porzione di testo dall'elemento, selezionare una parte del contenuto e fare clic su Copia testo. In tal modo si copia il testo selezionato negli Appunti e lo si può quindi incollare in qualsiasi altro file. Per incollare testo copiato negli Appunti, portare il cursore sul punto dove lo si vuole inserire. Fare clic con il pulsante destro del mouse e quindi fare clic su Incolla. Se si incolla il testo in un elaboratore testi è possibile eseguirvi ricerche.

Suggerimento

Mentre si visualizzano gli elementi reperiti, si può conservare l'elenco corrente dei Risultati della ricerca. Dalla finestra Risultati della ricerca, fare clic con il pulsante destro del mouse sull'elemento che si vuole visualizzare; quindi, dal menu di scelta rapida, fare clic su Visualizza. Così si visualizza l'elemento nella finestra vista immagine.
Per tornare ai risultati della ricerca, fare clic su [image] Vai al desktop sulla barra multifunzione Visualizza.

Dopo aver terminato le operazioni sui risultati della ricerca, fare clic sul pulsante Cartelle o Proprietà nel riquadro Funzione per tornare alla vista desktop.


Visualizzazione degli elementi trovati

Quando si cerca un elemento, è possibile utilizzare la finestra Visualizza testo per vedere il contenuto testuale di documenti che corrispondono ai criteri di ricerca.

PaperPort apre immediatamente la finestra Visualizza testo e visualizza il contenuto del documento corrente ogni volta che si cerca il contenuto di un'annotazione dalla finestra Vista immagine.

Quando si esegue una ricerca su un elemento dal desktop di PaperPort, PaperPort visualizza la finestra Risultati della ricerca che mostra un elenco per ciascun elemento reperito. Per visualizzare il contenuto di un elemento, è sufficiente fare clic sull'elemento nell'elenco Risultati della ricerca e fare clic sul pulsante Visualizza testo per richiamare la finestra omonima.

Nella finestra di Visualizza testo:

  • Se l'elemento comprende più di una pagina, usare i pulsanti Pagina in altro a sinistra o fare clic su Vai a pagina per passare ad una particolare pagina.

  • Se l'articolo contiene testo in una nota o una casella di testo, viene aggiunto al testo generato al termine della pagina dove si trova l'annotazione.

  • Per copiare solo una parte del contenuto, selezionare il testo da copiare e fare clic su Copia testo. Il testo selezionato viene copiato negli Appunti e potrà essere incollato in qualsiasi altro file o posizione. È sufficiente andare al punto dove si vuole inserire il testo, portarvi sopra il cursore, fare clic con il pulsante destro del mouse e fare clic su Incolla.


Il salvataggio di elementi immagine

Utilizzando le funzioni Salva con nome e Duplica, è possibile convertire gli elementi in file di formati diversi supportati da altri programmi.

Ad esempio, è possibile utilizzare Salva con nome per convertire un elemento JPEG in file Windows Bitmap (.bmp) per il programma Paint di Windows, oppure utilizzare Duplica come immagine PaperPort per convertire un file di Word (.doc) in elemento immagine PaperPort (.max).

Salva con nome e Duplica creano una nuova versione del file, senza modificare l'originale.

È possibile salvare gli elementi nei seguenti formati di file:

  • Graphic Interchange Format (.gif)

  • JPEG (.jpg)

  • PC Paintbrush (.pcx)

  • PCX Multi-page (.dcx)

  • Portable Document Format (.pdf) di sole immagini o ricercabile.

  • Portable Network Graphics (.png)

  • Tagged Image File Format (.tif)

  • Bitmap di Windows (.bmp)

Nota

Quando si salva e si converte un elemento immagine in un altro formato, quest'ultimo potrebbe non supportare tutte le caratteristiche dell'elemento originale.

Ad esempio, se si salva un file di immagine PDF a colori come file TIFF gruppo 4, l'elemento diventa un'immagine in bianco e nero; se si salva come file PDF un file con annotazioni testuali, le annotazioni PDF potrebbero avere attributi di carattere, colore e dimensioni in punti diversi.

Argomenti correlati

  1. Creazione di elementi PDF da documenti di testo
  2. Modifica del formato di output Stampa in PaperPort
  3. I driver di stampa di PaperPort
  4. Stampa di file in PaperPort come elementi immagine
  5. Duplicazione di elementi


La compressione dei file

Oltre a numero di colori e risoluzione dell'immagine, la dimensione del file dipende dal formato in cui viene salvato. In alcuni formati le immagini vengono memorizzate senza compressione. Altri formati utilizzano metodi e algoritmi di compressione diversi, per ridurre le dimensioni dei file senza compromettere la qualità delle immagini.

Il miglior formato di file da utilizzare dipende dal tipo di dati dell'immagine (testo o illustrazione), dal numero di colori e dalla qualità richiesta.

Quando si lavora con i formati di file, è opportuno conoscere il tipo di compressione fornito da un determinato formato.

  • Compressione senza perdita di informazioni. Metodo di compressione che conserva tutti i dati delle immagini. Riduce le dimensioni dei file il più possibile senza compromettere la qualità delle immagini.

    I formati di file senza perdita di informazioni sono BMP, PNG e la maggior parte di file TIFF.

  • Compressione con perdita di informazioni. Metodo di compressione che elimina alcuni dati per ridurre le dimensioni dei file, sacrificando quindi in una certa misura la qualità delle immagini. JPEG è un formato di file ampiamente diffuso che usa la compressione con perdita di dati.

Impostazione della compressione per i file PDF

Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Avanzate per impostare la qualità delle immagini per i nuovi file PDF che vengono creati nel corso di alcune operazioni.

Impostazione della compressione per altri elementi immagine

È inoltre possibile impostare il livello di compressione di altri elementi immagine, ad esempio quelli in formato JPEG, quando si digitalizzano o salvano tali file in PaperPort. Il valore è indirettamente proporzionale alla compressione, quindi alla qualità dell'immagine. Per ulteriori informazioni, vedere Conversione degli elementi immagine in formati diversi.

Argomenti correlati

  1. Modifica della qualità predefinita delle immagini per i file PDF
  2. Impostazione della qualità dell’immagine per i nuovi elementi


Conversione degli elementi immagine in formati diversi

È possibile convertire singoli elementi immagine in un tipo o formato di file diverso, oppure convertire più elementi contemporaneamente nello stesso formato.

Per convertire un elemento immagine

  1. Selezionare l'elemento immagine sul desktop di PaperPort.

    – oppure –

    Visualizzare l'elemento immagine nella finestra vista immagine.

  2. Fare clic sul pulsante PaperPort e scegliere [image] Salva con nome

    – oppure –

    Sul desktop di PaperPort, scegliere Salva con nome dal menu di scelta rapida.

  3. Nella finestra di dialogo Salva con nome:

  • Nella casella Salva in, specificare la cartella nella quale si vuole salvare l'elemento.

  • (Opzionale) Nella casella Nome file specificare un nuovo nome file se si desidera che PaperPort crei una nuova copia dell'elemento senza modificare l'originale.

  • Nella casella Tipo file selezionare il formato in cui convertire e salvare l'elemento.

  • (Opzionale) Se applicabile al formato del file, fare clic su Opzioni e scegliere la qualità dell'immagine tra buona, maggiore o massima. Il valore è indirettamente proporzionale alla compressione, quindi alla qualità dell'immagine.

  • Scegliere una modalità di conversione del colore nella casella di selezione Colore e/o specificare il valore di punti per pollice desiderato nella casella di selezione Risoluzione.

  4. Fare clic sul pulsante Salva.

Per convertire più elementi di pagina contemporaneamente, selezionare gli elementi di immagine nel desktop di PaperPort prima di aprire la finestra di dialogo Salva con nome. Selezionare Visualizza finestra di dialogo Salva con nome per ogni elemento per modificare solo gli attributi desiderati per ciascun elemento.

Argomenti correlati

  1. Creazione di elementi PDF da documenti di testo
  2. Modifica del formato di output Stampa in PaperPort
  3. I driver di stampa di PaperPort
  4. Stampa di file in PaperPort come elementi immagine
  5. Duplicazione di elementi


Conversione in testo dei documenti digitalizzati

Per convertire in testo i documenti digitalizzati, è sufficiente trascinare la miniatura del documento sul programma di elaborazione testi. PaperPort elabora automaticamente il documento digitalizzato grazie al software OCR incorporato, avvia il programma di elaborazione testi e carica il testo digitalizzato in un documento pronto per essere modificato.

  1. Nel desktop di PaperPort selezionare l'elemento immagine.

  2. Trascinare l'immagine sull'icona del programma di elaborazione testi nella barra Invia a.

    – oppure –
    Dal menu File selezionare [image] Invia a e fare clic sul nome del programma che si vuole usare per modificare il testo. PaperPort visualizza una finestra che indica l'avanzamento dell'operazione. Ad OCR terminato, il programma selezionato si avvia e visualizza il testo copiato in un nuovo documento senza titolo.

Se PaperPort è già presente sul computer quando si installa OmniPage, le sue funzioni OCR possono essere utilizzate e aumentare la potenza di PaperPort. Vedere Uso di OmniPage con PaperPort. L'elenco dettagliato delle funzioni OCR in OmniPage è disponibile sul sito www.kofax.com.

Per convertire i documenti digitalizzati con OmniPage, trascinare l'elemento immagine sull'icona di OmniPage nella barra Invia a.

Suggerimenti

È possibile anche selezionare l'elemento sul desktop, fare clic con il pulsante destro del mouse, quindi fare clic su Copia testo. Il programma OCR estrae il testo copiandolo negli Appunti di Windows. Avviare l'applicazione che si desidera utilizzare e incollare il testo in un file.

Fare clic sull'icona di un programma, dalla barra Invia a o avviare l'applicazione che si desidera utilizzare e incollare il testo in un file.

Quando si digitalizza per eseguire l'OCR, la risoluzione deve essere almeno di 200 dpi, meglio se 300 dpi. In genere le immagini acquisite da pagine Web sono a 96 dpi, pertanto inadatte come input per l'OCR. La digitalizzazione in bianco e nero è la migliore per le pagine con testo nitido su fondo bianco, mentre le pagine con sfondi colorati o ombreggiati o con basso contrasto vengono digitalizzate meglio in scala di grigi o a colori.

Argomenti correlati

  1. Modifica della risoluzione di un'immagine
  2. La risoluzione della digitalizzazione, dello schermo e della stampa
  3. Ottimizzazione dei risultati dell’OCR
  4. Impostazioni della risoluzione dello scanner per ottenere i risultati migliori
  5. Copia del testo da elementi digitalizzati


Ottimizzazione dei risultati dell’OCR

Ottimizzazione dei risultati dell'OCR

Quando si digitalizza un documento composto di testo, per ottenere i migliori risultati, si consigliano le seguenti impostazioni.

Tipo di elemento | Risoluzione
Documenti | 300 dpi per bianco e nero – oppure – 200 dpi per scala di grigi o a colori
Documenti di qualità scadente o contenenti caratteri di piccole dimensioni | 400 dpi per bianco e nero – oppure – 300 dpi per scala di grigi

È possibile usare il software OCR incorporato in PaperPort per copiare il testo da documenti digitalizzati, in modo da poter usare e modificare il testo in qualsiasi programma di videoscrittura, elaborazione testi o foglio di calcolo.

Questa procedura viene spesso chiamata di "conversione" perché il software OCR legge, estrae e converte i caratteri digitalizzati nel testo effettivo.

Se PaperPort è già presente sul computer quando si installa OmniPage, le sue funzioni OCR possono essere utilizzate e aumentare la potenza di PaperPort. Vedere Uso di OmniPage con PaperPort. L'elenco dettagliato delle funzioni OCR in OmniPage è disponibile sul sito www.kofax.com.

Note

La procedura OCR richiede che le immagini del testo vengano digitalizzate ad una risoluzione compresa tra 150 e 600 dpi.

Quando si estrae il testo digitalizzato, non sempre l'OCR riesce perfettamente. Per la maggior parte dei documenti, a seconda della qualità dell'originale, con il software OCR di PaperPort ci si può aspettare una precisione massima del 98%. Per alcuni documenti, però, il riconoscimento dei caratteri è difficile. Se il documento comprende caratteri molto piccoli, la digitalizzazione a 400 dpi può dare risultati migliori. La digitalizzazione ad alta risoluzione, per esempio a 600 dpi, di solito non migliora i risultati dell'OCR, anzi, può degradarli.

L'OCR funziona al meglio quando il file è in un formato senza perdita di informazioni, ad esempio file di immagine PaperPort (.max) impostati su Massima qualità, file Windows Bitmap (.bmp) o TIFF. I risultati dell'OCR con i file JPEG e di immagine PaperPort impostato su una bassa qualità dipendono dalla quantità di compressione.

Suggerimenti

Per ottenere i migliori risultati OCR, iniziare con un originale pulito. Per migliorare la qualità dell'OCR, impostare correttamente la lingua OCR. Eseguire l'operazione nella scheda Generale del pannello Opzioni di PaperPort.

Se un'immagine contiene linee o note scritte a mano, il software OCR cerca di analizzare queste informazioni e può convertirle in maniera non corretta. Per tale motivo, controllare sempre il testo convertito alla fine del riconoscimento ottico.

Carte topografiche, caratteri scritti a mano, immagini, marchi ed altri articoli del genere non danno buoni risultati quando vengono sottoposti all'OCR.

Se l'immagine del testo digitalizzato contiene anche linee o righe, grafica o caratteri scritti a mano, richiamare l'immagine dalla finestra vista immagine, tagliare le righe o le aree non necessarie, quindi usare l'OCR per estrarre il testo dall'immagine.

Argomenti correlati

  1. Modifica della risoluzione di un'immagine
  2. La risoluzione della digitalizzazione, dello schermo e della stampa
  3. Impostazioni della risoluzione dello scanner per ottenere i risultati migliori
  4. Copia del testo da elementi digitalizzati
  5. Conversione in testo dei documenti digitalizzati


Copia del testo da elementi digitalizzati

È possibile copiare il testo da un'immagine o un documento digitalizzato, quindi usare tale testo in un programma di videoscrittura, elaborazione testi o foglio di calcolo.

Dal desktop di PaperPort è possibile copiare tutto il testo contenuto in un elemento. Dalla finestra vista immagine è possibile copiare il testo interamente o parzialmente.

Nel desktop di PaperPort

  1. Selezionare l'elemento immagine che contiene il testo che si desidera copiare.

  2. Fare clic con il pulsante destro del mouse e scegliere Copia testo dal menu di scelta rapida.

    – oppure –

    Selezionare [image] Copia testo sulla barra multifunzione Elemento.

    Il programma OCR estrae il testo copiandolo negli Appunti di Windows.

  3. Aprire il programma nel quale si intende inserire il testo, quindi usare il comando Incolla per incollare il testo in un file.

Nella finestra vista immagine

  1. Sulla barra multifunzione Pagina, selezionare [image] Seleziona area.

  2. Tracciare un riquadro attorno al testo da copiare.

  3. Fare clic con il pulsante destro del mouse, quindi fare clic su Copia testo.

    – oppure –

    Selezionare [image] Copia testo sulla barra multifunzione Modifica.

    Il programma OCR estrae il testo copiandolo negli Appunti di Windows.

  4. Aprire il programma nel quale si intende inserire il testo, quindi usare il comando Incolla per incollare il testo in un file.

Se si dispone di OmniPage, è possibile eseguire l'OCR con minori limitazioni e migliori risultati. Vedere Uso di OmniPage con PaperPort.

Suggerimento

Dopo aver incollato il testo, controllare che non contenga errori. In genere, l'OCR è una procedura precisa, ma non sempre perfetta. Si ottengono i migliori risultati usando un originale pulito.


Modifica del programma OCR e del formato del testo predefiniti

Nelle Opzioni di Invia a di alcuni programmi presenti sulla barra Invia a, si può scegliere il programma OCR da usare, come ad esempio OmniPage di Kofax e il tipo di file nel quale convertire il testo copiato dal programma stesso.

  1. Nella barra multifunzione Strumenti, fare clic su [image] Opzioni di Invia a nel gruppo Collegamenti, quindi fare clic sull'icona del programma collegato all'interno dell'elenco Collegamenti dei programmi.

  2. Nella sezione Invia elementi come, selezionare il tipo di file e il programma OCR da usare. Fare clic su Impostazioni per specificare altri dettagli di OCR.

  3. Fare clic su OK.

L'elenco dei vantaggi derivanti dall'uso di OmniPage anziché PaperPort OCR è disponibile nella sezione Uso di OmniPage con PaperPort.

Suggerimento

Per accedere rapidamente alle opzioni di impostazione per i collegamenti ai programmi, fare clic con il pulsante destro del mouse sull'icona sulla barra Invia a, quindi scegliere Opzioni di Invia a.

Argomenti correlati

  1. Opzioni di Invia a: OmniPage
  2. Opzioni di Invia a: impostazioni per i programmi di elaborazione testi


Uso di OmniPage con PaperPort

È possibile sfruttare tutti i vantaggi dell'OCR se assieme al software PaperPort è stato installato sul computer anche Kofax OmniPage (versione 16 o successiva). OmniPage è un potente programma OCR che legge e converte i caratteri digitalizzati in testo modificabile.

Se si utilizza PaperPort in un computer in cui è presente OmniPage, è possibile:

  • Creare file PDF ricercabili quando si digitalizzano, stampano e salvano documenti ed elementi.

    Questo formato fornisce un'immagine bitmap del documento e dell'immagine il cui testo viene memorizzato come testo nascosto. L'aspetto conserva il layout del documento originale e consente ad altri programmi, come Power PDF, di eseguire ricerche all'interno dei file. È inoltre possibile usare PaperPort per cercare il testo nei file Immagine PDF ricercabile.

  • Selezionare e trascinare gli elementi sul [image] collegamento al programma OmniPage sulla barra Invia a per poter convertire i documenti digitalizzati in documenti di testo modificabili.

    Per definire le opzioni di OmniPage, sulla barra Invia a fare clic con il pulsante destro del mouse sull'icona di OmniPage, quindi fare clic su Opzioni di Invia a.

  • Selezionare OmniPage come motore OCR nelle opzioni di Invia a per altri collegamenti di programmi, come ad esempio Microsoft Word o Excel. In questo modo OmniPage potrà convertire il testo digitalizzato in documenti modificabili in un programma di elaborazione testi.

I vantaggi dell'uso di OmniPage per i servizi OCR anziché PaperPort OCR comprendono i seguenti:

  • supporto per giapponese, coreano e cinese (a partire dalla versione 16)

  • migliore preelaborazione delle immagini

  • livello di precisione dell'OCR notevolmente superiore

  • maggiore gamma di dimensioni di testo convertibili, da 5 a 72 punti

  • conversione corretta dei testi colorati e dei testi su sfondi colorati

  • conversione più fedele delle tabelle

Gli ulteriori vantaggi dell'invio dei file PDF e di immagine a OmniPage per la conversione comprendono i seguenti:

  • precisa definizione manuale delle aree per ottenere i migliori risultati dall'OCR.

  • supporto di oltre 120 lingue e diversi alfabeti.

  • più recente tecnologia di conservazione della pagina, mediante True Page® o Pagina continua.

  • correttori ortografici e strumenti di verifica.

  • possibili di leggere ad alta voce i testi riconosciuti.

  • possibilità di progettare e utilizzare flussi di lavoro.

Informazioni complete sulla versione più recente di OmniPage sono disponibili sul Web all'indirizzo www.kofax.com.

Argomenti correlati

  1. Copia del testo da elementi digitalizzati
  2. Conversione in testo dei documenti digitalizzati


Invio di elementi ad altri programmi

La barra Invia a è una delle funzioni più potenti e utili di PaperPort e consente di eseguire diverse funzioni con rapidità e semplicità, come la conversione di un documento digitalizzato in un file di testo modificabile trascinando il documento su un'icona della barra Invia a.

Ad esempio, poiché il testo di una pagina digitalizzata è semplicemente una riproduzione dell'immagine del testo stesso, non è possibile modificarlo come si può fare con il testo di un documento di un elaboratore di testi. Tuttavia, è possibile trascinare una pagina digitalizzata sull'icona di un programma per elaborazione di testi, come Microsoft Word, nella barra Invia a.

Il software di PaperPort converte l'immagine digitalizzata in testo prima di inviarla a Word. PaperPort esegue questa conversione usando il software OCR fornito con il programma stesso.

Dopo la conversione dell'immagine in testo e l'invio del file a Word, è possibile modificare il file.

PaperPort supporta un gran numero di programmi, tra i quali programmi di elaborazione testi, fogli di calcolo, fax, messaggistica e-mail, navigazione in Internet, grafica, OCR, servizi di assistenza in linea.

Le icone della barra Invia a e quelle dell'elenco Invia a del pulsante PaperPort identificano i programmi ai quali si possono inviare gli elementi senza uscire da PaperPort. Queste icone sono denominate "collegamenti". I collegamenti eseguono le necessarie conversioni e possono presentare opzioni sull'invio degli elementi.

Per inviare un elemento ad un altro programma:

  • Nel desktop di PaperPort, selezionare l'elemento e trascinarlo sull'icona del programma, nella barra Invia a.

– oppure –

  • Nel desktop di PaperPort selezionare l'elemento o visualizzarlo nella finestra vista immagine.

  • Fare clic sul pulsante PaperPort, selezionare [image] Invia a e quindi fare clic sul programma al quale inviare l'elemento.

Questo si apre e lo si può quindi usare nel modo consueto.

Note

Alcuni collegamenti possono accettare più elementi, altri accettano solo tipi specifici. L'operazione dipende dal tipo di file e dal programma stesso. Ad esempio, è possibile selezionare più elementi e trascinarli come gruppo nel Cestino per eliminarli tutti, oppure trascinare singoli file PDF sull'icona di Microsoft Word per creare un elemento di testo a più pagine.

Se un collegamento non è in grado di accettare più elementi, PaperPort visualizza un messaggio che richiede di inviare ogni elemento separatamente. Inoltre segnala se un tipo di elemento non è supportato dal programma di destinazione.

È possibile utilizzare la barra Invia a di PaperPort per avviare i programmi senza uscire da PaperPort: è sufficiente fare clic sull'icona del programma da avviare nella barra Invia a.


Ridisposizione delle icone sulla barra Invia a di PaperPort

Gestione delle icone dei programmi sulla barra Invia a

Per riorganizzare le icone dei programmi sulla barra Invia a

Per comodità, è possibile spostare sulla sinistra della barra Invia a le icone dei programmi che si usano più frequentemente. In tal modo si riduce lo scorrimento della barra per accedere alle applicazioni preferite.

  1. Visualizzare il desktop di PaperPort.

  2. Tenere premuto il tasto Alt.

  3. Trascinare l'icona con il mouse nella nuova posizione sulla barra Invia a.

  4. Rilasciare il pulsante del mouse per collocare l'icona nella nuova posizione.

Suggerimento

Per rimuovere un'icona inutilizzata, fare clic con il pulsante destro del mouse sull'icona nella barra Invia a fare clic su Opzioni di Invia a, quindi deselezionare la casella di controllo Includi icona su barra Invia a.

Per aggiungere l'icona di un programma alla barra Invia a

Quando si installa PaperPort, il software rileva i programmi presenti sul computer e aggiunge automaticamente alla barra Invia a le icone di molti di loro.

Se sul computer si dispone di un'applicazione non visualizzata sulla barra Invia a, per aggiungerla utilizzare la procedura guidata Nuovo collegamento programma.

  1. Visualizzare il desktop di PaperPort.

  2. Nella barra multifunzione Strumenti, fare clic su [image] Nuovo collegamento nel gruppo di collegamenti.

    – oppure –

    Nella barra Invia a fare clic con il pulsante destro del mouse in un'area vuota, quindi dal menu di scelta rapida scegliere Barra invia a e fare clic su Nuovo collegamento programma.

    Viene visualizzata la finestra di dialogo della procedura guidata Nuovo collegamento programma – Tipo di programma.

  3. Seguire le istruzioni della procedura guidata e quindi fare clic su Fine per chiudere la procedura.

Note

La visualizzazione dell'icona sulla barra potrebbe non essere immediata.

Nella barra multifunzione Strumenti, scegliere [image] Aggiorna barra Invia a. In questo modo si consente a PaperPort di cercare nuovi programmi sul computer e di aggiornare conseguentemente la barra Invia a.

Per un elenco completo dei programmi utilizzabili con PaperPort o per scaricare il supporto per le versioni più recenti dei programmi, consultare le informazioni sul programma PaperPort sul sito Web della Kofax.

Per rimuovere l'icona di un programma dalla barra Invia a

È possibile rimuovere le icone dei programmi utilizzati raramente dalla barra Invia a.

Inoltre è possibile eliminare le icone di programmi aggiunti alla barra Invia a.

  1. Nel menu Strumenti, fare clic su [image] Opzioni di Invia a e quindi, dall'elenco dei collegamenti ai programmi, fare clic sull'icona del programma.

    PaperPort visualizza la finestra di dialogo Opzioni di Invia a associata a quel programma.

  2. Deselezionare la casella di controllo Aggiungi icona alla barra Invia a.

  3. Fare clic su OK.

È ancora possibile inviare gli elementi a un programma anche se la relativa icona non è visualizzata sulla barra Invia a. Fare clic sul pulsante PaperPort, selezionare [image] Invia a e quindi fare clic sul programma al quale inviare l'elemento.

La rimozione dell'icona di un programma dalla barra Invia a non rimuove il programma dal computer.

Per eliminare l'icona di un programma aggiunto

Dalla barra Invia a, con il pulsante destro del mouse fare clic sull'icona del programma aggiunto, quindi, dal menu di scelta rapida fare clic su Cancella collegamento programma. Per aggiungere l'icona successivamente, utilizzare la procedura guidata Nuovo collegamento programma per aggiungere l'icona alla barra Invia a.

Modifica delle opzioni di Invia a per un programma

È possibile cambiare le opzioni di Invia a per specificare come si vuole usare un determinato programma dalla barra Invia a.

Ad esempio, è possibile inviare i documenti digitalizzati a un programma, come Microsoft Word, sulla barra Invia a. Nelle opzioni Invia a relative a Word, è possibile specificare il tipo di file predefinito da utilizzare quando si convertono gli elementi immagine in documenti di Word.

Per accedere rapidamente alle opzioni di impostazione di un collegamento

  • Nel menu Strumenti, fare clic su [image] Opzioni di Invia a e quindi, dall'elenco dei collegamenti ai programmi, fare clic sull'icona del programma.

    – oppure –

  • Fare clic con il pulsante destro del mouse sull'icona del programma sulla barra Invia a, quindi fare clic su Opzioni di Invia a

La finestra di dialogo Opzioni di Invia a contiene le opzioni specifiche di ciascun programma. Molti programmi condividono opzioni simili, come Microsoft Word ed Excel. Per informazioni sulle opzioni Invia a di un determinato programma, consultare Modifica delle opzioni predefinite di Invia a.

Suggerimento

È possibile scegliere di visualizzare o nascondere sulla barra Invia a l'icona di qualsiasi programma. Per nascondere un'icona, nelle opzioni di Invia a, deselezionare la casella di controllo Aggiungi icona alla barra Invia a relativa al relativo programma.


La condivisione di elementi con altri utenti

PaperPort comprende diversi strumenti per semplificare la condivisione di file, immagini e documenti con amici e colleghi.

Questi strumenti sono integrati nel programma e sono disponibili in qualsiasi momento tramite le barre degli strumenti, i menu e le barre dei comandi.

Per agevolare la condivisione degli elementi con altri utenti, PaperPort consente di eseguire facilmente numerose operazioni:

  • Inviare elementi tramite posta elettronica trascinando semplicemente tali elementi sul programma di posta elettronica preferito sulla barra Invia a di PaperPort.

  • Digitalizzare o convertire elementi in formato PDF, il più famoso formato di condivisione, considerato da molti come lo standard di settore per la distribuzione di documenti.

  • Accedere a cartelle condivise presenti sulla rete LAN o WAN dell'azienda, aggiungendo semplicemente le cartelle al riquadro Cartelle di PaperPort.

Inoltre, è possibile convertire gli elementi in formati di output noti per consentirne l'utilizzo condiviso in molti altri programmi, quali Microsoft Word, Adobe Acrobat e Adobe Photoshop. L’elenco completo dei collegamenti dei programmi supportati è disponibile nella sezione dedicata a PaperPort del sito Web della Kofax all’indirizzo www.kofax.com.

Argomenti correlati

  1. L’invio di elementi come allegati di posta elettronica
  2. Accesso alle cartelle di rete condivise


L’invio di elementi come allegati di posta elettronica

PaperPort è compatibile con molte delle più diffuse applicazioni di posta elettronica, come Microsoft Outlook.

Per inviare un elemento come allegato, è sufficiente trascinarlo sul programma di posta elettronica sulla barra Invia a. Il programma di e-mail si avvia e PaperPort allega l'elemento al nuovo messaggio. Aggiungere testo e inviarlo. Il destinatario riceverà il messaggio e potrà aprirne l'allegato per visualizzare l'elemento inviato.

I formati di file utili sono JPEG o PDF. Benché molti programmi di posta elettronica contemplino un'opzione per la visualizzazione di contenuto in HTML all'interno dei messaggi, in alcuni casi è necessario che il destinatario avvii il browser per vedere un allegato HTML.

I file MAX inviati come allegati possono essere visualizzati solo da utenti di PaperPort. In PaperPort 14 i file MAX sono di sola lettura, pertanto si consiglia di usare il convertitore da MAX a PDF prima d'inviarli.

Allegare un elemento ad un messaggio e-mail

  1. Nel desktop di PaperPort selezionare l'elemento da inviare.

  2. Trascinarlo sull'applicazione di posta elettronica situata sulla barra Invia a.
    – oppure –
    Fare clic sul pulsante PaperPort e scegliere [image] Invia...

  3. La prima volta che si invia un messaggio e-mail da PaperPort viene visualizzata la finestra di dialogo Opzioni di Invia a. Specificare le opzioni desiderate, ad esempio il formato in cui inviare gli elementi, quindi fare clic su OK.

  4. Viene avviato il programma di posta elettronica e PaperPort allega l'elemento al nuovo messaggio vuoto. Aggiungere il testo, un indirizzo e un oggetto, quindi inviare il messaggio.

  5. La procedura d'invio dei messaggi può variare leggermente a seconda del programma di posta elettronica usato.

Suggerimenti

Per cambiare in qualsiasi momento le Opzioni di Invia a per il programma di posta elettronica in uso, fare clic con il pulsante destro del mouse sull'icona dell'applicazione sulla barra Invia a, quindi scegliere Opzioni di Invia a.

È sempre possibile usare i programmi di posta elettronica basati sul web, come Yahoo Mail o Gmail, pur non essendo disponibili come applicazioni collegate nella barra Invia a. Salvare gli elementi desiderati nel file system in tipi di file adeguati, avviare il programma di posta elettronica, scrivere il messaggio, quindi allegare i file.

Argomenti correlati

  1. La condivisione di elementi con altri utenti
  2. Opzioni di Invia a: programmi e-mail più diffusi
  3. Opzioni di Invia a: MS Outlook


Invio di un elemento tramite fax

PaperPort opera con molti dei più noti programmi fax. Se si dispone di un modem fax e di un programma fax, gli elementi possono essere inviati direttamente da PaperPort al programma fax.

  1. Nel desktop di PaperPort, selezionare l'elemento da inviare per fax.

  2. Trascinare l'elemento sull'icona del programma fax sulla barra Invia a.

    – oppure –

    Fare clic sul pulsante PaperPort, scegliere [image] Invia a e fare clic sul nome del programma fax.

    PaperPort lo avvia con l'elemento selezionato pronto per l'invio.

  3. Usare il programma fax per inviare l'elemento come per qualsiasi altro tipo di file.

Suggerimenti

Per inviare un elemento al programma fax dalla finestra Vista immagine, scegliere [image] Invia a dall'elenco a discesa del pulsante PaperPort e fare clic sul programma fax.

PaperPort riconosce la maggior parte dei programmi fax e ne visualizza le icone sulla barra Invia a. Se nel computer non è installato alcun driver per fax, occorre reinstallare il software del programma fax.

Durante l'importazione di un'immagine inizialmente salvata da un programma fax o durante la stampa da un programma fax mediante il driver di stampa PaperPort, è possibile che vengano ridotte le dimensioni del documento. Questa situazione può verificarsi quando un documento viene inviato per fax in modalità standard, generando immagini da 100x200 dpi. Per risolvere il problema, importare tutti i documenti fax in arrivo in modalità fine per creare un'immagine da 200x200 dpi.


Interazione con un sito FTP

L'FTP (File Transfer Protocol) è un noto formato per lo scambio di file elettronici tra computer collegati in rete. Molte aziende si avvalgono di questo protocollo per fornire numerosi servizi Internet ai propri clienti. Un sito Internet o Intranet che fornisce servizi FTP viene comunemente chiamato "sito FTP".

PaperPort comprende un collegamento ad un programma [image] FTP sulla barra Invia a.

È possibile usare questo collegamento per:

  • Copiare file in un sito FTP

  • Scaricare file da un sito FTP

  • Visualizzare, da parte di chi possiede i privilegi appropriati, il contenuto delle cartelle del sito FTP

Nota

Per utilizzare il programma FTP è necessario conoscere l'indirizzo del sito FTP, il proprio nome utente per il sito e la password di accesso.

Per copiare i file in un sito FTP

Se si ha accesso ad un sito FTP, è possibile usare il programma FTP sulla barra Invia a per copiare file su tale sito nel modo seguente:

  1. Sul desktop di PaperPort, selezionare e trascinare uno o più file sull'icona del programma FTP sulla barra Invia a.

    Verrà visualizzata la finestra di dialogo Accesso FTP. La prima volta che si utilizza il programma FTP, indicare le informazioni di accesso. In seguito, le informazioni compaiono automaticamente.

  2. Nella finestra di dialogo Accesso FTP:

    • Nella casella Nome host immettere l'indirizzo del sito FTP, ad esempio ftp.nomeazienda.it.

    • Nella casella Nome utente, immettere il proprio nome utente per il sito FTP.

    • Nella casella Password digitare la password da usare per accedere al sito FTP.

      Infine, fare clic sul pulsante Accesso.

3. Nella finestra di dialogo Collegamento FTP, individuare e selezionare la cartella in cui si desidera inserire i file.

4. Fare clic su Inserisci file per copiare i file selezionati sul sito FTP.

Acquisizione di file da un sito FTP

Se si ha accesso ad un sito FTP, è possibile utilizzare il programma FTP sulla barra Invia a per acquisire i file da tale sito, nel modo seguente.

  1. Dalla barra Invia a di PaperPort, con il pulsante destro del mouse fare clic sull'icona del programma FTP, quindi fare clic su Recupera file.

  2. Immettere le informazioni necessarie nella finestra di dialogo Accesso FTP come descritto sopra.

  3. Nella finestra di dialogo Collegamento FTP, individuare e selezionare la cartella che contiene i file che si desidera recuperare.

    Per passare a una cartella a un livello superiore nella struttura di cartelle, fare clic su “..” nell'elenco Cartella host.

  4. Selezionare i file che si desidera scaricare.

  5. Fare clic su Recupera file.

PaperPort recupera i file selezionati e li visualizza sul desktop di PaperPort.


Stampa di un elemento

Stampa degli elementi

Gli elementi possono essere stampati sia dal desktop di PaperPort che dalla finestra vista immagine.

Stampa di un elemento sul desktop PaperPort

  1. Nel desktop di PaperPort selezionare l'elemento.

  2. Trascinare l'elemento sull'icona della stampante, nella barra Invia a.

    – oppure –

    Fare clic sul pulsante PaperPort e scegliere [image] Stampa.

    – oppure –

    Fare clic con il pulsante destro del mouse e scegliere Stampa dal menu di scelta rapida.

  3. Nella finestra di dialogo Stampa, selezionare le opzioni desiderate.

  4. Fare clic su OK.

Stampa di un elemento nella finestra Vista immagine

  1. Visualizzare l'elemento nella finestra Vista immagine.

  2. Fare clic sul pulsante PaperPort e scegliere [image] Stampa.

  3. Nella finestra di dialogo Stampa, selezionare le opzioni desiderate.

  4. Fare clic su OK.

Suggerimenti

Fare clic sul pulsante PaperPort e scegliere [image] Impostazione stampante per visualizzare la finestra di dialogo Stampante. Per stampare l'immagine così come si trova, deselezionare la casella di controllo Includi nome elemento. Per non stampare le annotazioni, deselezionare la casella di controllo Includi annotazioni.

Per modificare le opzioni di stampa predefinite, consultare Opzioni di Invia a: stampante.

Per stampare più elementi in un'unica pagina

È possibile stampare più elementi su una sola pagina. Questa funzione è utile specialmente quando si hanno vari elementi, per esempio fotografie, ricevute o biglietti da visita, da incorporare in un'unica pagina stampata.

  1. Fare clic sul pulsante PaperPort e scegliere [image] Impostazione stampante.

    Viene visualizzata la finestra di dialogo Stampante.

  2. Nella casella Pagine per foglio specificare il numero di elementi da includere su ogni foglio da stampare.

  3. Selezionare Ridimensiona pagina per adattarla se per ridurre un'immagine per stamparla entro i normali margini della pagina.

    Deselezionare questa casella di controllo se si vogliono stampare gli elementi esattamente come compaiono sulla pagina anche se del testo sporge dai margini normali. Ciò può essere utile, ad esempio, per documenti che hanno le righe numerate.

  4. Selezionare Orientamento automatico per pagina intera per scegliere l'orientamento migliore per far rientrare tutti gli elementi sulla pagina. Questa impostazione consente a PaperPort di stabilire il miglior orientamento della pagina: orizzontale o verticale.

  5. Scegliere le altre impostazioni di stampa come appropriato. Per ulteriori informazioni, consultare Opzioni di Invia a: Stampante.

  6. Ora è possibile inviare gli elementi alla stampante. Selezionare ciascun singolo elemento dal desktop di PaperPort, quindi:

  • Trascinare gli elementi sull'icona Stampante della barra Invia a.

    – oppure –

  • Fare clic sul pulsante PaperPort e scegliere [image] Stampa.

Suggerimento

Seguire la stessa procedura per stampare tutte le pagine di un elemento a più pagine sulla stessa pagina. Invece di selezionare ciascuno degli elementi da stampare, selezionare l'elemento a più pagine e trascinarlo sull'icona Stampante, sulla barra Invia a.


I driver di stampa di PaperPort

PaperPort inserisce il seguente driver di stampa per immagini nell'elenco delle stampanti disponibili per qualunque applicazione del sistema dotata di funzioni di stampa. È possibile utilizzarlo per creare un file PDF a partire dal documento corrente e salvarlo nella posizione attuale sul desktop di PaperPort. Il driver si chiama Stampante immagini PaperPort. Selezionarlo e fare clic su Proprietà od Opzioni per specificare le impostazioni per dimensioni pagina, orientamento, pagine per foglio, risoluzione, gestione colori e creazione di un file in bianco e nero o a colori. Per impostazione predefinita, il file risultante sarà nel formato Immagine PDF. Per modificare questa impostazione, accedere a Opzioni > Elementi nell'elenco a discesa del pulsante PaperPort. L'altra scelta è il formato Immagine PDF ricercabile.

Se si creano file PDF di sole immagini e li si apre nel programma PDF di Kofax, viene proposto di effettuarne una copia ricercabile.

Argomenti correlati

  1. Creazione di elementi PDF da documenti di testo
  2. Modifica del formato di output Stampa in PaperPort
  3. Stampa di file in PaperPort come elementi immagine
  4. I file Immagine PaperPort (.max)
  5. I file PDF
  6. La creazione di file PDF
  7. Gli elementi di immagine e testo
  8. La modifica dei file PDF


Modifica delle opzioni di PaperPort

Modificando le opzioni di PaperPort è possibile configurare diversi aspetti del funzionamento di PaperPort e le modalità di visualizzazione degli elementi sul desktop di PaperPort.

  1. Fare clic sul pulsante PaperPort e scegliere Opzioni. La finestra di dialogo Opzioni di PaperPort visualizzata contiene le seguenti schede:

  • Generale. Consente di visualizzare alcune richieste e finestre di dialogo, nonché di definire la lingua dell'OCR.

  • Desktop. Consente di specificare diversi aspetti di visualizzazione sul desktop di PaperPort e di definire da quale programma viene aperto un determinato elemento quando si fa doppio clic.

  • Elemento. Consente di specificare la convenzione di denominazione predefinita per gli elementi integrati o impilati nel PDF e il tipo di file predefinito per la funzione Stampa in PaperPort.

  • Cartella. Consente di specificare le opzioni predefinite per il nome e il colore delle cartelle create e aggiunte in PaperPort.

  • Barra Invia a. Consente di impostare i diversi attributi della barra Invia a sul desktop di PaperPort.

  • Avanzate. Consente di impostare le opzioni per i file PDF creati dall'utente e per gli elementi inseriti in altri documenti.

  • Pulsanti dello scanner. Mostra l'eventuale profilo di digitalizzazione associato a ogni pulsante dello scanner e consente di modificare le associazioni o di rimuoverle.

  2. Fare clic sulla scheda desiderata, cambiare una o più opzioni e fare clic su OK.


Modifica delle impostazioni predefinite di protezione dei PDF

La protezione dei file PDF viene impostata in PDF Viewer Plus o Power PDF. Consultare le relative Guide.

Nota

Se un file PDF viene creato da altri file PDF (ad esempio mediante separazione), erediterà le impostazioni del file di origine.

Argomenti correlati

  1. La protezione mediante password dei file PDF
  2. Apertura di un PDF protetto mediante password


Modifica del formato dei nomi di nuovi elementi

Per cambiare il formato dei nomi dei nuovi elementi PDF

È possibile impostare il formato per i nomi di tutti gli elementi che sono stati creati impilando o integrando i file nel PDF. Per assicurare l'univocità dei nomi degli elementi, all'occorrenza PaperPort aggiunge un suffisso numerico al nome di un elemento.

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Elemento.

  2. Nella casella di immissione del nome, specificare una propria convenzione di denominazione dei file oppure selezionare un formato di data dall'elenco. Quando si seleziona un formato di data, PaperPort utilizzerà la data corrente al momento di assegnare un nome ai nuovi elementi.

  3. Per modificare lo schema di numerazione predefinito, selezionare la propria preferenza nell'elenco Suffisso.

    Nell'elenco Suffisso, selezionare (n) se si desidera che PaperPort aggiunga suffissi numerici quali (2), (3) e così via, ad esempio Documento (2), Documento (3) e Documento (4).

    Le impostazioni numeriche (nn, nnn e così via) consentono di creare nomi facili da ordinare negli elenchi di file. Selezionare nn per aggiungere due numeri, nnn per aggiungere tre numeri e così via.

    Ad esempio, selezionare nn per assegnare i nomi Immagine 01, Immagine 02 e Immagine 03 oppure selezionare nnn per assegnare i nomi Immagine 001, Immagine 002 e Immagine 003.

  4. Fare clic su OK.


Visualizzazione delle estensioni dei nomi dei file

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Desktop.

    – oppure –

    Nella scheda Desktop, selezionare [image] Opzioni desktop.

  2. Selezionare Mostra estensione nome file per visualizzare i tre caratteri delle estensioni dei nomi dei file che ne identificano il tipo, ad esempio rapporto.doc o compleanno.jpg.

  3. Fare clic su OK.


Visualizzazione dei nomi degli elementi a più pagine

Oltre al nome dell'elemento è possibile specificare un nome per ogni pagina di un PDF a più pagine.

Ad esempio, si può assegnare il nome Bilancio annuale ad un elemento Immagine PaperPort a più pagine, mentre i nomi delle pagine effettive dell'elemento sono Risultati primo trimestre, Risultati secondo trimestre ecc.

Per visualizzare i nomi delle pagine di elementi a più pagine

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Desktop.

    – oppure –

    Nella scheda Desktop, selezionare [image] Opzioni desktop.

  2. Selezionare Mostra nomi pagine di elementi di più pagine per visualizzare il nome della pagina sotto il nome di un elemento immagine PaperPort o un file PDF quando si trova nella vista miniature sul desktop di PaperPort.

    Ad esempio, si può visualizzare il nome Bilancio annuale sopra pagine denominate Risultati primo trimestre, Risultati secondo trimestre e via dicendo.

  3. Fare clic su OK.

Note

Nel desktop di PaperPort, il nome dell'elemento viene visualizzato sopra il nome della pagina corrente.

I titoli delle pagine, eventualmente definiti, vengono sempre visualizzati nel riquadro Miniature (nelle viste desktop e immagine) e non possono essere disattivati.

Argomenti correlati

  1. Gli elementi a più pagine


Impostazione del programma da avviare per gli elementi del desktop

È possibile impostare l'azione che deve essere eseguita quando si apre un elemento sul desktop di PaperPort. Ad esempio, è possibile aprire Microsoft Word e visualizzare un file di Word ogni volta che si fa doppio clic su un file .doc. In alternativa, è possibile visualizzare il file .doc nella finestra Vista immagine.

Per impostare il programma che viene aperto quando si fa doppio clic su un elemento sul desktop di PaperPort:

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Desktop.

    In alternativa

    Sulla barra multifunzione Desktop, scegliere [image] Opzioni desktop.

  2. Nell'area Il doppio clic su un elemento, selezionare le impostazioni desiderate nelle caselle di selezione dei diversi elementi da aprire. Dopo aver completato, fare clic su OK.

La seguente tabelle riassume tutte le possibilità di apertura dei diversi tipi di elemento.

Tipo di elemento | Apri con
File di immagine | Vista immagine PaperPort programma ImageViewer Programma associato al tipo di file
File PDF | Visualizzatore ed editor Kofax PDF, vedere Nota Vista immagine PaperPort Programma ImageViewer Programma associato al tipo di file
Altri documenti | Programma associato al tipo di file Vista immagine PaperPort programma ImageViewer

Nota

Il prodotto per la visualizzazione o l'editing Kofax PDF dipende dal tipo di installazione effettuata sul computer. Si può trattare di PDF Viewer Plus inserito nel pacchetto di installazione PaperPort o del più completo Power PDF.

Queste impostazioni sono valide anche nei seguenti casi in cui si apre un elemento sul desktop PaperPort con il comando apri:

  • dal menu di scelta rapida di un elemento

  • dal menu a discesa del pulsante PaperPort.


Salvataggio automatico degli elementi

È possibile specificare se si desidera confermare o annullare le eventuali modifiche prima che PaperPort salvi un elemento.

  1. Visualizzare il desktop di PaperPort.

  2. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Desktop.

    – oppure –

    Sulla barra multifunzione Desktop, selezionare [image] Opzioni desktop.

  3. Selezionare Salva elemento senza avvisare per salvare automaticamente gli elementi senza messaggio di conferma.

    Deselezionare questa casella di controllo se si desidera confermare o annullare le eventuali modifiche prima di salvare un elemento.

  4. Fare clic su OK.


Incorporazione di elementi sotto forma di immagini o miniature

La funzione OLE consente di inserire, ovvero incorporare, un elemento immagine PaperPort sotto forma di oggetto in un file di un altro programma, ad esempio un documento di Word. In seguito è possibile fare clic sull'oggetto incorporato per lanciare PaperPort e modificare l'elemento in PaperPort.

Per scegliere se incorporare gli elementi PaperPort come immagini o miniature:

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Avanzate.

  2. Selezionare:

    • Immagine intere per inserire elementi PaperPort come immagini in formato intero.

      – oppure –

    • Miniature per inserire elementi PaperPort come miniature.

  3. Fare clic su OK.

Nota:

È possibile incorporare i file MAX, ma non modificarli con PaperPort 14. Si consiglia di convertirli in PDF.


Modifica della qualità predefinita delle immagini per i file PDF

Modifica della qualità predefinita delle immagini

Per modificare la qualità predefinita delle immagini per gli elementi PDF

Le Opzioni di PaperPort consentono di modificare la qualità predefinita delle immagini per i file che vengono creati stampando un elemento come file PDF.

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Avanzate.

  2. Nella scheda Avanzate, selezionare la qualità dell'immagine che si desidera utilizzare.

  3. Fare clic su OK.

Per modificare la qualità predefinita delle immagini per gli elementi immagine PaperPort

Le Opzioni di PaperPort consentono di modificare la qualità predefinita delle immagini per gli elementi che vengono creati quando si salva o si stampa.

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Avanzate.

  2. Nella scheda Avanzate, selezionare la qualità dell'immagine che si desidera utilizzare.

  3. Fare clic su OK.

Modifica della qualità predefinita delle immagini per Stampa in PaperPort

Le Opzioni di PaperPort consentono di modificare la qualità predefinita delle immagini per i file PDF che vengono creati quando si utilizza la funzione Stampa in PaperPort.

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Avanzate.

  2. Nella scheda Avanzate, selezionare la qualità dell'immagine che si desidera utilizzare.

  3. Fare clic su OK.

Suggerimenti

Per impostare la qualità dell'immagine per gli elementi digitalizzati, fare clic su Impostazioni nel riquadro Digitalizza o ottieni foto, quindi fare clic sulla scheda Output. Il pulsante Opzioni viene attivato ogni volta che si seleziona un tipo di file valido.

Per impostare la qualità dell'immagine quando si salva un elemento come file JPEG o PDF, fare clic su Opzioni nella finestra di dialogo Salva con nome.

Argomenti correlati

  1. La compressione dei file
  2. Impostazione della qualità dell’immagine per i nuovi elementi


Modifica del formato di output Stampa in PaperPort

Modifica del formato di output di stampa in PaperPort

Quando in PaperPort si esegue la stampa utilizzando il driver Stampante immagini PaperPort, è possibile specificare Immagine PDF o PDF ricercabile. Il tipo di file predefinito è Immagine PDF.

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Elemento.

  2. Selezionare il formato di output preferito in Tipo di file per Stampante immagini PaperPort.

  3. Fare clic su OK.

Suggerimento

In PaperPort Professional o Power PDF è disponibile un ulteriore driver di stampa: Power PDF per convertire i documenti basati su testo, come i file Word, nel formato Immagini e testo formattato PDF (PDF normale).

Argomenti correlati

  1. Creazione di elementi PDF da documenti di testo
  2. I driver di stampa di PaperPort
  3. Stampa di file in PaperPort come elementi immagine


Opzioni di Invia a: programmi di ritocco delle immagini

Per modificare gli elementi in un programma di ritocco delle immagini anziché dalla finestra Vista immagine, è possibile trasmettere gli elementi ad un programma di ritocco delle immagini dalla barra Invia a.

PaperPort supporta vari programmi di ritocco delle immagini, quali Microsoft Paint e Adobe Photoshop.

Nella barra Invia a fare clic con il pulsante destro del mouse sull'icona del programma, quindi fare clic su Opzioni di Invia a per visualizzare la finestra di dialogo Opzioni di Invia a. In questa finestra di dialogo è possibile modificare le opzioni predefinite per il programma di ritocco delle immagini.

In Invia elementi come:

  • Riduci l'immagine alla risoluzione dello schermo (96 dpi). Imposta la risoluzione delle immagini su 96 dpi. In questo modo si ottiene un file di dimensioni inferiori e di risoluzione adeguata alla visualizzazione sullo schermo. Deselezionare questa casella di controllo per stampare con alta qualità o eseguire il DTP. Usarla per la visualizzazione su schermo (ad esempio di pagine Web).

  • Tipi di file supportati. Se il programma di ritocco delle immagini richiede la conversione degli elementi in un formato diverso, selezionare il tipo di file da usare in quel programma. Questa opzione non si applica ad alcuni programmi di ritocco delle immagini collegati.

Nell'area Opzioni:

  • Mostra avvertenza se l'elemento ha annotazioni. Visualizza un messaggio per avvisare che le annotazioni diventeranno parte integrante dell'immagine che le contiene.

  • Aggiorna l'elemento originale se l'elemento inviato modificato. Se si salvano le modifiche apportate all'immagine dal programma di ritocco delle immagini, l'immagine modificata sostituisce quella originale sul desktop di PaperPort.


Opzioni di Invia a: programmi fax

Se si dispone di un modem fax e di un programma per fax, gli elementi digitalizzati possono essere inviati via fax direttamente dal desktop di PaperPort. PaperPort supporta molti programmi per fax, tra i quali WinFax PRO.

Nella barra Invia a fare clic con il pulsante destro del mouse sull'icona del programma, quindi fare clic su Opzioni di Invia a per visualizzare la finestra di dialogo Opzioni di Invia a. In tale finestra di dialogo è possibile modificare le opzioni predefinite per gli elementi inviati al programma fax:

  • Driver fax. Identifica il driver fax o il driver per stampante fax e la porta che usa.

  • Orientamento pagina automatico. Ruota automaticamente le pagine in modo che il testo risulti diritto. Per l'OCR è necessario che il testo sia diritto.

Fare clic su Impostazione per selezionare ulteriori opzioni per la periferica fax, quali le dimensioni e l'orientamento della pagina. Le opzioni variano in base al programma fax in uso.


Opzioni di Invia a: programma FTP

I siti FTP consentono di trasferire file tra vari sistemi. Il programma FTP collegato disponibile in PaperPort consente di inserire o scaricare file in/da un sito FTP. Chi possiede i privilegi appropriati può anche visualizzare il contenuto delle cartelle del sito FTP.

Per poter trascinare un elemento sull'icona del programma FTP sulla barra Invia a, occorre conoscere l'indirizzo del sito FTP, il proprio nome utente per il sito e la password di accesso.

Fare clic con il pulsante destro del mouse sull'icona del programma e scegliere Opzioni di Invia a per visualizzare la finestra di dialogo Opzioni di Invia a. Nella finestra di dialogo è possibile impostare le seguenti opzioni:

  • Host. Immettere l'indirizzo FTP, ad esempio ftp.nomeazienda.it.

  • ID utente. Immettere il proprio nome utente per il sito FTP.


Opzioni di Invia a: per editor HTML

PaperPort supporta molti editor HTML, quali Microsoft FrontPage. Questi programmi collegati possono essere usati per convertire elementi immagine in un file HTML che può essere visualizzato in un browser.

Nella barra Invia a fare clic con il pulsante destro del mouse sull'icona del programma, quindi fare clic su Opzioni di Invia a per visualizzare la finestra di dialogo Opzioni di Invia a. In tale finestra di dialogo è possibile modificare le opzioni predefinite per gli elementi inviati all'editor HTML:

  • Converti immagine in testo. Converte ogni elemento in testo, che inserisce nel file HTML.

  • Incorpora immagine (JPEG). Converte ogni elemento in un file JPEG, che inserisce nel file HTML.

    Quando si utilizza questa opzione, fare clic su Riduci l'immagine alla risoluzione dello schermo (96 dpi) per impostare la risoluzione delle immagini JPEG su 96 dpi. In questo modo si ottiene un file di dimensioni inferiori e di risoluzione adeguata alla visualizzazione sullo schermo.

  • Salva file HTML nella cartella. Identifica la cartella in cui memorizzare i file HTML. Per individuare l'unità e la cartella desiderate è possibile utilizzare il pulsante Sfoglia.


Opzioni di Invia a: programmi di elaborazione testi

Opzioni di Invia a: programmi di elaborazione testi e fogli di calcolo

È possibile inviare documenti digitalizzati a un elaboratore di testi, come Microsoft Word, Write o Blocco note, o a un programma per fogli di calcolo come Excel, tramite la Barra Invia a.

Ciò consente di usare il programma OCR di PaperPort per convertire il testo digitalizzato in un documento modificabile nell'applicazione di elaborazione testi. Il programma OCR legge, analizza e converte i caratteri digitalizzati in testo modificabile.

Fare clic con il pulsante destro del mouse sull'icona del programma e scegliere Opzioni di Invia a per visualizzare la finestra di dialogo Opzioni di Invia a. Nella finestra di dialogo è possibile impostare le seguenti opzioni:

  • Il tipo di file dei documenti di testo convertiti. PaperPort sceglie automaticamente il tipo di file predefinito per il programma di elaborazione testi, garantendo che riesca ad aprire e visualizzare il testo convertito.

  • Il programma OCR da usare per la conversione del testo. PaperPort comprende un proprio programma OCR incorporato. Se si desidera utilizzare un'altra applicazione OCR, selezionare il programma desiderato.

  • Le impostazioni predefinite per il programma OCR. È possibile visualizzare o regolare le impostazioni speciali per il programma OCR selezionato. Ad esempio, è possibile rimuovere colonne da documenti a più colonne in modo che il testo convertito compaia su una sola colonna, nonché utilizzare l'orientamento automatico che contribuisce a garantire la precisione dell'OCR.

  • Combina gli elementi in un solo file, se possibile. Combina tutti gli elementi selezionati in un unico file contenente più pagine.

Quando si inviano file ai programmi per fogli di calcolo come Excel, è necessario che i contenuti siano adatti, ossia che abbiano una struttura tabulare e che le opzioni di conversione delle colonne siano disattivate.

Per ulteriori informazioni, fare clic qui.


Opzioni di Invia a: MS Outlook

È possibile utilizzare Microsoft Outlook dalla barra Invia a per inviare rapidamente un elemento sotto forma di allegato di posta elettronica.

Tuttavia, per garantire che gli elementi possano essere visualizzati dai destinatari, prima di inviarli può essere necessario convertirli in un formato di file diverso.

Fare clic con il pulsante destro del mouse sull'icona del programma e scegliere Opzioni per visualizzare la finestra di dialogo Opzioni di Invia a. Nella finestra di dialogo per Microsoft Outlook è possibile selezionare una delle opzioni seguenti:

  • Conserva elementi nel formato corrente. Ad esempio, è possibile lasciare gli elementi JPEG nel formato corrente, in quanto la maggior parte dei browser e delle applicazioni di posta elettronica è in grado di visualizzare questi file.

  • Converti elementi in un formato diverso, a seconda delle esigenze del destinatario del messaggio di e-mail. Ad esempio, è possibile convertire in PDF tutti i documenti e gli elementi immagine oppure convertire solo i file Immagine PaperPort (.max) in formato JPEG. Per ulteriori informazioni, consultare L’invio di elementi Immagine PaperPort per posta elettronica.

  • Usa QuickSend invece di Microsoft Outlook, per inviare posta elettronica a destinatari ai quali si inviano messaggi di frequente. (Nota: il programma QuickSend non è disponibile da Microsoft Outlook Express.)

    QuickSend permette di creare una rubrica speciale, l'elenco QuickSend, con gli indirizzi più usati. Una volta creata questa rubrica, è possibile inviare messaggi e-mail ed allegati trascinando elementi su Microsoft Outlook sulla barra Invia a, senza dover avviare Microsoft Outlook.

Per ulteriori informazioni, fare clic qui.


Opzioni di Invia a: altri programmi OCR

I documenti digitalizzati possono essere inviati a un programma OCR per estrarre automaticamente il testo dall'elemento immagine. Per definire le opzioni del programma OCR, sulla barra Invia a fare clic con il pulsante destro del mouse sull'icona del programma OCR, quindi fare clic su Opzioni di Invia a.

Nella finestra di dialogo Opzioni di Invia a possono essere presenti una o pi delle seguenti opzioni, a seconda dell'elemento di origine:

  • Converti in tipo di file. Indica il formato di file nel quale convertire gli elementi immagine, ad esempio HTML per convertire i documenti digitalizzati in file HTML.

  • Converti immagine in testo (OCR) con. Identifica il programma OCR da usare per convertire le immagini dei documenti digitalizzati in documenti modificabili. Questa opzione è disponibile solo quando si ha un programma OCR diverso da quello fornito da PaperPort.

Alcuni programmi OCR comprendono altre opzioni. Kofax OmniPage offre la gamma più ampia e la massima precisione possibile.


Opzioni di Invia a: visualizzatore/editor PDF

Nella barra Invia a, fare clic con il pulsante destro del mouse sull'icona del visualizzatore/editor PDF Kofax attualmente installato, quindi fare clic su Opzioni di Invia a per visualizzare la finestra di dialogo Opzioni di Invia a.

Il visualizzatore/editor PDF fornito (che può essere PDF Viewer Plus o Power PDF) funziona in stretta relazione con PaperPort. Perciò, di regola, la definizione e/o la modifica delle relative impostazioni si effettua dal visualizzatore/editor PDF al primo avvio. L'unica scelta da prendere riguarda se mostrare o nascondere l'icona sulla barra Invia a.

Per ulteriori informazioni sulle singole impostazioni, consultare le Guide relative a questi prodotti.

Suggerimento

È consigliabile mostrare l'icona del visualizzatore/editor PDF sulla barra Invia a, in modo da poter aprire il programma da qui e trascinarci sopra i file PDF senza dover aprire PaperPort.


Opzioni di Invia a: Stampante

Per stampare gli elementi da PaperPort, è possibile inviarli alla stampante dalla barra Invia a o dal pulsante PaperPort.

Nella barra Invia a fare clic con il pulsante destro del mouse sull'icona del programma, quindi fare clic su Opzioni di Invia a per visualizzare la finestra di dialogo Opzioni di Invia a. Nella finestra di dialogo, è possibile impostare le opzioni predefinite per gli elementi che vengono inviati al programma di stampa.

Nell'area Layout (impostazioni valide solo per i file PDF e immagine):

  • Pagine per foglio. Specificare qui il numero di elementi da includere su ogni foglio da stampare. Questa funzione consente di stampare più immagini su una sola pagina.

  • Ridimensiona pagina per adattarla. Permette di ridurre un'immagine PaperPort per stamparla entro i normali margini della pagina.

    Deselezionare questa casella di controllo se si vogliono stampare gli elementi esattamente come compaiono sulla pagina anche se del testo sporge dai margini normali. Ciò può essere utile, ad esempio, per documenti che hanno le righe numerate.

  • Orientamento automatico per pagina intera. Ordina a PaperPort di stabilire automaticamente l‘orientamento della pagina.

    Deselezionare questa casella di controllo per scegliere l'orientamento dalla finestra di dialogo Impostazione stampante.

  • Includi nome elemento. Insieme ad ogni elemento viene stampato anche il nome dell'elemento stesso.

    Deselezionare questa casella di controllo per rimuovere il nome dell'elemento dalla parte inferiore dei documenti stampati.

  • Includi annotazioni. Se la pagina comprende annotazioni, queste verranno stampate con l'elemento.

Nell'area Copie sono disponibili le seguenti opzioni:

  • Numero di copie. Permette di scegliere il numero di copie da stampare.

  • Fascicola. Quando si stampa più di una copia, questo comando consente di fascicolare le copie man mano che vengono stampate.

Nell'area Stampa sono disponibili le seguenti opzioni:

  • Mostra finestra di dialogo Stampa prima di stampare. Visualizza la finestra di dialogo Stampa in cui selezionare una stampante ed indicare il numero di copie da stampare.

Fare clic su Impostazione stampante per visualizzare la finestra delle impostazioni di stampa di Windows, dalla quale è possibile selezionare ulteriori funzioni di stampa.


Opzioni di Invia a: Opzioni per il Cestino

È possibile inviare direttamente elementi da PaperPort al Cestino di Windows. Selezionare un elemento o un gruppo di elementi e fare clic sull'icona del Cestino presente sulla barra Invia a. L'elemento rimarrà nel cestino finché questo non verrà svuotato.

Il Cestino può essere svuotato anche da PaperPort. Dalla barra Invia a, con il pulsante destro del mouse fare clic sull'icona del Cestino, quindi fare clic su Opzioni di Invia a. Nella finestra di dialogo visualizzata, fare clic su Svuota Cestino e confermare l'operazione.


Opzioni di Invia a: WinZip

WinZip è un programma molto diffuso prodotto da WinZip Computing, Inc., che consente di comprimere i file per agevolarne la memorizzazione e la condivisione. Per estrarre e decomprimere il file, è sufficiente aprire il file .zip.

Il collegamento al programma WinZip prevede che l'utente disponga di una copia registrata di WinZip.

È possibile selezionare uno o più elementi sul desktop di PaperPort e spostarli tutti insieme sull'icona del programma WinZip posta sulla barra Invia a. I file verranno automaticamente compressi in un unico file con estensione .zip.

Per definire le opzioni del programma WinZip, sulla barra Invia a fare clic con il pulsante destro del mouse sull'icona di WinZip, quindi fare clic su Opzioni di Invia a. Nella finestra di dialogo è possibile impostare le seguenti opzioni predefinite:

  • Nome file. Immettere il nome da assegnare al file .zip, oppure selezionare un file Zip esistente.

    Si supponga ad esempio di specificare Progetto_Speciale nella casella Nome file. Trascinando uno o più elementi dal desktop di PaperPort sull'icona di WinZip, il file .zip creato sarà denominato Progetto_Speciale.zip. L'estensione .zip è sempre quella predefinita.

    Ogni ulteriore elemento trascinato successivamente sul collegamento a WinZip verrà compresso e aggiunto al file ZIP. Se nell'impostazione Nome file non è specificato un percorso di cartella, il file viene creato sul desktop di PaperPort nella cartella corrente.

    Lasciando vuota la casella Nome file verrà utilizzato il nome del primo elemento selezionato sul desktop di PaperPort.

  • Apri archivio dopo compressione file. Questa casella di controllo consente di avviare automaticamente WinZip e aprire il file appena creato nel programma WinZip.

Suggerimenti

Utilizzare la finestra vista immagine per visualizzare o estrarre rapidamente il contenuto di un file creato da WinZip.

Per visualizzare il file nella finestra Vista immagine, è sufficiente fare doppio clic su di esso sul desktop di PaperPort oppure selezionare il file sul desktop di PaperPort e fare clic sul pulsante Desktop del menu Visualizza.

Nella finestra vista immagine, fare clic con il pulsante destro del mouse per visualizzare il menu di scelta rapida, dal quale è possibile selezionare ulteriori funzioni.


★ Send To Options: SharePoint Link ☆

Opzioni di Invia a: collegamento SharePoint

Un collegamento Microsoft SharePoint consente il trasferimento di file tra il computer locale o le postazioni collegate in rete e il sistema di gestione dei documenti SharePoint. Il programma SharePoint collegato disponibile in PaperPort permette di inserire o scaricare file in/da un sito SharePoint. Chi possiede i privilegi appropriati può anche visualizzare il contenuto delle cartelle del sito SharePoint.

Per poter trascinare un elemento sull'icona del programma SharePoint sulla barra Invia a, occorre conoscere l'indirizzo del sito SharePoint, il proprio nome utente per il sito e la password di accesso.

Fare clic con il pulsante destro del mouse sull'icona del programma e scegliere Opzioni di Invia a per visualizzare la finestra di dialogo Opzioni di Invia a. Nella finestra di dialogo è possibile impostare le seguenti opzioni:

  • Indirizzo sito. Immettere l'indirizzo del sito SharePoint al quale si desidera accedere. Il modo più semplice per farlo è copiare e incollare l'URL dal browser Web.

  • Fare clic sul pulsante Test per verificare la connessione (opzionale).

  • Nome utente. Immettere il proprio nome utente per il sito SharePoint.

  • Password. Immettere la password per accedere al sito. È possibile fare in modo che il programma conservi le informazioni di accesso.

  • Invia elemento come testo — Scegliere il tipo di formato e inviarlo a SharePoint.

  • Impostazioni. Viene visualizzata la finestra Impostazioni OCR. Definire la modalità di conversione dell'immagine in testo (OCR). È inoltre possibile combinare gli elementi in un solo file.

  • Aggiungi icona alla barra Invia a. Questa opzione colloca l'icona nella barra Invia a.


Modifica delle opzioni di ImageViewer

Modificando le opzioni di ImageViewer, è possibile impostare l'aspetto degli elementi nella finestra vista immagine.

  1. Nel menu Start scegliere Programmi, quindi Kofax PaperPort e poi fare clic su ImageViewer.

  2. Fare clic sul pulsante PaperPort e scegliere [image] Opzioni. Viene visualizzata la finestra di dialogo Opzioni di ImageViewer che contiene le due schede illustrate di seguito.

    • Generale. Controlla le opzioni della barra degli strumenti e l'eventuale salvataggio automatico dei file alla chiusura del programma.

    • Avanzate. Consente di specificare la qualità delle immagini da usare quando si stampa in PaperPort (come PDF).

  3. Fare clic sulla scheda desiderata, cambiare una o più opzioni e fare clic su OK.


Compilazione di moduli attivi

È possibile compilare i moduli PDF attivi ricevuti usando PDF Viewer Plus o Power PDF. Per verificare che il modulo disponga di comandi attivi, scegliere lo strumento Mano e spostarsi tra gli elementi del modulo attraverso il tasto Tab o le frecce, operando le scelte necessarie e inserendo il testo.

Se risulta impossibile eseguire l'operazione, probabilmente il modulo è statico, pertanto occorre eseguire Power PDF per aggiungere comandi attivi mediante la sua funzione FormTyper.

Nei moduli possono essere presenti i comandi elencati di seguito:

Casella di controllo

Fare clic per selezionarla. Fare nuovamente clic per deselezionarla. Quando le caselle di controllo sono raggruppate, è possibile selezionarle o deselezionarle singolarmente.

Pulsante di opzione

Fare clic per selezionarla. Fare nuovamente clic per deselezionarla. I pulsanti di opzione sono sempre raggruppati ed è possibile selezionare solo un pulsante nel gruppo.

Campo di testo

Fare clic sul campo per selezionarlo, fare nuovamente clic per impostare un cursore di testo e immettere una risposta.

Campo firma

Posizionare un'immagine con la firma su uno sfondo trasparente.

Casella di riepilogo

Fare clic sul comando per selezionarlo, quindi scegliere un elemento dall'elenco.

Casella combinata

Fare clic sul comando per selezionarlo. Scegliere una risposta da quelle presenti nell'elenco oppure immettere il testo.

Casellina

Si tratta di un campo di testo speciale. Fare clic per selezionare il comando, quindi immettere il testo. Inserire un carattere per casellina.

Salvare il modulo compilato, preferibilmente con un nome nuovo per evitare di sovrascrivere il modulo bianco. Fare clic sul pulsante Invia del modulo, se presente, oppure rispedire il modulo per e-mail.

Una funzione di completamento automatico semplifica la compilazione di moduli. Se il modulo contiene calcoli, vengono conservati.


Ingrandimento e riduzione della vista di un modulo

Ingrandimento e riduzione di un modulo

È possibile ingrandire e ridurre la visualizzazione di un modulo mentre lo si compila.

Per ingrandire o ridurre la visualizzazione, usare [image] Ingrandisci o [image] Riduci nel menu Visualizza.

Scegliere [image] Dimensioni reali per ripristinare le dimensioni reali del modulo.


Stampa di soli campi di modulo

Questa funzione consente di stampare i campi compilati solo su un modulo prestampato senza l'intero contenuto del documento.

Per stampare i campi del modulo

  1. Selezionare File > Stampa in PDF Viewer Plus o Power PDF.

  2. In Stampa contenuto scegliere solo Campi del modulo.

  3. Definire altre impostazioni e stampare il modulo.


Impostazione del collegamento SharePoint

Microsoft SharePoint è un sistema di gestione dei documenti che consente ai team di archiviare, aprire e modificare set di documenti. PaperPort 14 fornisce il supporto per SharePoint, se è stato installato correttamente sul computer.

Per impostare SharePoint

  1. Fare clic con il pulsante destro del mouse sull'icona SharePoint [image] oppure sulla barra Invia a e scegliere Opzioni di Invia a.

  2. Fornire l'URL del server SharePoint. È consigliabile copiarlo e incollarlo da un browser di rete.

  3. Immettere il proprio nome e la password. Selezionare Salva informazioni di accesso per evitare di ripetere questi passaggi ad ogni accesso. In caso di dubbi sugli elementi riportati sopra, contattare l'amministratore di rete per richiedere assistenza.

  4. Fare clic su Test per verificare il corretto funzionamento della connessione.

Per aggiungere altri siti SharePoint in un secondo momento, immettere i rispettivi URL nella casella combinata e fare clic su OK.


Utilizzo del collegamento SharePoint

Per acquisire elementi da SharePoint

  1. Fare clic con il pulsante destro del mouse sull'icona SharePoint [image] nella barra Invia a e scegliere Recupera file.

  2. Fornire le credenziali di accesso, se necessario.

  3. Fare clic sul pulsante Cartelle per creare una nuova sottocartella.

  4. Accedere al percorso desiderato e scegliere i file.

  5. Scegliere se posizionare le copie o gli originali sul desktop di PaperPort. Se si copiano gli originali, i file vengono rimossi da SharePoint. Scegliere anche se selezionare o meno i file per la modifica. Queste scelte potrebbero essere soggette alle autorizzazioni SharePoint necessarie.

Per inviare un file a SharePoint

  1. Selezionare un elemento e trascinarlo sull'icona [image] SharePoint nella barra Invia a.

  2. Scegliere una libreria di documenti e il percorso della cartella desiderata.

  3. Per creare una nuova sottocartella, selezionare la cartella che la dovrebbe contenere, fare clic sul pulsante Cartelle e specificare un nome.

  4. Confermare il nome file esistente o modificarlo.

  5. Fare clic su OK per salvare il file. Se le impostazioni SharePoint lo consentono, il file viene registrato. In caso contrario, potrebbe essere necessario accedere a SharePoint per eseguire la registrazione.

Per l'invio degli elementi è anche possibile scegliere Invia a [image] e fare clic su SharePoint nell'elenco a discesa del pulsante PaperPort. È possibile selezionare o trascinare più elementi e potrebbe rendersi necessario scorrere per visualizzare tutti i nomi. Questi non possono essere modificati ed è possibile scegliere una sola cartella per tutti i file. Se in SharePoint è stata attivata la gestione delle versioni, questa viene applicata ai file inviati.


Se non si riesce a risolvere un problema

  • Vedere “Suggerimenti per la risoluzione dei problemi” in questa Guida.

  • Nella barra multifunzione Guida, fare clic su [image] Note sulla versione per leggere le note su questa versione di PaperPort.

  • Vedere la documentazione sulla risoluzione dei problemi che accompagna lo scanner o la fotocamera digitale.

  • Consultare le più recenti informazioni di supporto sui prodotti pubblicate sul sito Web di Kofax all'indirizzo www.kofax.com.

    Il sito contiene dettagli sui prodotti Kofax e sui programmi prodotti da altre aziende compatibili con PaperPort. È possibile scaricare materiale di supporto per i programmi collegati da lanciare dalla barra Invia a di PaperPort, visualizzare l'elenco degli scanner supportati e trovare risposte a molte delle domande più frequenti sull'impiego di PaperPort.

Se il problema resta ancora irrisolto

Nella barra multifunzione Guida, fare clic su [image] Supporto tecnico se un problema resta irrisolto, per ottenere informazioni su come contattare il servizio di assistenza di Kofax.


PaperPort non si avvia correttamente

Risoluzione dei problemi:
PaperPort non si avvia correttamente

In taluni casi può capitare che PaperPort non venga avviato correttamente, si chiuda improvvisamente o si blocchi (entrando in loop) dopo aver visualizzato solo alcune miniature nella vista desktop. Per individuare ed eliminare quegli elementi della struttura delle cartelle di PaperPort che possono rendere instabile l'applicazione, è stata creata una nuova utilità.

Controllo delle cartelle PaperPort

Seguire la procedura indicata di seguito per individuare gli elementi problematici:

  • Aprire la directory di installazione di PaperPort (normalmente “C:\Programmi\Kofax\PaperPort”), cercare il programma CheckPPFolders.exe e avviarlo (doppio clic).

  • Selezionare l'opzione Ricerca file problematici nelle cartelle PaperPort che possono essere responsabili di blocchi o chiusure e fare clic su OK. Si apre la finestra di dialogo Analisi dei contenuti delle cartelle PaperPort.

Nota

In alternativa, eliminare le informazioni inutili e potenzialmente sensibili dai file selezionando Rimuovi i file con metadati PaperPort dalle Cartelle PaperPort.

  • Scegliere l'opzione Mostra solo problemi di elaborazione per includere soltanto gli elementi problematici nel registro di elaborazione. Fare clic su Avvia per avviare l'analisi. Il processo può essere sospeso o annullato in ogni momento facendo clic su Ferma. Fare clic sul pulsante Salva registro per esportare il contenuto del registro di elaborazione in un documento XML per un'analisi offline.

Rimozione di file problematici

  • Controllare all'interno del registro di elaborazione (finestra Relazioni di stato) le azioni consigliate e/o necessarie per i file che potrebbero provocare blocchi o chiusure di PaperPort.

  • Fare clic sul pulsante Raccogli file per aprire la finestra di dialogo Raccogli file, che mostra l'elenco dei file bloccati o problematici. Fare clic su Raccogli per trasferirli in una cartella di destinazione specificata, preferibilmente all'esterno della struttura delle cartelle del desktop di PaperPort, dove verrà creato anche un documento di riepilogo.


Risoluzione dei problemi con le cartelle

Viene visualizzato il messaggio “Impossibile accedere alla cartella”

Questo messaggio può comparire quando si cerca di accedere ad un cartella aggiunta a PaperPort, ma PaperPort non riesce ad aprirla per uno dei motivi che seguono.

  • La cartella è stata rimossa o rinominata, e PaperPort non riesce a individuarla.

    In questo caso, utilizzare la finestra di dialogo Gestione cartelle per rimuovere la cartella da PaperPort. Quindi, trovare la cartella rimossa o rinominata e aggiungerla di nuovo.

  • Il sistema operativo non riconosce la cartella come una cartella effettiva e la considera invece una cartella virtuale. Non tutte le cartelle virtuali possono essere aggiunte a PaperPort come cartelle PaperPort, anche se possono essere visualizzate dalla finestra di dialogo Sfoglia per cartella o da Esplora risorse.

    Per porre rimedio all'inconveniente, utilizzare la finestra di dialogo Gestione cartelle per rimuovere la cartella virtuale da PaperPort. La si può poi aprire da Esplora risorse e trascinarne i file sul desktop di PaperPort, sul riquadro Cartelle o direttamente sulla barra Invia a.

  • La cartella in questione è un cartella di rete e al momento non si ha accesso alla rete.

    Attendere di poter accedere di nuovo alla rete prima di aprire la cartella.

  • La cartella si trova su un supporto rimovibile attualmente non contenuto nell'unità.

    Per risolvere questo problema, inserire il supporto nell'unità prima di tentare di aprire una cartella in esso contenuta.

Suggerimento

Nella barra multifunzione Strumenti, scegliere [image] Gestione cartelle oppure, dal riquadro Cartelle, fare clic con il pulsante destro del mouse e quindi selezionare Gestione cartelle per visualizzare la finestra di dialogo Cartelle PaperPort.

Non è possibile modificare o spostare la cartella Documenti PaperPort

La posizione della cartella predefinita di PaperPort è Documenti\Documenti se PaperPort è installato secondo le normali indicazioni di Windows relative all'ubicazione dei dati dell'utente.

Sfortunatamente non è possibile modificare la posizione di questa cartella in PaperPort.

Non è obbligatorio usare la cartella Documenti PaperPort per la memorizzazione dei dati. È possibile aggiungere altre cartelli locali e di rete al riquadro Cartelle di PaperPort e PaperPort aprirà l'ultima cartella a cui si è avuto accesso prima di uscire.

È inoltre possibile eliminare tutte le sottocartelle di esempi dalla cartella Documenti se non vengono utilizzate. È sufficiente fare clic con il pulsante destro del mouse sulla cartella, quindi selezionare Elimina. In questo modo si riduce il numero delle cartelle aggiuntive visualizzate nel riquadro Cartelle.

Impossibile rimuovere le informazioni di PaperPort dalle cartelle inutilizzate

Se è stata rimossa una cartella dal riquadro Cartelle e non si intende più utilizzarla in PaperPort, è possibile rimuovere tutte le informazioni di PaperPort associate a tale cartella.

  1. Chiudere PaperPort.

  2. In Esplora risorse di Windows individuare e aprire la cartella di rete condivisa riportata nel messaggio di errore.

  3. Verificare che il sistema sia impostato in modo da visualizzare file e cartelle nascosti.

Se si usa Windows XP, nel menu Strumenti fare clic su Opzioni cartella; nella scheda Visualizzazione, selezionare Visualizza cartelle e file nascosti, quindi deselezionare la casella di controllo Nascondi i file protetti di sistema (consigliato).

  4. Eliminare i file PPThumbs.ptn, PPThumbs.ptn2, maxdesk.ini, maxdesk.ini2 e PPMetadata.bin se presenti.

  5. Se la cartella è una cartella principale di PaperPort, eliminare la sottocartella SearchVerity se presente.

Argomenti correlati

  1. Accesso alle cartelle di rete condivise
  2. Operazioni sulle cartelle


Risoluzione dei problemi con la digitalizzazione

Non è possibile effettuare la digitalizzazione dopo l'aggiornamento del sistema operativo Windows

Se si aggiorna il sistema operativo Windows e non è più possibile digitalizzare elementi in PaperPort, può essere necessario reinstallare i driver dello scanner.

  1. Dal sito Web del produttore dello scanner, scaricare e installare i driver più recenti dello scanner per la propria versione di Windows.

  2. Confermare la digitalizzazione dell'elemento con il software dello scanner o altro programma che consente di digitalizzare elementi.

Se il problema persiste, cercare le informazioni più aggiornate e le istruzioni sulla possibile risoluzione del problema nella Knowledge Base disponibile nella pagina di supporto ai prodotti del sito Web di Kofax.

Il modello di scanner usato non compare nel riquadro Digitalizza o ottieni foto

Alcuni modelli di scanner non risulteranno elencati nel riquadro Digitalizza.

Se si dispone di questi modelli, inserire il documento da digitalizzare nello scanner. Lo scanner si avvia automaticamente quindi sarà possibile digitalizzare l'elemento sul desktop di PaperPort.

L'elenco completo degli scanner e dei dispositivi supportati da PaperPort è disponibile nel sito Web di Kofax all'indirizzo www.kofax.com.

Non è possibile digitalizzare più pagine come un elemento a più pagine

A seconda del tipo di scanner in dotazione, si può non riuscire a digitalizzare un insieme di pagine sul desktop di PaperPort come elemento a più pagine.

Se ogni pagina digitalizzata viene aggiunta a PaperPort come elemento a pagina singola, è possibile trascinare gli elementi uno sull'altro per creare un elemento a più pagine.

È inoltre possibile scegliere [image] Combina elementi sulla barra multifunzione Elemento.

È possibile combinare tutti i tipi di PDF e file di immagini in un PDF.

Il testo appare tagliato

La pagina digitalizzata è vuota lungo uno o più bordi e il testo appare tagliato.

Controllare e regolare le impostazioni di cancellazione dei bordi:

  1. Nel riquadro Digitalizza o ottieni foto, selezionare il profilo desiderato.

  2. Fare clic su Impostazioni.

  3. Nella finestra di dialogo Impostazioni – Profilo di digitalizzazione, fare clic sulla scheda SET.

  4. Fare clic su Impostazione di cancellazione dei bordi, quindi modificare i valori in base alle esigenze.

  5. Fare clic su OK in entrambe le finestre di dialogo.

Verificare che le impostazioni relative alle dimensioni della pagina siano corrette.

Argomenti correlati

  1. Riduzione dei tempi di digitalizzazione di più elementi
  2. Avvio della digitalizzazione
  3. Uso del riquadro Digitalizza o ottieni foto per digitalizzare documenti


Risoluzione dei problemi con le annotazioni

Gli strumenti della barra multifunzione Annotazione non sono attivi

La barra multifunzione Annotazione nella finestra Vista immagine contiene pulsanti che consentono di aggiungere annotazioni, note e altri oggetti, come evidenziazioni e frecce, al PDF e agli elementi immagine.

Le annotazioni nei file PDF sono modificabili, ossia è possibile spostarle, cambiarle, rimuoverle o modificare il testo che contengono in qualsiasi momento.

In altri tipi di elementi immagine, ad esempio i file JPEG e Bitmap di Windows, le annotazioni diventano parte integrante dell’immagine al momento del salvataggio.

Per i tipi di elemento, come gli elementi di testo, che non supportano le annotazioni, PaperPort disattiva automaticamente i pulsanti di annotazione, a indicare che non sono disponibili.

Nota

I file PDF creati o modificati all'esterno di PaperPort possono contenere tipi di annotazioni che non sono supportati da PaperPort. Le annotazioni di questi tipi vengono visualizzate in PaperPort nel contesto dell'elemento PDF ma non possono essere spostate, modificate o rimosse.

I file Immagine PaperPort (MAX) non accettano annotazioni in PaperPort 14; le annotazioni inserite con le versioni precedenti del prodotto rimangono visibili, ma non possono essere modificate. Il convertitore da MAX a PDF consente di trasferire queste annotazioni in file PDF, dove sono modificabili.

Suggerimenti

Per usare i pulsanti di annotazione di PaperPort su un elemento per il quale i pulsanti non sono disponibili, usare Duplica come elemento PDF per creare un PDF file.

È consigliabile annotare qualunque tipo di file PDF usando PDF Viewer Plus o Power PDF, che dispongono di strumenti di annotazione ideati appositamente per l'utilizzo con file PDF. Il prodotto professionale offre una più ampia gamma di strumenti e consente, inoltre, la modifica dei contenuti PDF reali (testo od oggetti).

Gli strumenti dei gruppi di comandi Strumenti SET non sono attivi

I pulsanti per la modifica delle immagini funzionano soltanto con gli elementi immagine. In altre parole, tutti i pulsanti sono disattivati quando si visualizza un documento di testo nella finestra Vista immagine.

Inoltre, alcune operazioni di modifica di immagini sono valide solo per particolari tipi di elemento. Per indicare che un'operazione non è disponibile, PaperPort disattiva automaticamente il pulsante corrispondente nei gruppi di comandi Strumenti SET.

Di seguito sono elencate alcune delle operazioni disponibili solo per determinati tipi di elemento:

  • Rimozione occhi rossi. Funziona solo con le immagini a colori.

  • Rimozione punti sparsi. Funziona solo con le immagini in bianco e nero.

  • Miglioramento linee. Funziona solo con le immagini in bianco e nero.

  • Allineamento di un'immagine. Raddrizzando le linee di testo in un file di immagine in bianco e nero si ottengono migliori risultati OCR.

  • Rimuovi macchie. Pulisce le immagini in bianco e nero usando il tipo di rimozione dei disturbi prescelto.


Risoluzione dei problemi con le immagini

Un documento di elaborazione testi contiene testo incomprensibile e caratteri casuali

Quando si trascina un'immagine su un programma di videoscrittura o di elaborazione testi sulla barra Invia a, invece dell'immagine, il documento contiene testo incomprensibile e caratteri casuali.

Ciò dipende dall'applicazione OCR di PaperPort, che converte il testo dell'immagine in testo effettivo nel documento. Pertanto, se si trascina sul programma OCR un elemento contenente foto, alcune parti delle foto possono essere interpretate come testo, a causa delle ombreggiature e delle forme degli oggetti nell'immagine.

Il testo può essere corretto con il programma di elaborazione testi.

È inoltre possibile ritagliare le foto da un'immagine prima di inviarla al programma di elaborazione testi.

Suggerimenti

Se si vuole inserire l'immagine effettiva, aprire il documento nel programma di origine, ed usare il comando Inserisci file di questo programma. È inoltre possibile utilizzare i comandi Copia e Incolla per copiare un'immagine e poi incollarla in un documento in Word o in Excel.

Digitalizzare gli elementi alla risoluzione consigliata per l'OCR: almeno 200 dpi, meglio a 300. Probabilmente le immagini acquisite da schermi di computer o pagine Web sono a 96 dpi, pertanto inadatte per l'OCR.

Se PaperPort è già presente sul computer quando si installa OmniPage, le sue funzioni OCR possono essere utilizzate e aumentare la potenza di PaperPort. L'elenco dettagliato delle funzioni OCR in OmniPage è disponibile sul sito www.kofax.com.

La qualità dell'immagine è scadente

La qualità delle immagini sullo schermo risulterà migliore se il video è impostato su una risoluzione di 1024 x 768 pixel o superiore e sul maggior numero possibile di colori, ad esempio, 65.536 colori (16 bit) o 16,8 milioni di colori (24 o 32 bit).

Per ulteriori informazioni su come cambiare queste impostazioni, consultare la guida di Windows.

Per migliorare la qualità dell'immagine stampata, ricordare di digitalizzare l'immagine ad alta risoluzione.

Quando si digitalizza un documento destinato all'OCR, usare una risoluzione di 300 dpi (o fino a 400 dpi per pagine con testo di piccole dimensioni).


Risoluzione dei problemi con l'elaborazione di testi

Quando si inviano elementi a Microsoft Excel, i dati non compaiono nelle celle appropriate del foglio di calcolo

Quando si invia un elemento a Microsoft Excel, i dati possono non comparire nelle file e nelle colonne appropriate del foglio di calcolo.

In questa evenienza, si può risolvere il problema modificando le Opzioni di Invia a per Microsoft Excel. A tal fine, procedere nel modo seguente:

  1. Nella barra Invia a fare clic con il pulsante destro del mouse sull'icona di Microsoft Excel, quindi su Opzioni di Invia a.

    – oppure –
    Nella barra multifunzione Strumenti, scegliere [image] Opzioni di Invia a, quindi scegliere l'icona di Microsoft Excel nell'elenco.

  2. Nella finestra di dialogo Opzioni di Invia a fare clic su Impostazioni.

  3. Selezionare Orientamento automatico se si usa il programma OCR di PaperPort. Questa impostazione ruota le pagine nel documento nell'applicazione di foglio di calcolo in modo che il testo risulti diritto, consentendo al processo OCR di convertire in maniera corretta il testo dei dati del foglio di calcolo.

  4. Deselezionare la casella di controllo Output a colonna singola per scegliere le colonne multiple come layout del documento.

  5. Fare clic su OK.

Non è possibile inserire una foto in un documento di elaborazione testi

Quando si trascina un'immagine, per esempio un file JPEG, su un programma di videoscrittura o di elaborazione di testi sulla barra Invia a, l'immagine non viene inserita nel documento di videoscrittura.

Ciò dipende dall'applicazione OCR di PaperPort, che converte il testo dell'immagine in testo effettivo nel documento.

Per inserire una foto in un documento creato con un programma di elaborazione testi, come Word o Excel, aprire il documento nel programma di origine e quindi usare il comando Inserisci file di questa applicazione per inserire l'elemento immagine PaperPort.

Si possono anche utilizzare i comandi Copia e Incolla per copiare la foto e poi incollarla in un documento in Word o in Excel.

Il programma di elaborazione testi si blocca quando si importa un elemento di grandi dimensioni

Alcuni programmi di elaborazione testi possono arrestarsi quando si tenta di importarvi un elemento di grandi dimensioni.

Ovviare all'inconveniente nel modo seguente:

  • Verificare che le pagine non siano state digitalizzate ad una risoluzione eccessiva; per documenti in bianco e nero sono sufficienti 300 dpi.

  • Separare gli elementi a più pagine e trascinare una pagina alla volta sul programma di elaborazione testi sulla barra Invia a. Utilizzando le funzioni di copia e incolla del programma di elaborazione testi, è possibile unire il contenuto di ciascuna pagina in un documento.

Un elemento immagine PaperPort incorporato non compare in un documento di Word

Usando la funzione OLE, si può inserire un file immagine PaperPort (.max) in un file di un altro programma, ad esempio in un documento di Word, sotto forma di un collegamento incorporato.

Se l'elemento immagine PaperPort non appare quando si fa clic sul collegamento incorporato, l'elemento può essere troppo grande. Ritagliare l'elemento, o ridurne le dimensioni in PaperPort, e reinserirlo come collegamento incorporato.


Risoluzione dei problemi con l'OCR

Con i documenti ruotati la procedura di OCR risulta rallentata

Se l'operazione di OCR sembra richiede troppo tempo, verificare che tutte le pagine del documento siano diritte.

È inoltre possibile disattivare l'Orientamento automatico dalle Opzioni di Invia a per il programma OCR, in modo che la procedura non venga rallentata dal tentativo di stabilire l'orientamento del testo.

L'OCR può risultare rallentato nel caso di pagine complesse.

I risultati dell'OCR non sono quelli attesi

Quando la procedura di OCR converte in testo i documenti digitalizzati, i risultati possono non essere quelli sperati. La precisione dell'OCR può variare, tra le altre cose, a seconda della lingua del documento originale. Impostare la lingua OCR in Opzioni > Generale, affinché corrisponda a quella del documento, quindi ripristinare la lingua OCR predefinita se necessario.

Il programma OCR di PaperPort gestisce in maniera soddisfacente la maggior parte dei documenti. Per catturare completamente documenti complessi, come quelle contenenti foto o tabelle, può però essere necessario un programma OCR separato che consenta regolazioni più precise dell'operazione di riconoscimento.

Per utilizzare appieno i vantaggi di tutte le funzioni OCR, si suggerisce di usare un programma OCR completo, come OmniPage di Kofax. Vedere Uso di OmniPage con PaperPort.

Argomenti correlati

  1. La risoluzione della digitalizzazione, dello schermo e della stampa
  2. Modifica della risoluzione di un'immagine
  3. Impostazioni della risoluzione dello scanner per ottenere i risultati migliori
  4. Ottimizzazione dei risultati dell’OCR
  5. Uso di OmniPage con PaperPort


Risoluzione dei problemi con i programmi della barra Invia a

Un programma di posta elettronica non è disponibile nella barra Invia a

Alcuni programmi di posta elettronica non sono disponibili dalla barra Invia a perché sono forniti da programmi basati sul Web e servizi Web. Ad esempio, i servizi di posta elettronica in linea che non sono installati sul computer, ma risiedono su un server Web non sono disponibili per l'uso dalla barra Invia a.

È comunque possibile usare i programmi basati sul Web per inviare elementi allegati a messaggi e-mail, nel modo seguente:

  1. Avviare il programma di posta elettronica e seguire le indicazioni per allegare un file al messaggio (le indicazioni variano in base ai programmi).

  2. Localizzare l'elemento nella cartella PaperPort che lo contiene e selezionarlo come allegato al messaggio. L'elemento potrà così essere inviato come qualsiasi altro allegato di posta elettronica.

Il programma da utilizzare non è sulla barra Invia a

Se l'icona di un programma installato nel computer non è presente nella barra Invia a, seguire queste indicazioni per risolvere il problema:

  • Visitare il sito Web di Kofax all'indirizzo www.kofax.com. Dalla pagina Web Collegamenti di PaperPort, si può ottenere un elenco di tutti i programmi supportati e si può scaricare il supporto per le applicazioni più note.

  • Nella barra multifunzione Strumenti, scegliere [image] Aggiorna barra Invia a. In questo modo si consente a PaperPort di cercare nuovi programmi sul computer e di aggiornare conseguentemente la barra Invia a.

  • Nella barra multifunzione Strumenti, scegliere [image] Nuovo collegamento e seguire la procedura guidata di aggiunta del programma alla barra Invia a.

I comandi Aggiorna barra Invia a e Nuovo collegamento programma sono disponibili anche facendo clic con il pulsante destro del mouse sulla barra Invia a e selezionando Barra Invia a.

La barra Invia a comprende un programma che non si avvia

Se si trascina un elemento su un programma della barra Invia a ed il programma non si avvia, controllare che il programma non sia già aperto.

Se il programma è aperto, chiuderlo e quindi trascinare l'elemento sul programma nella barra Invia a. Il programma si avvia normalmente.


Risoluzione dei problemi con la stampa degli elementi

Le annotazioni e le immagini non risultano stampate correttamente

Se le annotazioni e le immagini non vengono stampate correttamente, salvare un elemento in un formato di file diverso e stamparlo da un altro programma per stabilire se il problema dipende dall'elemento o dalla stampante.

Salvare, ad esempio, un file in formato JPEG, quindi aprirlo e stamparlo da Windows Paint. Se la stampa dell'elemento lascia ancora a desiderare, controllare le impostazioni della stampante, nonché la cartuccia dell'inchiostro.

Per risolvere problemi relativi alla qualità di stampa, consultare anche la documentazione della stampante.

Viene visualizzato il messaggio “Impossibile creare il contesto del dispositivo di stampa”

Se si verifica questo errore quando si trascina un'immagine su un programma fax sulla barra Invia a, può trattarsi di un problema di questo programma.

Ovviare all'inconveniente nel modo seguente:

  • Trascinare un altro file sul programma fax.

  • Controllare il driver di stampa dei fax: con Blocco Note o WordPad creare un file di testo e stamparlo con il programma fax.

  • Reinstallare il programma fax.

I file non sono delle dimensioni corrette quando vengono stampati sul desktop di PaperPort

Per tentare di risolvere il problema:

  1. Nel programma di origine, verificare che la pagina del documento sia delle dimensioni volute.

    Per esempio, in Word verificare le opzioni Imposta pagina per verificare che siano selezionate le dimensioni appropriate.

  2. Verificare che il driver di stampa di PaperPort imposti le dimensioni del foglio desiderate.

    A tal fine, visualizzare il Pannello di controllo, quindi fare clic su Stampanti. Fare clic con il pulsante destro del mouse sull'icona della stampante PaperPort e, nel menu di scelta rapida, fare clic su Preferenze stampa, quindi scegliere le impostazioni Dimensioni foglio.

In Windows XP, la stampante di PaperPort non è disponibile a tutti gli utenti

Quando si installa PaperPort su Windows XP, si può scegliere di installare il programma per tutti gli utenti del computer o solo per il proprio uso.

Anche se si installa PaperPort solo per il proprio uso, gli altri utenti del computer vedono la stampante PaperPort come una stampante valida. Questo significa che gli altri utenti potrebbero provare ad usare la stampante di PaperPort anche se il programma non è impostato per loro.

Per risolvere l'inconveniente, installare PaperPort per tutti gli utenti del computer che hanno la necessità di usare PaperPort. La stampa funzionerà solo per gli utenti per i quali PaperPort è stato installato.


Assistente cattura

L'Assistente cattura viene visualizzato dopo l'avvio della digitalizzazione (purché la casella di controllo Mostra Assistente cattura risulti selezionata nel riquadro Digitalizza o ottieni foto).

Quando viene visualizzata la finestra di dialogo PaperPort – Digitalizzazione, è possibile decidere se continuare la digitalizzazione (Digitalizza ulteriori pagine o Digitalizza altro lato) o terminare la digitalizzazione (Chiudi).

I campi Oggetto, Autore e Parole chiave non sono compilati. Queste informazioni possono essere aggiunte in seguito quando si digitalizza in PDF; aprire il documento in PDF Viewer Plus e immettere le proprietà in Opzioni documento. In seguito sarà possibile cercare queste proprietà sia in PaperPort che in PDF Viewer Plus.

Nome documento: PaperPort genera automaticamente il nome del documento mediante le impostazioni “Nome elemento” del riquadro Output. È possibile modificare questo nome documento.

Il pulsante Digitalizza ulteriori pagine consente di aggiungere ulteriori pagine al documento. Questa operazione può essere necessaria se ad esempio l'ADF non è in grado di contenere tutte le pagine per un file di documento.

Il pulsante Digitalizza altro lato consente di digitalizzare documenti fronte e retro. Mettere dapprima un lato di tutte le pagine nell'ADF, capovolgere l'intera pila, quindi fare clic sul pulsante Digitalizza altro lato per digitalizzare l'altro lato. PaperPort interfoglierà le pagine.

Dopo aver terminato di digitalizzare tutte le pagine necessarie, fare clic su Chiudi.

Nota

Se si preme Digitalizza ulteriori pagine o Digitalizza altro lato, il contenuto del campo Nome del documento non viene memorizzato. Se l'Assistente cattura viene visualizzato di nuovo per la stessa sessione di digitalizzazione, questo campo non conterrà le modifiche apportate in precedenza.


Conferma sostituzione elemento (finestra di dialogo)

Viene visualizzata se si salva un elemento con un nome che esiste già e non è stata attivata l'opzione Salva elementi senza avvisare in Opzioni / Desktop.

Nella finestra di dialogo Conferma sostituzione elemento è possibile specificare se sostituire un elemento esistente in una cartella con un altro elemento con lo stesso nome.

  • Fare clic su Rinomina se si desidera cambiare il nome dell'elemento che si sta copiando nella cartella. Rinominando un elemento, l'elemento originale non viene sostituito.

  • Fare clic su Sì per sostituire l'elemento.

    Se vengono individuati più elementi con lo stesso nome, fare clic su Sì per tutto per sostituirli tutti.

  • Fare clic su No per salvare l'elemento originale ed annullare la procedura di copia.


Converti colore (finestra di dialogo)

Converti colore

Per aprire questa finestra in PaperPort, selezionare uno o più file e scegliere il pulsante degli strumenti SET [image] nella barra multifunzione dell'elemento. Modifica tutte le pagine in tutti gli elementi selezionati. Accedervi tramite il menu di scelta rapida dell'elemento nella vista immagine o in ImageViewer. In questo caso la conversione si applica solo alla pagina corrente.

La finestra di dialogo Converti colore consente di convertire un'immagine in un altro tipo, ad esempio in bianco e nero, a mezzatinta, in scala di grigi o a colori.

Nella finestra di dialogo Seleziona tipo di colore selezionare l'immagine che si preferisce, quindi fare clic su OK.

  • Colore. Genera un'immagine che fa più effetto quando la si visualizza in linea o la si stampa a colori; la dimensione del file però sarà piuttosto grande.

  • Scala di grigi. Formato utile per foto, messa in scala o elementi misti (contenenti sia testo che grafica), la scala di grigi produce immagini di qualità fotografica. Il file sarà, tuttavia, più grande di quello di un'immagine a mezzatinta o in bianco e nero.

  • Mezzatinta. Utile per foto ed elementi misti (contenenti sia testo che grafica), questo formato produce un'immagine di qualità, che viene stampata quasi come un'immagine in scala di grigi, ma con un file che occupa un ottavo dello spazio. Tuttavia, il ridimensionamento di un'immagine a mezzatinta può creare degli indesiderati effetti moiré. Per correggere il contrasto di un'immagine a mezzatinta, trascinare il comando scorrevole Mezzatinta verso destra (più scura) o verso sinistra (più chiara).

  • Bianco e nero. Formato utile per il testo, più che per le immagini.

Nota

È sempre opportuno eseguire una copia di backup delle immagini prima di convertire il colore. Una volta fatto clic su OK, non si può più annullare la conversione del colore: l'originale viene perso.

Nella vista immagine e nel ImageViewer separati non è possibile annullare la conversione dei colori.

Suggerimenti

Utilizzare questa funzione per ottenere un file di dimensioni inferiori quando il colore non è necessario.

Convertendo in Bianco e nero un'immagine a colori, si riducono notevolmente le dimensioni del file che si invia ad una stampante in bianco e nero e si abbreviano i tempi di elaborazione.


Copia in cartella (cartella) (finestra di dialogo)

Copia in cartella

Per accedervi, selezionare una cartella nel riquadro Cartelle e fare clic con il tasto destro del mouse per aprire il menu di scelta rapida.

Dalla finestra di dialogo Copia in cartella, passare alla cartella nella quale si desidera copiare la cartella selezionata e fare clic su OK. La cartella originale ed il relativo contenuto restano nella posizione originaria.

Suggerimento

Per copiare una cartella con tutto il contenuto relativo, comprese le sottocartelle, è inoltre possibile selezionare la cartella desiderata e, tenendo premuto il tasto Ctrl, trascinarla nella nuova posizione nel riquadro Cartelle.


Copia in cartella (finestra di dialogo)

Copia in cartella

Accedervi selezionando uno o più elementi e scegliendo [image] Copia in cartella nella barra multifunzione Elemento.

Dalla finestra di dialogo Copia in cartella, passare alla cartella nella quale si desidera copiare l'elemento selezionato e fare clic su OK. L'elemento originale resta nella posizione originale.

Suggerimenti

Per copiare un elemento è inoltre possibile selezionarlo nel desktop di PaperPort quindi, tenendo premuto il tasto Ctrl, trascinarlo nella cartella di destinazione nel riquadro Cartelle.

Per copiare elementi, si possono usare anche usare i comandi Copia e Incolla. Fare clic con il pulsante destro del mouse sull'elemento e scegliere Copia dal menu di scelta rapida. Quindi fare clic sul punto in cui si desidera inserire la copia e scegliere Incolla dal menu di scelta rapida.

È inoltre possibile copiare e incollare da una cartella PaperPort o da Esplora risorse di Windows.


Gestione cartelle (finestra di dialogo)

Gestione cartelle

Accedere a questa finestra di dialogo facendo clic sul pulsante Gestione cartelle [image] nella barra multifunzione Strumenti.

La finestra di dialogo Gestione cartelle consente di aggiungere una nuova cartella al riquadro Cartelle di PaperPort o riorganizzare le cartelle in esso contenute.

  • Per aggiungere una cartella, fare clic su Aggiungi e quindi, dalla finestra di dialogo Sfoglia per cartella, individuare e selezionare la cartella da aggiungere alle cartelle PaperPort. Fare clic su OK. La cartella selezionata diventa una cartella di primo livello in PaperPort.

  • Per rimuovere una cartella, selezionarla e fare clic su Rimuovi.

  • Per riorganizzare l'ordine in cui compaiono le cartelle, utilizzare i pulsanti Sposta su e Sposta giù per spostare la cartella selezionata di una posizione alla volta.

  • Per rinominare una cartella, selezionare la cartella da rinominare, fare clic su Rinomina, quindi immettere il nuovo nome da assegnare alla cartella.

Nota

L'eliminazione o la ridenominazione delle cartelle aggiunte tramite Gestione cartelle non influisce sulle cartelle presenti nella loro posizione originale nel computer locale. Al contrario, le sottocartelle aggiunte direttamente senza usare Gestione cartelle possono essere rinominate, spostate o eliminate, e tali modifiche non solo avvengono in PaperPort ma si riflettono anche nella struttura delle cartelle del computer.


Importa file (finestra di dialogo)

Importa file

È possibile importare sul desktop di PaperPort file creati con altri programmi.

Per accedere a questa finestra di dialogo, fare clic sul pulsante PaperPort e selezionare [image] Importa file dall'elenco a discesa.

Nella finestra di dialogo Importa file, specificare il tipo di file da importare e selezionare i file desiderati dall'elenco. È consentita la selezione multipla. Questa funzione crea una copia in PaperPort per ciascun file di origine, conservando i nomi e le estensioni originali in modo da poter utilizzare appieno i relativi strumenti PaperPort.

I tipi di file immagine e PDF che è possibile importare nel desktop di PaperPort comprendono:

  • Graphic Interchange Format (.gif)

  • JPEG (.jpg)

  • Immagine PaperPort (.max)

  • PC Paintbrush (. pcx)

  • PCX a più pagine (.dcx)

  • Portable Document Format (.pdf)

  • Portable Network Graphics (.png)

  • Tagged Image File Format (.tif)

  • Bitmap di Windows (.bmp)

Scegliere Tutti i file (*.*) nella casella di selezione del tipo di file per vedere anche altri tipi di file.


Impostazioni – Fotografia

Accedervi dal riquadro Digitalizza selezionando il profilo Fotografia a colori e facendo clic su Impostazioni.

Nella finestra di dialogo Impostazioni – Fotografia è possibile specificare la convenzione di denominazione e il tipo di file per le fotografie scaricate da una fotocamera digitale sul desktop di PaperPort.

Nella scheda Fotocamera è indicato il nome assegnato alle impostazioni e sono riportati utili suggerimenti sul download di fotografie in PaperPort.

Nella scheda Output:

  • Nella casella di immissione del nome, digitare il testo da utilizzare per denominare le fotografie scaricate o scegliere uno dei vari formati di data disponibili.

PaperPort utilizza uno schema di numerazione per assicurare che i nomi degli elementi siano univoci. L'etichetta Suffisso indica lo schema di numerazione predefinito in vigore. Lo schema di numerazione è specificato nella scheda Elemento alla voce Opzioni del menu Strumenti. PaperPort numererà consecutivamente ogni nuovo elemento in base allo schema di numerazione predefinito, ad esempio Foto (2), Foto (3) e così via, quando il suffisso è (n).

  • Nella casella Tipo di file, selezionare il tipo di file per le immagini digitali: JPEG (.jpg), Immagine PDF (.pdf), Immagine PDF ricercabile (.pdf), TIFF (.tif) o Bitmap di Windows (.bmp).

Per i file JPEG e PDF, è possibile fare clic su Opzioni per regolare ulteriormente la qualità delle immagini.

Suggerimenti

Per scegliere la qualità degli elementi immagine PDF (esclusi i file MAX), nel menu Strumenti scegliere Opzioni, quindi fare clic sulla scheda Avanzate.

Per impostare lo schema di numerazione predefinito, scegliere Opzioni dal menu Strumenti e fare clic sulla scheda Elementi.


Impostazioni – Profilo di digitalizzazione

Per accedervi, aprire il riquadro Digitalizza, scegliere un profilo e fare clic sul pulsante Impostazioni.

La finestra di dialogo Impostazioni – Profilo di digitalizzazione consente di modificare un nome di profilo, la convenzione di denominazione e il tipo di file per i documenti e gli altri elementi digitalizzati sul desktop di PaperPort. Permette inoltre di migliorare la qualità delle immagini e di regolare le impostazioni di digitalizzazione.

Nella scheda Profilo:

  • Viene visualizzato il nome del profilo selezionato. È possibile cambiarlo.

Nella scheda SET:

  • Crea elementi a pagina singola. Consente di salvare ogni pagina in un file distinto.

  • La pagina vuota è un separatore di processi. Consente di creare un nuovo documento ogni volta che tra le pagine digitalizzate viene rilevata una pagina vuota.

  • Allinea automaticamente. Consente di eseguire l'allineamento automatico dell'immagine digitalizzata per correggere le pagine acquisite storte. Questa funzione riguarda le pagine contenenti testo.

  • Orientamento automatico. Consente di eseguire l'orientamento automatico (rotazione) dell'immagine digitalizzata per correggere le pagine capovolte.

  • Miglioramento automatico. Consente di eseguire il miglioramento automatico dell'immagine digitalizzata.

  • Elimina pagine vuote. Consente di rilevare automaticamente se l'immagine digitalizzata è vuota. Le pagine vuote verranno eliminate al termine del processo, dopo che PaperPort avrà composto il documento finale. L'esecuzione avverrà in modo indipendente dall'uso delle pagine vuote come separatori. Se la separazione mediante pagine vuote ha creato una serie di documenti, al termine di ciascuno di questi apparirà una pagina vuota, che potrà essere accettata o eliminata mediante questo comando.

  • Rimozione disturbi automatica. Rimuove automaticamente i punti dall'immagine usando l'impostazione automatica del nuovo algoritmo di rimozione dei disturbi.

  • Rimuovi perforazioni. Rileva le ombreggiature causate dalle forature e le rimuove.

  • Pulisci bordi neri. Rimuove dai margini delle pagine le aree scure che vengono generate durante la digitalizzazione.

Nella scheda Output:

  • Nella casella di immissione del nome, digitare il testo da utilizzare per denominare i nuovi elementi digitalizzati o scegliere uno dei vari formati di data disponibili.

    PaperPort utilizza uno schema di numerazione per assicurare che i nomi degli elementi siano univoci. L'etichetta Suffisso indica lo schema di numerazione predefinito in vigore. Lo schema di numerazione è specificato nella scheda Elemento alla voce Opzioni del menu Strumenti. PaperPort numererà consecutivamente ogni nuovo elemento in base allo schema di numerazione predefinito, ad esempio Documento (2), Documento (3) e così via, quando il suffisso è (n).

I nomi degli elementi verranno generati da nome e suffisso. Possono inoltre contenere un prefisso. La data corrente può essere usata come nome dell'elemento, prefisso o suffisso.

Il prefisso o il suffisso deve contenere uno schema di numerazione sequenziale, pertanto deve essere uno dei seguenti: (n), n, nn, nnn, nnnn o nnnnn. In caso contrario, viene visualizzato un messaggio di avviso.

In questa tabella sono riepilogati i valori disponibili per i campi di separazione Prefisso, Nome, Suffisso e Nome:

Prefisso | Nome | Suffisso | Separatore
<nessuno> | Documento <nome personalizzato> | Mercoledì 08 marzo 2009 | <spazio>
Documento | Mercoledì 08 marzo 2009 | 08 marzo 2009 | <nessuno>
n | 08 marzo 2009 | Mercoledì 08 marzo 2009 | -
nn | Mercoledì 08 marzo 2009 | 08 marzo 2009 | _
nnn | 08 marzo 2009 | 3-8-2009 | ^
nnnn | 3-8-2009 | 3-8-09 | .
nnnnn | 3-8-09 | 03-08-09 | ,
Mercoledì 08 marzo 2009 | 03-08-09 | 03-08-2009 |
08 marzo 2009 | 03-08-2009 | 09-03-08 |
Mercoledì 08 marzo 2009 | 09-03-08 | 2009-03-08 |
08 marzo 2009 | 2009-03-08 | 8-mar-09 |
3-8-2009 | 8-mar-09 | (m) |
3-8-09 |  | n |
03-08-09 |  | nn |
03-08-2009 |  | nnn |
09-03-08 |  | nnnn |
2009-03-08 |  | nnnnn |
8-mar-09 |  |  |

  • Nella casella Tipo di file, selezionare il tipo di file per i nuovi elementi digitalizzati: JPEG (.jpg), Immagine PDF (.pdf), Immagine PDF ricercabile (.pdf), TIFF (.tif) o Bitmap di Windows (.bmp).

  • Pulsante Opzioni. Visualizza la finestra di dialogo Opzioni tipo file, che consente di selezionare la qualità dell'immagine e le impostazioni OCR. Questo pulsante non è disponibile per tutti i tipi di file.

  • Visualizza risultato. Se selezionato, l'elemento digitalizzato viene visualizzato nell'applicazione cui è associato.

Suggerimenti

Per regolare la qualità dell'immagine dei file, fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Avanzate.

Per impostare lo schema di numerazione predefinito, fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Elementi.

Nel campo Suffisso, selezionare (n) se si desidera che PaperPort aggiunga suffissi numerici quali (2), (3) e così via, ad esempio Documento (2), Documento (3) e Documento (4). Le impostazioni numeriche (nn, nnn e così via) consentono di creare nomi facili da ordinare negli elenchi di file. Selezionare nn per aggiungere due numeri, nnn per aggiungere tre numeri e così via.

Nella scheda Digitalizzazione:

Per vedere le impostazioni disponibili, deselezionare la casella di controllo Visualizza finestra di dialogo scanner nel riquadro Digitalizza o ottieni foto.

Il gruppo Generale consente di impostare i seguenti parametri (a seconda del tipo di scanner usato):

  • Modalità. Bianco e nero, Scala di grigi, Colore

  • Risoluzione. In DPI

  • Dimensioni. Scegliere il formato supportato dal modello scanner

  • Orientamento. Orizzontale o verticale

  • Colore filtro. Indica il colore che verrà rimosso: i gruppi dell'immagine digitalizzata che hanno questo colore verranno impostate come trasparenti. Funziona solo per le immagini in bianco e nero e in scala di grigi, a seconda del tipo di scanner.

  • Origine. Origine della carta (ad esempio scanner piano, ADF)

È inoltre possibile impostare la luminosità e il contrasto.


Impostazioni Miglioramento automatico (finestra di dialogo)

Per accedervi, selezionare un profilo nel riquadro Digitalizza, fare clic su Impostazioni, scegliere il pannello SET, attivare Miglioramento automatico e fare clic sul relativo pulsante.

La finestra di dialogo Impostazioni Miglioramento automatico mostra gli attuali valori di punto nero e punto bianco per il profilo di digitalizzazione selezionato. I pulsanti consentono di modificare e reimpostare questi valori.

Nota

Le informazioni sui punti “nero” e “bianco” devono essere rappresentate mediante un valore compreso tra 0 e 255 per le immagini in scala di grigi e compreso tra RGB(0, 0, 0) e RGB(255, 255, 255) per le immagini a colori.

Seleziona ultimi colori usati da ImageViewer. Consente di modificare gli attuali valori di punto bianco e nero in nuovi valori stabiliti in modo sperimentale nella vista immagine. I nuovi valori verranno usati per il miglioramento automatico di tutte le immagini da digitalizzare con questo profilo.

Reimposta colori predefiniti. Questo pulsante consente di reimpostare i valori fissi predefiniti dei punti bianco e nero. Che sono rispettivamente “quasi bianco” (225, 225, 225) e “quasi nero” (30, 30, 30).


Migliora immagine (finestra di dialogo)

Migliora immagine

Accedervi tramite il menu di scelta rapida di una pagina o gli strumenti SET nella vista immagine o in ImageViewer.

Nella finestra Migliora immagine è possibile regolare luminosità, contrasto, colore o gradazione delle immagini.

  • L'area Seleziona immagine migliore visualizza le possibili varianti dell'immagine.

  • La finestra Selezione corrente mostra l'immagine corrente, quella selezionata nel quadro centrale.

  • La finestra Immagine originale visualizza sempre l'originale dell'immagine selezionata e aperta nella finestra vista immagine.

Nella finestra Migliora immagine è possibile effettuare le seguenti operazioni:

  • Selezionare Luminosità e contrasto, quindi spostare il comando scorrevole per regolare contemporaneamente la luminosità ed il contrasto.

  • Selezionare Colore ed usare il comando scorrevole per impostare il valore desiderato. PaperPort regola l'immagine e ne visualizza le varianti migliori.

  • Selezionare Gradazione ed usare il comando scorrevole per impostare il valore desiderato.

Dopo aver individuato l'immagine preferita, fare doppio clic su di essa; in alternativa fare clic sull'immagine, quindi scegliere Inserisci nell'area Seleziona immagine migliore. L'immagine viene spostata nel riquadro centrale, diventando l'immagine corrente.

Fare clic su Annulla per annullare l'ultima modifica apportata all'immagine. Per annullare tutte le modifiche apportate all'immagine durante la sessione corrente, fare clic su Ripristina affinché PaperPort riporti l'immagine originale nel quadro centrale e consenta di apportare nuove modifiche, oppure fare clic su Annulla per chiudere la finestra Migliora immagine senza salvare l'immagine modificata.

Consultare la sezione Miglioramento manuale delle immagini nella Guida introduttiva.


Nuova cartella (finestra di dialogo)

Nuova cartella

Accedere a questa finestra di dialogo facendo clic sul pulsante Nuova cartella nella barra multifunzione Strumenti.

Nella finestra di dialogo Nuova cartella è possibile immettere un nome e scegliere il colore per la nuova cartella. La codifica a colori è utile quando è necessario trovare rapidamente gli elementi in ordine di importanza, in base alle proprie preferenze cromatiche.

Suggerimenti

Per impostare il nome e il colore predefinito per tutte le nuove cartelle, fare clic sul pulsante PaperPort, scegliere [image] Opzioni e fare clic sulla scheda Cartella.

Per impedire che venga visualizzata la finestra di dialogo Nuova cartella, fare clic sul pulsante PaperPort, scegliere [image] Opzioni e deselezionare la casella di controllo Richiedi nuovo nome e colore della cartella, nella scheda Generale. Per attivare la visualizzazione della finestra di dialogo, selezionare la casella di controllo in qualsiasi momento.


Qualità immagine (finestra di dialogo)

Opzioni – Qualità immagine

Per accedervi, aprire il riquadro Digitalizza, selezionare un profilo e fare clic su Impostazioni. Aprire la scheda Output della finestra di dialogo Impostazioni – Profilo di digitalizzazione e fare clic sul pulsante Opzioni vicino all'elenco a discesa Tipo di file.

Nella finestra di dialogo Qualità immagine è possibile impostare il livello di compressione per determinati elementi immagine, come i file JPEG e tutti i tipi di file PDF eccetto i PDF normali. Il valore è indirettamente proporzionale alla compressione, quindi alla qualità dell'immagine. Questa impostazione si applica a tutti i tipi di elemento immagine supportati. Selezionare:

  • Massima qualità (file più grande). Genera i file in un formato senza perdita di informazioni che crea risultati della migliore qualità possibile, ma di dimensioni maggiori.

    Questa impostazione è utile quando è necessario ottenere un'immagine di alta qualità.

  • Migliore qualità (file più piccolo). Genera file con un elevato livello qualitativo, riducendo nel contempo le dimensioni.

  • Buona qualità (file minimo). Genera file con un livello di compressione maggiore, conservando una buona qualità sufficiente per visualizzare le immagini sullo schermo del computer.

Argomenti correlati

  1. Modifica della qualità predefinita delle immagini per i file PDF
  2. La compressione dei file
  3. Impostazione della qualità dell’immagine per i nuovi elementi
  4. Il salvataggio di elementi immagine
  5. Conversione degli elementi immagine in formati diversi


Opzioni tipo di file (finestra di dialogo)

Questa finestra di dialogo consente di specificare la qualità dell'immagine e le impostazioni OCR da usare per le digitalizzazioni eseguite con il profilo attuale. Le impostazioni disponibili dipendono dal tipo di file selezionato. Per visualizzare questa finestra di dialogo, selezionare Opzioni nel riquadro Output della finestra di dialogo Impostazioni – Profilo di digitalizzazione.

Qualità immagine

Selezionare una delle seguenti opzioni:

  • Massima qualità (file più grande)

  • Migliore qualità (file più piccolo)

  • Buona qualità (file minimo)

Impostazioni OCR

Lingua. Selezionare una lingua per il riconoscimento del testo. La selezione della lingua è importante per la precisione.

Layout di pagina. Decidere se mantenere il layout originale del documento o generare un output a colonna singola.

Immagini. Consente di conservare o ignorare le immagini.

Nota

Un'impostazione di lingua OCR può inoltre essere specificata nella barra multifunzione Desktop in Opzioni / Generale. Definisce la lingua per le operazioni OCR avviate dal desktop. Per ogni profilo di digitalizzazione è possibile impostare una lingua diversa.


PaperPort – Digitalizzazione (finestra di dialogo)

PaperPort – Digitalizzazione

Interfaccia per Assistente cattura.

.


Proprietà della cartella (finestra di dialogo)

Proprietà della cartella

Accedere a questa finestra di dialogo facendo clic sul pulsante Proprietà della cartella [image] nella barra multifunzione Strumenti.

Nella finestra di dialogo Proprietà della cartella viene visualizzato il nome della cartella selezionata e il colore ad essa associato.

Per rinominare la cartella, immettere un nuovo nome nella casella superiore.

Per cambiare il colore corrente, selezionare un altro colore dall'elenco, quindi fare clic su OK.

In questa finestra di dialogo viene visualizzato il percorso della cartella. Per vedere il percorso completo, posizionare il cursore nel percorso e utilizzare la freccia destra sulla tastiera per scorrere la visualizzazione verso sinistra.

Per visualizzare le proprietà Windows associate alla cartella, fare clic su Proprietà del file.

Argomenti correlati

  1. Le cartelle di PaperPort


Proprietà elemento (elementi immagine)

Proprietà elemento

La finestra di dialogo Proprietà elemento mostra informazioni sull'elemento, compreso il formato del file, ad esempio JPEG per un file in formato JPEG (.jpg).

Accedere a questa finestra di dialogo facendo clic con il tasto destro del mouse su un elemento nel desktop di PaperPort e scegliendo Proprietà.

Le informazioni che compaiono effettivamente dipendono dal programma nel quale è stato creato il file.

Se il file contiene testo, fare clic sul pulsante Visualizza testo per avviare l'OCR e visualizzare il risultato come testo semplice che è possibile copiare e utilizzare. Questo testo non viene salvato con l'elemento, quindi ogni volta che si fa clic su Visualizza testo, viene avviato l'OCR.

Per visualizzare le proprietà file dell'elemento da Microsoft Windows, fare clic su Proprietà file.


Proprietà elemento PDF (finestra di dialogo)

Proprietà elemento PDF

Per visualizzarle nel riquadro Proprietà, selezionare un file PDF dal desktop di PaperPort e fare clic su Proprietà nella barra multifunzione Desktop. Per visualizzarle come finestra di dialogo, fare clic con il tasto destro del mouse su un file PDF e scegliere Proprietà dal menu di scelta rapida.

Nella finestra di dialogo Proprietà elemento, fare clic sulla scheda PDF per visualizzare gli attributi specifici per la creazione del file PDF. Le informazioni fornite includono l'autore, il produttore, la data di creazione e la data di modifica.

A seconda del programma di origine, è possibile che siano presenti ulteriori informazioni, quali le proprietà relative a sicurezza, versione PDF, vista Web veloce e PDF con tag.


Proprietà elemento (finestra di dialogo)

Proprietà elemento

Nella finestra di dialogo Proprietà elemento è possibile vedere le informazioni sui file PDF. Le informazioni possono essere specificate come criteri di ricerca quando si desidera cercare elementi in PaperPort.

Accedere a questa finestra di dialogo facendo clic con il tasto destro del mouse su un elemento nel desktop di PaperPort e scegliendo Proprietà.

La funzione di modifica della finestra di dialogo Proprietà elemento consente di rinominare l'elemento.

Quando si seleziona un unico elemento, nella scheda Sommario vengono visualizzate le seguenti informazioni, qualora specificate in precedenza:

  • Nome elemento. Visualizza il nome dell'elemento.

  • Pagina. Visualizza il nome di ogni pagina in un file PDF a più pagine o in un elemento Immagine PaperPort.

  • Formato pagina. Visualizza le dimensioni correnti dell'elemento, ad esempio 8,5 x 10 pollici.

  • Oggetto (commenti). Visualizza l'oggetto o il testo di commento attualmente associato e memorizzato insieme all'elemento.

  • Autore. Visualizza il nome dell'utente che ha creato l'elemento o la persona attualmente assegnata come autore.

  • Parole chiave. Mostra le parole assegnate all'elemento per scopi di ricerca e recupero.

Se il file contiene testo, fare clic sul pulsante Visualizza testo per avviare l'OCR e visualizzare il risultato come testo semplice che è possibile copiare e utilizzare. È possibile incollarlo in un elaboratore testi e ivi cercarlo. Questo testo generato non viene salvato con l'elemento: di conseguenza viene avviato l'OCR ogni volta che si fa clic su Visualizza testo.

Per visualizzare le proprietà file dell'elemento da Microsoft Windows, fare clic su Proprietà file.

Se si seleziona un elemento PDF, la scheda PDF fornisce informazioni sul file PDF (ad esempio data di creazione e modifica, dimensione del file, numero della versione PDF, ecc.)

Argomenti correlati

  1. Il reperimento degli elementi
  2. La ricerca degli elementi


Ridimensiona (desktop di PaperPort) (finestra di dialogo)

Ridimensiona

Per aprire questa finestra di dialogo, selezionare un elemento immagine e fare clic su Ridimensiona [image] nel gruppo di strumenti SET sulla barra multifunzione Elemento.

Dopo aver digitalizzato un'immagine o un elemento digitale, può essere necessario cambiare la risoluzione dell'originale (espressa in dpi).

Ad esempio si supponga di aver digitalizzato una fotografia ad alta risoluzione, ad esempio 300 dpi, perché la si vuole stampare con una stampante di alta qualità. A un certo punto si decide di condividere la foto su Internet e pubblicarla su un sito Web.

In questo caso, è possibile ridurre la risoluzione da 300 dpi a 96 dpi, una risoluzione più idonea per l'invio come allegato di posta elettronica e per la visualizzazione sul Web.

La finestra di dialogo Ridimensiona consente di modificare sia la dimensione corrente, sia la risoluzione corrente.

  • Selezionare Cambia dimensioni pagina e, nella casella Ridimensiona, specificare la percentuale di aumento o riduzione dell'elemento rispetto alla dimensione originaria.

  • Selezionare Cambia risoluzione e immettere il numero di pixel per pollice o per centimetro, nonché l'unità di misura. L'unità predefinita è pixel/pollice.

Questo ridimensionamento o questa nuova risoluzione si applica a tutte le pagine dell'elemento. Per modificare solo una pagina, usare questo strumento nella vista immagine. Qui è possibile eseguire il ridimensionamento non solo indicando una percentuale, ma dimensioni precise.

Nota

L'impostazione di alti valori di risoluzione crea file più grandi, che occupano più spazio su disco. Per le immagini inviate a una stampante a getto d'inchiostro, la risoluzione di 150 pixel per pollice o dpi è solitamente adeguata. Per le immagini da visualizzare solo sullo schermo del computer, una risoluzione di 96 produce un file di dimensioni inferiori con una risoluzione adeguata per la visualizzazione a monitor.

Suggerimento:

Se si desidera conservare un'immagine ad alta risoluzione per il futuro, duplicare l'elemento prima di ridurne la risoluzione. Il programma può richiedere la conferma di ridimensionare l'elemento.

Non è possibile ridimensionare gli elementi contenenti annotazioni. Eseguirne la rimozione temporanea per procedere al ridimensionamento.


Ridimensiona (ImageViewer) (finestra di dialogo)

Ridimensiona

Nella vista immagine o in ImageViewer fare clic sul pulsante [image] Ridimensiona nella barra multifunzione Pagina.

La finestra di dialogo Ridimensiona consente di cambiare le dimensioni correnti dell'immagine e la risoluzione corrente, misurata in pixel per pollice.

Per modificare le dimensioni, selezionare Cambia dimensioni pagina, selezionare l'unità di misura desiderata, quindi:

  • Nella casella Larghezza immettere la larghezza desiderata nell'unità di misura specificata. Nella casella Unità è possibile selezionare i pixel o i centimetri dall'elenco (l'unità predefinita corrisponde ai pollici). Il valore presente nella casella Altezza cambia in modo da mantenere le proporzioni tra larghezza e altezza.

    – oppure –

  • Nella casella Altezza immettere l'altezza desiderata nell'unità di misura specificata. I valori presenti nella casella Larghezza cambiano in modo da mantenere le proporzioni tra larghezza e altezza.

    – oppure –

  • Nella casella Ridimensiona specificare la percentuale di aumento o riduzione dell'elemento rispetto alla dimensione originaria. Anche questo valore è proporzionale alla larghezza e all'altezza.

Per modificare la risoluzione, selezionare Cambia risoluzione e quindi immettere il numero di pixel per pollice o per centimetro, a seconda dell'unità di misura specificata.

Modificando le dimensioni in pixel di un elemento immagine è possibile che si verifichi una perdita di qualità o nitidezza. Si consiglia di ridurre le dimensioni e la qualità di una copia dell'elemento immagine originale, per poter conservare l'immagine ad alta qualità.

Questo strumento modifica solo la pagina corrente. Per modificare tutte le pagine di un elemento, usare questo strumento sul desktop di PaperPort.

Suggerimenti

Per usare le immagini su un sito Web, i risultati migliori si ottengono scegliendo il pixel come unità di misura per impostare larghezza ed altezza. Per stampare immagini di arte o grafica, usare i pollici o centimetri.

L'impostazione di alti valori di risoluzione crea file più grandi, che occupano più spazio su disco. Per le immagini inviate a una stampante a getto d'inchiostro, la risoluzione di 150 pixel per pollice o dpi è solitamente adeguata.

Per le immagini da visualizzare solo sullo schermo del computer, una risoluzione di 96 produce un file di dimensioni inferiori con una risoluzione adeguata per la visualizzazione a monitor.

Per ottenere i migliori risultati in fase di stampa, impostare la risoluzione su 300 dpi per stampanti fotografiche di alta qualità, su 150-200 dpi per stampanti a getto d'inchiostro e su 300 o più dpi per stampanti ad alta risoluzione.


Riquadro Proprietà

Per visualizzarlo, selezionare un elemento e fare clic sul pulsante Proprietà [image] sulla barra multifunzione Desktop.

Nel riquadro Proprietà è possibile vedere le informazioni sui file PDF. È possibile visualizzare le informazioni sui file PaperPort Image (MAX) che sono state immesse in versioni precedenti di PaperPort. Le informazioni di file PDF possono essere immesse in PDF Viewer Plus o altri programmi di gestione di PDF. Le informazioni possono essere specificate come criteri di ricerca quando si desidera cercare elementi in PaperPort.

La funzione di modifica del riquadro Proprietà consente di rinominare l'elemento.

Quando si seleziona un unico elemento, nella scheda Sommario vengono visualizzate le seguenti informazioni, purché siano state specificate in precedenza:

  • Nome elemento. Visualizza il nome dell'elemento.

  • Nome pagina. Visualizza il nome di ogni pagina in un file PDF a più pagine o in un elemento Immagine PaperPort.

  • Formato pagina. Visualizza le dimensioni correnti dell'elemento, ad esempio 8,5 x 10 pollici.

  • Oggetto (commenti). Visualizza l'oggetto o il testo di commento attualmente associato e memorizzato insieme all'elemento.

  • Autore. Visualizza il nome dell'utente che ha creato l'elemento o la persona attualmente assegnata come autore.

  • Parole chiave. Mostra le parole assegnate all'elemento per scopi di ricerca e recupero.

Fare clic sul pulsante Salva per salvare le modifiche.

Se il file contiene testo, fare clic sul pulsante Visualizza testo per visualizzarlo. Se necessario, viene eseguito l'OCR.

Per visualizzare le proprietà file dell'elemento da Microsoft Windows, fare clic su Proprietà file.

Se si seleziona un elemento PDF, la scheda PDF fornisce informazioni sul file PDF (ad esempio data di creazione e modifica, dimensione del file, numero della versione PDF, ecc.)

Argomenti correlati

  1. Il reperimento degli elementi
  2. La ricerca degli elementi


Ritaglio automatico

Accedere a questa finestra di dialogo in Vista immagine facendo clic sul pulsante [image] Ritaglio automatico del menu Pagina. Il ritaglio si applica solo alla pagina corrente.

Accedervi dal desktop di PaperPort facendo clic sul pulsante Ritaglio automatico del menu Elemento. Qui il ritaglio si applica a tutte le pagine di tutti gli elementi selezionati.

Il ritaglio automatico esamina le pagine per rilevare aree vuote nei margini delle pagine e le rimuove automaticamente lasciando margini più piccoli.

Questa finestra di dialogo consente di definire in pixel i margini orizzontali e verticali che devono rimanere dopo il ritaglio. La larghezza o l'altezza dei margini dipende dalla risoluzione dello schermo. A titolo indicativo, per una pagina di medie dimensioni, 50 pixel corrispondono a un margine piccolo, 100 a uno medio e 150 a uno grande.

Selezionare I margini vengono riempiti di bianco per ottenere margini bianchi, altrimenti conserveranno il colore attuale.

Nota

Se si ritaglia automaticamente un elemento a più pagine alcune delle quali contengono aree vuote, l'elemento risultante può contenere pagine di dimensioni diverse.


Salva con nome (più elementi)

Nella finestra di dialogo Salva con nome è possibile salvare più elementi immagine con criteri uguali o diversi. Questa funzione di elaborazione batch si rivela utile per convertire più elementi nello stesso formato o per implementare una convenzione di denominazione su più elementi.

Quando si selezionano più elementi sul desktop di PaperPort, la finestra di dialogo Salva con nome include una speciale casella di controllo denominata Visualizza finestra di dialogo Salva con nome per ogni elemento:

  • Deselezionare questa casella di controllo per utilizzare gli stessi criteri per tutti gli elementi selezionati sul desktop.

  • Selezionare questa casella di controllo per specificare una cartella, un nome di file o un tipo di file differente per ciascun elemento selezionato per impostare la qualità per i file JPEG e PDF.

Se si selezionano più elementi, nella finestra di dialogo Salva con nome:

  • Salva in. Identifica la cartella nella quale si desidera salvare l'elemento o gli elementi. Selezionare la cartella in modo che il relativo nome compaia nella casella Salva in.

  • Nome file. Specifica il nome dell'elemento o degli elementi. È possibile mantenere lo stesso nome o specificarne uno nuovo.

    Per conservare il nome originale di ciascun elemento, non modificare il nome di file. In questo modo verranno mantenuti i nomi dei file.

    Per salvare gli elementi con un nuovo nome, modificare il nome di file. Verrà utilizzato un suffisso numerico per rendere univoco ogni nome.
     (Per visualizzare lo schema di numerazione predefinito, fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Elemento.

    Quando si modifica il nome, viene creata una nuova copia di ogni elemento senza modificare gli originali.

  • < p style="font-weight: bold;">Tipo file. Identifica il formato in cui salvare l'elemento o gli elementi.

  • < p style="font-weight: bold;">Colore. Consente di specificare l'intensità di colore.

  • Risoluzione. Consente di specificare la risoluzione dell'immagine in dpi.

  • < p style="font-weight: bold;">Visualizza finestra di dialogo Salva con nome per ogni elemento. Indica a PaperPort di visualizzare la finestra di dialogo Salva con nome per ogni elemento, in modo da poter specificare una cartella, un nome di file, un tipo di file o un'impostazione relativa alla qualità differente.

  • < p style="font-weight: bold;">Opzioni. Per determinati elementi immagine, ad esempio i file in formato JPEG e PDF, mostra la finestra di dialogo Qualità immagine in cui è possibile impostare il livello di compressione. Il valore è indirettamente proporzionale alla compressione, quindi alla qualità dell'immagine.


Salva con nome (singolo elemento)

Salva con nome

La finestra di dialogo Salva con nome consente di salvare un elemento immagine in un'altra cartella, con un altro nome o in un altro formato oppure modificare la qualità dell'immagine di un file JPEG o PDF file.

Nella finestra di dialogo Salva con nome è anche possibile salvare più elementi immagine con criteri uguali o diversi.

Quando si salva un unico elemento

Se si seleziona un solo elemento, nella finestra di dialogo Salva con nome:

  • Salva in. Indica la cartella in cui si desidera salvare l'elemento. Selezionare la cartella in modo che il relativo nome compaia nella casella Salva in.

  • Nome file. Specifica il nome dell'elemento. È possibile mantenere lo stesso nome o specificarne uno nuovo.
    Quando si immette un nuovo nome, viene creata una nuova copia dell'elemento senza modificare l'originale.

  • Tipo file. Identifica il formato in cui salvare l'elemento.

  • Opzioni. Per i file JPEG e PDF, visualizza la finestra di dialogo Qualità immagine in cui è possibile modificare il livello di compressione dell'elemento immagine. Il valore è indirettamente proporzionale alla compressione, quindi alla qualità dell'immagine.

  • Colore. Consente di specificare l'intensità di colore.

  • Risoluzione. Consente di specificare la risoluzione dell'immagine in dpi.

Quando si salvano più elementi

Quando si selezionano più elementi sul desktop di PaperPort, Salva con nome consente di modificare contemporaneamente uno o più attributi per tutte le immagini selezionate. Questa funzione si rivela utile per convertire più elementi nello stesso formato o per implementare una convenzione di denominazione su più elementi. Per ulteriori informazioni, consultare Salva con nome (più elementi).


SET (finestra di dialogo)

Questa finestra di dialogo viene visualizzata quando si tenta di usare gli strumenti SET nella vista immagine in un file PDF normale. Poiché gli strumenti SET sono concepiti per il miglioramento delle immagini e il PDF normale non è un file di immagine, PaperPort convertirà il PDF normale in immagine PDF o in immagine PDF ricercabile.

Per impostazione predefinita, i file PDF vengono aperti in PDF Viewer Plus, dove sono disponibili strumenti di tipo SET e di modifica dei PDF. Si consiglia di aprire e modificare i file nel visualizzatore PDF. Se si desidera continuare comunque, la finestra di dialogo SET consente di definire il tipo di conversione PDF (Immagine PDF o Immagine PDF ricercabile) e le impostazioni della conversione (colore e risoluzione).

Colori. Scegliere tra Colori, Scala di grigi e Bianco e nero.

Risoluzione. Selezionare un valore espresso in dpi (punti per pollice).

Crea immagini PDF ricercabile. Selezionare questa opzione se occorre convertire un PDF normale in un'immagine PDF ricercabile. Se questa opzione non è attiva, un PDF normale verrà convertito in un'immagine PDF.

Crea una copia. Consente di conservare il file PDF e di lavorare su una copia.

Non visualizzare più questo messaggio. Se questa opzione è attiva, le ultime impostazioni usate verranno richiamate la volta successiva che si tenta di migliorare un'immagine in un PDF normale.

Suggerimento

Per ripristinare questa finestra di dialogo, fare clic sul pulsante PaperPort, scegliere [image] Opzioni, fare clic sulla scheda Generale per visualizzare la finestra di dialogo SET, e attivare l'opzione Mostra finestra di dialogo SET.


Sposta in cartella (cartella) (finestra di dialogo)

Sposta in cartella (cartella)

Per accedere a questa finestra di dialogo, aprire il riquadro Cartella e fare clic con il tasto destro del mouse su una cartella.

Dalla finestra di dialogo Sposta in cartella, passare alla cartella nella quale si desidera spostare la cartella o la sottocartella selezionate con tutto ciò che contengono e fare clic su OK.

Suggerimento

È inoltre possibile usare il mouse per trascinare le cartelle in altre cartelle nel riquadro Cartelle.


Sposta in cartella (elemento) (finestra di dialogo)

Sposta in cartella (elemento)

Selezionare uno o più elementi e fare clic sul pulsante Sposta in cartella [image] nella barra multifunzione Elemento.

Dalla finestra di dialogo Sposta in cartella passare alla cartella nella quale si desidera spostare l'elemento o gli elementi selezionati e fare clic su OK. Si possono creare nuove sottocartelle spostandovi elementi secondo le proprie necessità organizzative.

Suggerimento

È inoltre possibile usare il mouse per trascinare un elemento in una cartella del riquadro Cartelle.


Visualizza testo (finestra di dialogo)

Visualizza testo

Quando si fa clic sul pulsante Visualizza testo nel pannello Proprietà o nella finestra di dialogo Proprietà elemento, la finestra di dialogo Visualizza testo mostra il testo contenuto nell'elemento selezionato sotto forma di testo semplice senza colonne. Il testo appare subito per gli elementi di testo o per i file PDF con un livello di testo accessibile. Viene eseguito l'OCR per generare il testo da elementi immagine. Questo testo non viene memorizzato, pertanto, ogni volta che si fa clic su Visualizza testo viene avviato l'OCR.

Utilizzare gli appositi pulsanti per muoversi all'interno degli elementi multipagina.

È possibile selezionare il contenuto in tutto o in parte, copiarlo negli Appunti di Windows, quindi incollarlo in un programma di elaborazione testi.

Per copiare il testo ed eseguirvi ricerche:

  1. Selezionare il testo che si vuole copiare.

  2. Fare clic su Copia testo.

  3. Aprire un programma di elaborazione testi, fare clic con il pulsante destro del mouse, quindi fare clic su Incolla.

  4. Per cercare il testo usare la funzione Trova.


Opzioni di PaperPort: scheda Avanzate

Fare clic sul pulsante Opzioni desktop [image] della barra multifunzione Desktop.

La scheda Avanzate consente d'impostare le opzioni per file PDF appena creati quando si stampa un file sul desktop di PaperPort come file PDF.

Qualità immagine

La qualità dell'immagine dipende dal livello di compressione del file. Alti rapporti di compressione si traducono in una perdita di qualità delle immagini, mentre a rapporti più bassi corrispondono migliore qualità ma anche maggiori dimensioni dei file. I file più grandi occupano più spazio e richiedono molto tempo per l'invio e la visualizzazione su Internet.

  • Massima qualità (file più grande. Genera i file in un formato senza perdita di informazioni che crea risultati della migliore qualità possibile, ma di dimensioni maggiori.

    Questa impostazione è utile quando è necessario ottenere un'immagine di alta qualità.

  • Migliore qualità (file più piccolo). Genera file con un elevato livello qualitativo, riducendo nel contempo le dimensioni.

  • Buona qualità (file minimo). Genera file con un livello di compressione maggiore, conservando una buona qualità sufficiente per visualizzare le immagini sullo schermo del computer.

Per la risoluzione di rendering PDF, scegliere un valore di risoluzione PDF predefinito dalla casella di selezione: indicare una risoluzione Bassa (150 dpi), Media (300 dpi) o Alta (400 dpi), oppure specificare una Risoluzione personalizzata e immettere un valore dpi.

OLE

La funzione OLE consente di inserire un elemento Immagine PaperPort in un file di un altro programma, per esempio un documento di Word. Si può fare doppio clic sull'elemento inserito, che è un collegamento incorporato, per lanciare PaperPort e modificare l'elemento in PaperPort.

  • Immagini intere. Inserisce elementi Immagine PaperPort in altri file come immagini di formato intero.

  • Miniature. Inserisce elementi Immagine PaperPort in altri file come miniature.


Opzioni di PaperPort: scheda Barra Invia a

Fare clic sul pulsante Opzioni desktop [image] della barra multifunzione Desktop.

Nella scheda Barra Invia a è possibile scegliere gli attributi della barra Invia a sul desktop di PaperPort.

Barra Invia a

  • Icone dei programmi centrate. Permette di centrare le icone dei programmi rispetto alla larghezza della barra Invia a. Deselezionare questa casella di controllo per allineare le icone al lato sinistro della barra.

  • Due righe (icone piccole). Permette di visualizzare due file di icone piccole sulla barra Invia a. Questa funzione evita di dover far scorrere la barra in orizzontale per visualizzare le icone nascoste. Si noti che l'opzione è disponibile solo quando da Collegamenti dei programmi si è selezionato Icone piccole.

Collegamenti dei programmi

  • Stile icone. Permette di selezionare tra tre stili: Piatto visualizza le icone piatte e senza bordi, In rilievo mostre le icone in rilievo e con i bordi, Incassato presenta le icone incassate e senza bordi.

  • Icone piccole. Sulla barra Invia a visualizza le icone piccole. Deselezionare questa casella di controllo per scegliere le icone grandi.

  • Mostra descrizione comandi. Visualizza il nome del programma quando si posiziona il puntatore su un'icona.


Opzioni di PaperPort: scheda Cartella

Fare clic sul pulsante Opzioni desktop [image] della barra multifunzione Desktop.

Nella scheda Cartella è possibile specificare le opzioni relative al nome e al colore per tutte le nuove cartelle create o aggiunte al riquadro Cartelle PaperPort.

  • Nome cartella predefinito. Permette di scegliere il nome da usare ogni volta che si crea una nuova cartella.

  • Colore cartella predefinito. Permette di selezionare il colore da utilizzare per ogni nuova cartella.

Suggerimenti

Per rinominare una cartella, fare clic sul nome della cartella ed immetterne il nuovo nome.

Per cambiare il colore di una cartella, fare clic con il pulsante destro del mouse sulla cartella e scegliere Colore cartella.

Per rinominare e cambiare il colore di una cartella, fare clic con il pulsante destro del mouse sulla cartella e scegliere Proprietà.

Argomenti correlati

  1. Accesso alle cartelle di rete condivise
  2. Operazioni sulle cartelle


Opzioni di PaperPort: scheda Desktop

Fare clic sul pulsante Opzioni desktop [image] della barra multifunzione Desktop.

La scheda Desktop consente di scegliere tra diversi schemi di colori per lo sfondo del desktop, lo sfondo del riquadro, le barre multifunzione e le cornici.

Stile miniature

  • Visualizza miniature in stile classico. Mostra le miniature utilizzando lo stile delle precedenti versioni di PaperPort. I titoli degli elementi vengono collocati sopra le miniature, queste vengono allineate alla parte superiore e il navigatore delle pagine è costituito da una barra di scorrimento sempre visibile.

  • Visualizza estensioni nomi file . Visualizza le estensioni dei nomi di file composte da tre caratteri che indicano il tipo di file; ad esempio, report.doc, foto.max e compleanno.jpg.

  • Mostra nomi pagine di elementi di più pagine. Nella vista miniature, visualizza i nomi delle pagine di elementi MAX e PDF a più pagine sotto il nome dell'elemento. I file MAX non possono accettare nuovi nomi di pagina in PaperPort 14. È possibile vedere solo i nomi di pagina inseriti in versioni precedenti.

  • Tronca nomi di elementi lunghi. Riduce i nomi di elementi lunghi. Il troncamento verrà indicato con tre punti.

Doppio clic su un elemento

  • Apri file di immagine con. Scegliere tra le seguenti opzioni:

    • Vista immagine all'interno di PaperPort

    • Programma ImageViewer separato

    • Programma associato al tipo di file

  • Apri i file PDF con. Scegliere tra le seguenti opzioni:

    • PDF Viewer Plus (vedere Nota)

    • Vista immagine all'interno di PaperPort

    • Programma ImageViewer separato

    • Programma associato al tipo di file

Nota

Se al momento dell'installazione di PaperPort viene rilevato un visualizzatore/editor PDF Kofax più sofisticato, come Power PDF, PDF Viewer Plus non viene installato e al suo posto viene offerto Power PDF. Per usare una versione di Power PDF, è necessario scegliere Programma associato al tipo di file e specificare Power PDF come applicazione associata al tipo di file PDF.

  • Apri altri documenti con. Scegliere tra le seguenti opzioni:

    • Programma associato al tipo di file

    • Vista immagine all'interno di PaperPort

    • Programma ImageViewer separato

Scegliendo Programma associato al tipo di file, si avvia il programma che ha creato l'elemento o al quale è attualmente associato. Ad esempio, facendo doppio clic su un file denominato Relazione.doc, il file viene aperto in Microsoft Word.

  • Salva elementi senza avvisare. Salva automaticamente gli elementi senza richiedere conferma dall'utente. Deselezionare questa casella di controllo se si desidera confermare o annullare le eventuali modifiche prima di salvare un elemento.

Vista miniature

  • Passare alla vista Dettagli se esistono più di __ elementi in una cartella. Selezionare questa opzione per far passare automaticamente il programma dalla vista Miniature alla vista Dettagli se una cartella contiene più di un determinato numero di file. Questa impostazione accelera l'apertura delle cartelle.


Opzioni di PaperPort: scheda Elemento

Fare clic sul pulsante Opzioni desktop [image] della barra multifunzione Desktop.

La scheda Elemento consente d'impostare il formato predefinito del nome per i file PDF combinando o impilando gli elementi.

Nuovo elemento

  • Nella casella di immissione del nome, specificare una propria convenzione di denominazione dei file oppure selezionare un formato di data dall'elenco. Quando si seleziona un formato di data, PaperPort utilizzerà la data corrente al momento di assegnare un nome ai nuovi elementi.

  • Per modificare lo schema di numerazione predefinito, selezionare la propria preferenza nell'elenco Suffisso.

    Nell'elenco Suffisso, selezionare (n) se si desidera che PaperPort aggiunga suffissi numerici quali (2), (3) e così via, ad esempio Documento (2), Documento (3) e Documento (4).

    Le impostazioni numeriche (nn, nnn e così via) consentono di creare nomi facili da ordinare negli elenchi di file. Per esempio, selezionare nn per assegnare i nomi Immagine 01, Immagine 02. Immagine 03, oppure selezionare nnn per assegnare i nomi Immagine 001, Immagine 002, Immagine 003.

Nota

Usare la scheda Output in Impostazioni – Profilo di digitalizzazione per specificare il formato del nome degli elementi digitalizzati.

Tipo di file per Stampante immagini PaperPort

Nella casella di selezione, scegliere il tipo di file predefinito per tutti i nuovi elementi stampati in PaperPort quando si lavora in un altro programma. È possibile scegliere tra:

  • Immagine PDF (.pdf)

  • Immagine PDF ricercabile (.pdf)


Opzioni di PaperPort: scheda Generale

Fare clic sul pulsante Opzioni desktop [image] della barra multifunzione Desktop.

La scheda Generale consente d'impostare la visualizzazione di alcune richieste, di finestre di dialogo e di descrizioni di comandi, di selezionare un valore di zoom predefinito per la vista immagine e di scegliere la lingua OCR per le operazioni sul desktop.

Cartelle di avvio

  • Cartella di avvio. Consente di specificare la cartella che deve essere visualizzata all'avvio di PaperPort.

Per impostazione predefinita la cartella di avvio è quella mostrata durante l'ultima chiusura. Fare clic sulla casella di controllo e sul pulsante Sfoglia per cambiare la selezione.

Richieste

  • Richiedi nuovo nome e colore della cartella. Ogni volta che si crea una nuova cartella, richiama la finestra di dialogo Nuova cartella nella quale è possibile specificare il nome ed il colore della nuova cartella.

    Quando questa casella di controllo è deselezionata, PaperPort utilizza il nome predefinito specificato nelle opzioni relative alle cartelle. Ogni nuova cartella viene numerata in sequenza, ad esempio Nuova cartella (2), Nuova cartella (3) e così via.

  • Mostra tutte le finestre di dialogo di conferma. Consente di visualizzare finestre di dialogo nelle quali viene richiesto di confermare o annullare un'operazione. Per impostazione predefinita, la casella di controllo contiene un segno di spunta, a indicare che verranno visualizzate tutte le finestre di conferma.

    Per impedire che venga visualizzata una particolare finestra di conferma, è sufficiente selezionare Non visualizzare più questo messaggio all'interno della finestra stessa. In questo modo verrà deselezionata la casella di controllo Mostra tutte. Selezionare la casella di controllo Mostra tutte se si desidera che in futuro vengano visualizzate tutte le finestra di conferma.

  • Mostra finestra di dialogo quando l'ultimo scanner usato non è collegato. Visualizza la finestra di dialogo di avviso Nessuno scanner. Sono disponibili le seguenti opzioni:

  • collegare il scanner predefinito,

  • scegliere un altro scanner nel riquadro Digitalizza o ottieni foto, oppure

  • lavorare senza scanner collegato.

  • Mostra finestra di dialogo SET. Visualizza la finestra di dialogo SET. Se questa opzione non è attiva, per eseguire il miglioramento delle immagini in file PDF normali nella vista immagine verranno usate le ultime impostazioni selezionate. Soltanto i file Immagine PDF dovrebbero essere migliorati in questo modo. Per tutti gli altri tipi di PDF è consigliabile ricorrere a PDF Viewer Plus o Power PDF.

Pulsanti della barra degli strumenti

  • Mostra descrizione comandi. Quando si posiziona il puntatore su un pulsante, viene visualizzato il nome o una breve descrizione del pulsante stesso.

Zoom

  • Zoom predefinito. Consente di usare il valore di zoom predefinito selezionato per un elemento aperto nella vista immagine.

Applica Zoom predefinito quando si cambia pagina. Se questa opzione è attiva, il valore predefinito di zoom verrà applicato alle pagine successive di un elemento a più pagine. Se si ingrandisce una pagina e in seguito si passa ad un'altra pagina, il valore di zoom non verrà mantenuto.

Lingua OCR

Selezionare una lingua per il riconoscimento del testo. La selezione della lingua è importante per la precisione. Si applica alle operazioni avviate dal desktop, ad esempio al trascinamento di un file immagine su un elaboratore testi nella barra Invia a. È possibile impostare una lingua OCR diversa per ogni profilo di digitalizzazione per generare testo dalle pagine digitalizzate.


Opzioni di PaperPort: scheda Pulsanti dello scanner

Fare clic sul pulsante Opzioni desktop [image] della barra multifunzione Desktop.

Nella scheda Pulsanti dello scanner è possibile assegnare un profilo di digitalizzazione ad un pulsante dello scanner. Prima di eseguire questa operazione, è necessario assegnare PaperPort a un pulsante dello scanner scegliendo Scanner e fotocamere digitali nel Pannello di controllo del sistema. I risultati vengono elencati nelle seguenti colonne:

  • Scanner. Mostra il tipo di scanner assegnato a PaperPort.

  • Pulsante. Mostra il nome del pulsante dello scanner. Gli scanner possono disporre di più pulsanti.

  • Profilo.Mostra il nome del profilo assegnato al pulsante dello scanner selezionato.

Fare clic su Modifica per modificare l'assegnazione del profilo nella finestra di dialogo Selezionare il profilo visualizzata.

Fare clic su Rimuovi per eliminare l'assegnazione del profilo al pulsante dello scanner. La volta successiva che si preme il pulsante di scanner, la finestra di dialogo Selezionare il profilo verrà visualizzata per consentire l'assegnazione di un profilo diverso.


Opzioni di ImageViewer: scheda Avanzate

Scegliere Opzioni [image] dall'elenco a discesa del pulsante ImageViewer.

La scheda Avanzate consente d'impostare le opzioni per file PDF appena creati quando si stampa un file sul desktop di PaperPort come file PDF.

È possibile impostare le seguenti opzioni:

  • Massima qualità (file più grande). Salva i file in un formato senza perdita di informazioni che crea risultati della migliore qualità possibile, ma di dimensioni maggiori.

    Questa impostazione è utile quando è necessario ottenere un'immagine di alta qualità.

  • Migliore qualità (file più piccolo). Salva i file con un elevato livello qualitativo, riducendo nel contempo le dimensioni.

    Questa impostazione usa un basso livello di compressione: 90 su una scala da 60 a 100. Il valore predefinito di 90 genera immagini ad alta qualità con un buon livello di compressione.

  • Buona qualità (file minimo). Salvo i file con un livello di compressione maggiore, conservando una buona qualità sufficiente per visualizzare le immagini sullo schermo del computer.

Fare clic su Ripristina per tornare alle impostazioni predefinite.


Opzioni di ImageViewer: scheda Generale

Scegliere Opzioni [image] dall'elenco a discesa del pulsante ImageViewer.

Nella scheda Generale è possibile impostare le seguenti opzioni per il programma ImageViewer:

  • Salva elemento senza avvisare. Salva automaticamente gli elementi senza richiedere conferma dall'utente. Deselezionare questa casella di controllo se si desidera confermare o annullare le eventuali modifiche prima di salvare un elemento.

  • Mostra descrizione comandi. Quando si posiziona il puntatore su un pulsante, viene visualizzato il nome o una breve descrizione del pulsante stesso.

  • Zoom predefinito. Scegliere tra le seguenti opzioni:

    • Pagina intera

    • Larghezza pagina

    • Altezza pagina

    • ridimensionamento a 150%, 100%, 75%, 50%

  • Applica Zoom predefinito quando si cambia pagina. Selezionare questa casella di controllo per aprire le nuove pagine nella modalità di visualizzazione predefinita


Trova: scheda Opzioni (Vista immagine)

Trova: scheda Opzioni

Fare clic sul pulsante [image] Trova nella barra multifunzione Modifica di ImageViewer o nella vista immagine.

Mediante la finestra di dialogo Trova è possibile eseguire ricerche nel contenuto delle annotazioni delle caselle di testo dell'elemento attualmente selezionato nella finestra Vista immagine.

Nella casella Trova testo in, immettere il testo che si vuole trovare. Per trovare una parola intera, delimitarla tra virgolette.

Per esempio, se si imposta la ricerca per “vento”, All-in-One Search cercherà solo questa intera parola. Se si cerca vento senza usare le virgolette, vengono trovate anche le parole sopravvento, ventoso, avvento e convento.

Per cercare due o più parole che si susseguono esattamente nell'ordine indicato, delimitarle tra virgolette.

Fare clic sulla scheda Opzioni per rilevare le maiuscole/minuscole. Dopo ogni ricerca viene reimpostata l'opzione "Ignora maiuscole/minuscole".

Argomenti correlati

  1. Reperimento di annotazioni e testo
  2. Reperimento degli elementi in base alle parole contenute


Opzioni di Invia a: Adobe Acrobat

Nella barra Invia a fare clic con il pulsante destro del mouse sull'icona del programma Adobe Acrobat, quindi fare clic su Opzioni di Invia a per visualizzare la finestra di dialogo Opzioni di Invia a.

Selezionare Riduci l'immagine alla risoluzione dello schermo (96 dpi) per impostare la risoluzione degli elementi inviati ad Adobe Acrobat su 96 dpi (dots per inch=punti per pollice). In questo modo si ottiene un file di dimensioni inferiori e di risoluzione adeguata alla visualizzazione sullo schermo.


Modifica delle opzioni predefinite di Invia a

Per accedere alle opzioni di Invia a per un determinato programma collegato, fare clic con il tasto destro del mouse sull'icona dell'applicazione e scegliere Opzioni di Invia a. È possibile anche fare clic con il tasto destro del mouse sulla barra Invia a, selezionare Opzioni di Invia a e specificare il programma desiderato tra le icone a sinistra.

Per informazioni sulle opzioni della barra Invia a per un particolare programma, selezionare il programma da questo elenco.

Programmi di posta elettronica

Microsoft Outlook

Programmi editor HTML

Microsoft FrontPage

Altri editor HTML

Programmi Kofax

Programma FTP

PDF Viewer Plus

Power PDF

Programmi fax

WinFax Pro

Programmi di elaborazione testi e foglio di calcolo

Microsoft Excel

Bloc-notes Microsoft

Microsoft Word

Microsoft WordPad

Programmi di OCR (riconoscimento ottico dei caratteri)

OmniPage

Flussi di lavoro di OmniPage

Programmi di modifica di immagini e foto

Adobe Photoshop

Microsoft Paint

Altri programmi di ritocco di foto e immagini

Altri programmi

Adobe Acrobat

Stampante

Cestino

WinZip

Nota

Questo elenco non comprende tutti i programmi supportati da PaperPort e le opzioni possono variare a seconda delle funzioni dei programmi.

PaperPort non supporta le attuali versioni di programmi quali AOL Mail, Lotus Notes Mail, Netscape Mail e Adobe PageMill.

Per ottenere un elenco dei programmi supportati, visitare il sito Web di Kofax all'indirizzo www.kofax.com. Dalla pagina Web Collegamenti di PaperPort si può scaricare il supporto per le applicazioni più diffuse.


Opzioni di Invia a: programmi e-mail più diffusi

Dalla barra Invia a di PaperPort possibile utilizzare diversi programmi di posta elettronica per inviare rapidamente elementi immagine come allegati di posta elettronica. Per garantire che gli elementi possano essere visualizzati dai destinatari, prima di inviarli può essere necessario convertirli in file di un formato diverso.

Fare clic con il pulsante destro del mouse sull'icona del programma e scegliere Opzioni per visualizzare la finestra di dialogo Opzioni di Invia a. In questa finestra di dialogo è possibile impostare le seguenti opzioni:

  • Conserva elementi nel formato corrente. Ad esempio, possibile lasciare i file JPEG nel formato corrente, in quanto la maggior parte dei browser e delle applicazioni di posta elettronica in grado di visualizzare questi file.

  • Converti elementi in un formato diverso, a seconda delle esigenze del destinatario del messaggio di e-mail. Se ad esempio il destinatario del messaggio non dispone di PaperPort, sarà necessario convertire i file Immagine PaperPort (.max) in un altro formato. Per ulteriori informazioni, consultare L’invio di elementi Immagine PaperPort per posta elettronica.

    È anche possibile combinare più elementi convertiti in un unico allegato e specificare la risoluzione per le immagini.


Opzioni di Invia a: OmniPage

I documenti digitalizzati possono essere inviati al programma OmniPage per estrarre automaticamente il testo dall'elemento immagine. Per definire le opzioni di questo programma OCR, sulla barra Invia a fare clic con il pulsante destro del mouse sull'icona del programma OmniPage, quindi fare clic su Opzioni di Invia a.

In Invia elementi come:

  • Converti in tipo di file. Indica il formato di file nel quale convertire gli elementi immagine: per esempio, scegliendo HTML, i documenti digitalizzati o di immagini verranno convertiti in file HTML.

  • Converti immagine in testo (OCR) con. Identifica il programma OCR da usare per convertire le immagini dei documenti digitalizzati in documenti modificabili. Questa opzione è disponibile solo quando si ha un programma OCR diverso da quello fornito da PaperPort. OmniPage è ovviamente la scelta preferita.


Opzioni di Invia a: Opzioni per Microsoft Outlook

La finestra di dialogo Opzioni di Invia a – Microsoft Outlook contiene varie opzioni:

  • Converti. Converte gli elementi nel tipo di file specificato nella casella Converti in tipo di file prima di allegarli a un nuovo messaggio vuoto. Deselezionare questa casella di controllo per lasciare i file nel formato di origine, ad esempio per lasciare le immagini JPEG in formato .jpg e i documenti di Word in formato .doc.

    • Tutti i documenti e file immagine. Converte tutti i documenti e gli elementi immagine nel tipo di file specificato, indipendentemente dall'applicazione in cui sono stati creati. Ad esempio, è possibile convertire tutti i file JPEG e i documenti di Word in formato Immagine PDF (.pdf).

    • Elementi immagine PaperPort (*.max) soltanto. Converte solo i file Immagine PaperPort (.max) nel tipo di file specificato. Non vengono convertiti file di altri tipi, ad esempio immagini JPEG e documenti di Word.

  • Converti in tipo di file. Indica il formato di file nel quale convertire gli elementi, ad esempio Immagine PDF (.pdf), JPEG (.jpg) o TIFF-Non compresso (*.tif).

  • Combina gli elementi in un solo file, se possibile. Combina tutti gli elementi selezionati in un unico file contenente più pagine. Questa funzione è disponibile solo quando il tipo di file, come ad esempio il formato TIFF a più pagine, supporta più pagine.

  • Mostra elenco QuickSend per la selezione dei destinatari. Visualizza l'elenco QuickSend, una rubrica contenente indirizzi di posta elettronica tra i quali scegliere quando si inviano messaggi. L'elenco può comprendere indirizzi e-mail, indirizzi Internet o indirizzi di servizi in linea.
    Per creare l'elenco, fare clic su Aggiungi e selezionare gli indirizzi dalle rubriche di Outlook o digitarli direttamente. Per rimuovere un nominativo, selezionarlo dall'elenco QuickSend e fare clic su Cancella. (Nota: il programma QuickSend non è disponibile in Microsoft Outlook Express.)


Opzioni di Invia a: impostazioni per i programmi di elaborazione testi

Opzioni di Invia a: impostazioni per programmi di elaborazioni testi e fogli di calcolo

Di seguito sono riportate le opzioni presenti nella finestra di dialogo Opzioni di Invia a relativa ai programmi di elaborazione testi.

In Invia elementi come:

  • Converti in tipo di file. Specifica il tipo di file per il programma di elaborazione testi selezionato. Per impostazione predefinita, PaperPort sceglie automaticamente il tipo di file predefinito per l'applicazione selezionata.

    Salvo situazioni particolari, non è necessario modificare l'impostazione predefinita. Ad esempio, può essere necessario convertire un testo in formato HTML da utilizzare in una pagina Web, anziché utilizzare il tipo di file predefinito. Sia l'applicazione OCR che quella di elaborazione testi devono supportare il tipo di file selezionato.

  • Converti immagine in testo (OCR) con. Identifica il programma OCR da usare per convertire le immagini dei documenti digitalizzati in documenti modificabili. Questa opzione è disponibile solo quando si ha un programma OCR diverso da quello fornito da PaperPort.

Se si seleziona il programma OCR di PaperPort, fare clic sul pulsante Impostazioni per modificare le impostazioni predefinite per l'OCR di PaperPort. È possibile selezionare le seguenti opzioni:

  • Orientamento automatico. Ruota automaticamente le pagine in modo che il testo risulti diritto. Per l'OCR è necessario che il testo sia diritto.

  • Output a colonna singola. Permette di rimuovere le colonne dai documenti a più pagine in modo che il testo convertito compaia in una sola colonna. Deselezionare questa casella di controllo per mantenere la formattazione delle colonne, ad esempio in una tabella di un foglio di calcolo.

Se si seleziona OmniPage o TextBridge, fare clic sul pulsante Impostazioni per modificare le impostazioni predefinite per tale programma. Le opzioni possono variare. Per informazioni sulle varie impostazioni, fare riferimento alla Guida fornita con il programma prescelto.

  • Combina gli elementi in un solo file, se possibile. Combina tutti gli elementi selezionati in un unico file contenente più pagine.


Contratto di licenza per l’utente finale

Leggere il testo nella finestra di dialogo Informazioni su PaperPort, accessibile dalla barra multifunzione Guida.


Marchi

© 2022 Kofax. All rights reserved.

Kofax is a trademark of Kofax, Inc., registered in the U.S. and/or other countries. All other trademarks are the property of their respective owners. No part of this publication may be reproduced, stored, or transmitted in any form without the prior written permission of Kofax.


Riconoscimenti a terzi

Questo software è basato, in parte, sul lavoro dell'Independent JPEG Group.

Questo software è basato, in parte, sul lavoro di Colosseum Builders, Inc.

Questo software è basato, in parte, sul lavoro del team FreeType.

Questo software è basato, in parte, sul lavoro di Kakadu Software.

Questo software è basato, in parte, sulla libreria di compressione Zlib

Outside In ® Viewer Technology © Copyright 1992-1999, Tutti i diritti riservati., Word for Word ® Copyright © 1998 Stellent Chicago, Inc. Tutti i diritti riservati.

Alcune parti di questo prodotto utilizzano tecnologie con licenza Verity, Inc. Per queste parti copyright © Verity, Inc. Tutti i diritti riservati.

I componenti di verifica delle parole, ortografia e sillabazione di questo prodotto sono basati in parte su Proximity Linguistic Technology. Sistema di sillabazione Proximity © Copyright 1988. Tutti i diritti riservati. Franklin Electronic Publishers, Inc. Database linguistici in inglese americano di Proximity/Merriam-Webster. © Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. Tutti i diritti riservati. © Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono controllate usando i database linguistici di Proximity/Merriam-Webster da 116.000, 80.821, 92.641, 106713, 118.533, 91928, 103.792, 130.690 e 140.713 parole. Database linguistici in inglese britannico di Proximity/Collins. © Copyright 1985 William Collins Sons & Co. Ltd. Tutti i diritti riservati. Supplementi legale e medico © Copyright 1982 Merriam-Webster Inc. Tutti i diritti riservati. © Copyright 1982, 1985 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono controllate rispetto ai database linguistici di Proximity/Collins, parole 80.307, 90.406, 105.785 e 115.784. Database linguistici in francese, tedesco, italiano, portoghese brasiliano, portoghese continentale e spagnolo di Proximity/Collins. © Copyright 1984, 1985, 1986, 1988 William Collins Sons & Co. Ltd. Tutti i diritti riservati. © Copyright 1984, 1985, 1986, 1988 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono controllate usando i database linguistici di Proximity/Collins da 136.771, 150.893, 178.839, 207.119, 212.565 e 194.393 parole. Database linguistico in olandese di Proximity/Van Dale. © Copyright 1987. Tutti i diritti riservati. Van Dale Lexicografie bv. © Copyright 1987 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono controllate usando il database linguistico di Proximity/Van Dale da 119.614 parole. Database linguistico in danese di Proximity/Munksgaard. © Copyright 1988 Munksgaard International Publishers Ltd. Tutti i diritti riservati. © Copyright 1988 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono controllate usando il database linguistico di Proximity/Munksgaard da 113.000 parole. Database linguistici in norvegese e svedese di Proximity/IDE. © Copyright 1988 IDE a.s. Tutti i diritti riservati. © Copyright 1988 Franklin Electronic Publishers, Inc. Tutti i diritti riservati. Le parole vengono controllate usando i database linguistici di Proximity/IDE da 126.123 e 150.000 parole.

Dizionari di INSO/Vantage Research: Sistema di correzione ortografica International CorrectSpell™ © Copyright 1993 by Lernout & Hauspie. Tutti i diritti riservati.

Database sillabario di sloveno, copyright © 2002 Ambeis d.o.o. Tutti i diritti riservati. Dizionario di esperanto basato sulla compilazione di Toon Witkam e Stefan MacGill.

SoftwarePassport/Armadillo Software Protection System © Copyright 1998-2007 di Silicon Realms Toolworks. Tutti i diritti riservati.

Questo software è basato, in parte, sulla libreria di riferimento PNG (libpng).

InstallShield® 2008 © Copyright 1997-2007 Macrovision Corporation e/o Macrovision Europe Ltd. Tutti i diritti riservati.

Copyright di crittografia e decrittografia AES © 2001, Dr. Brian Gladman, Worcester, Regno Unito. Tutti i diritti riservati.

Questo prodotto comprende elementi sviluppati dal progetto OpenSSL, tra cui software scritto da Eric Young e Tim Hudson.


Salvataggio automatico degli elementi in ImageViewer

Quando si lancia ImageViewer e si lavora con le immagini e i documenti, si può specificare se si vogliono confermare o annullare le modifiche apportate prima che PaperPort salvi l'elemento modificato.

Per impostare l'opzione di salvataggio predefinita

  1. Fare clic sul pulsante PaperPort, selezionare [image] Opzioni, quindi fare clic sulla scheda Generale.

  2. Selezionare Salva elemento senza avvisare per salvare automaticamente gli elementi senza messaggio di conferma.

    Deselezionare questa casella di controllo se si desidera confermare o annullare le eventuali modifiche prima di salvare un elemento.

  3. Fare clic su OK.


ADF (definizione)

ADF: Alimentatore automatico fogli (ADF) consente d'inserire nello scanner più pagine contemporaneamente anziché una alla volta. Alcune unità ADF sono incorporate nello scanner, mentre altre sono prodotti aggiuntivi.


operazioni batch (definizione)

batch. Si definisce “elaborazione batch” la possibilità di elaborare vari elementi come un gruppo. PaperPort comprende funzioni di elaborazione batch che consentono di ottimizzare, modificare, ruotare e gestire rapidamente più elementi in una sola operazione.


profondità in bit (definizione)

profondità in bit. Profondità in bit di dati usata per memorizzare il colore di ogni pixel di un'immagine. Ad esempio, un'immagine in bianco e nero ha una profondità in bit pari a 1 (0=bianco, 1=nero).

I dati in scala di grigi e a colori vengono memorizzati con profondità in bit maggiori: 4, 8, 16, 24 e 32 bit per pixel.

In PaperPort, la barra di stato nella parte inferiore del desktop e della finestra vista immagine mostra la risoluzione (in dpi) e la profondità in bit dei colori dell'elemento selezionato.


BMP (definizione)

BMP. Windows Bitmap, il formato di file di immagine nativo dei sistemi operativi Windows e OS/2.

I file BMP hanno intensità di colore a 1, 4, 8 e 24 bit. Poiché usano metodi di compressione senza perdita di informazioni, i file BMP sono di dimensioni relativamente grandi.


Assistente cattura (definizione)

Assistente cattura: Consente di gestire la digitalizzazione di documenti a più pagine. Permette di controllare la procedura di digitalizzazione. Può essere attivato/disattivato nel riquadro Digitalizza o ottieni foto.


appunti

appunti. Area di memorizzazione temporanea usata dal sistema operativo Windows per conservare le informazioni tagliate o copiate da un documento o da un programma. Per inserire il contenuto degli Appunti in un documento o in un'applicazione, fare clic sul comando Incolla del menu Modifica.


compressione (definizione)

compressione. Operazione eseguita su un file per ridurne le dimensioni e quindi fargli occupare meno spazio sul computer.

Formati di file diversi utilizzano metodi e algoritmi di compressione diversi, per ridurre le dimensioni dei file senza compromettere la qualità delle immagini.

Alti rapporti di compressione si traducono in una perdita di qualità delle immagini, mentre a rapporti più bassi corrispondono migliore qualità ma anche maggiori dimensioni dei file.


mirino

mirino. Le funzioni Seleziona annotazione e Seleziona area modificano l'aspetto del cursore in un mirino, che consente di scegliere una particolare parte dell'immagine o della pagina.


DCX

DCX. Formato dei file di immagine a più pagine PCX (PC Paintbrush). I file in questo formato possono essere a 1 bit (due colori), 4 bit (16 colori), 8 bit (256 colori) o a 24 bit (risoluzione di milioni di colori).


pulsante Desktop.

1. Il pulsante Vai al desktop della barra multifunzione della finestra Visualizza consente di visualizzare il desktop di PaperPort.

2. Sulla barra degli strumenti principale del visualizzatore ed editor Kofax PDF, fare clic sul pulsante Desktop per passare al desktop PaperPort dopo l'elaborazione di un elemento.


punti per pollice (definizione)

punti per pollice (dpi). Unità di misura della risoluzione di un'immagine, di una stampante o di uno scanner. Il valore in dpi è direttamente proporzionale alla risoluzione o alla nitidezza dell'immagine.

In PaperPort, la barra di stato nella parte inferiore del desktop e della finestra vista immagine mostra la risoluzione (in dpi) e la profondità in bit dei colori dell'elemento selezionato.

Quando si digitalizza un documento, scegliere un valore di dpi compreso tra 300 e 400, se si desidera estrarre il testo dell'immagine mediante OCR. Per le immagini verranno riprodotte con stampanti a getto d'inchiostro, in genere sono sufficienti 150 dpi. Per immagini da inviare a stampanti ad alta risoluzione, scegliere 300 dpi o un valore superiore. Per le immagini che si desidera visualizzare al computer, usare la risoluzione di digitalizzazione necessaria per ottenere la larghezza e la lunghezza desiderate in pixel.


driver (definizione)

driver. Programma software che comanda un dispositivo hardware, come una stampante, uno scanner o un apparecchio fax.


collegamento incorporato (definizione)

collegamento incorporato. Elemento PaperPort che può essere inserito, ovvero incorporato, nel file di un altro programma, ad esempio in un documento in Word.

Quando si fa clic sul collegamento incorporato, PaperPort apre e visualizza l'elemento. Si può quindi modificare l'elemento da PaperPort e salvarlo di nuovo in Word.

I collegamenti incorporati vengono detti anche oggetti OLE. Un programma contenente un oggetto OLE viene detto contenitore.

L'oggetto OLE prevede un collegamento che riconduce all'elemento originale in PaperPort. Le modifiche apportate all'immagine originale si riflettono nel file del programma.


ricerca di file (definizione)

ricerca di file. Ricerca di elementi per nome di file o di file di immagine PaperPort (file .max) e PDF in base alle proprietà degli elementi.

Le proprietà degli elementi comprendono una o più delle seguente voci: nome dell'elemento, nome della pagina in un elemento a più pagine, autore, parole chiave, oggetto o commenti, annotazioni o URL di pagine Web catturate.

Nel riquadro di All-in-One Search, immettere i criteri di ricerca nella casella Nome, autore, parole chiave. Per separare le parole usare una virgola o uno spazio.


riquadro Cartelle

riquadro Cartelle. Sul lato sinistro della finestra di PaperPort, il riquadro Cartelle mostra le cartelle utilizzabili con PaperPort.

Per mostrare e nascondere questo riquadro, fare clic sul pulsante Cartelle della barra dei comandi del desktop di PaperPort.

Il riquadro Cartelle consente di eseguire numerose operazioni di gestione delle cartelle. Ad esempio, è possibile aggiungere cartelle preesistenti, riorganizzare le cartelle o codificarle a colori, in base alle esigenze.


FTP (definizione)

FTP. Acronimo di File Transfer Protocol, un formato per la trasmissione e la ricezione di file elettronici tra computer su una rete.

Il server FTP è un computer remoto sul quale è in esecuzione un programma per server FTP. Gli utenti possono collegarsi al server per inviare o ricevere dati.

Molte aziende si avvalgono di questo protocollo per fornire numerosi servizi Internet ai propri clienti. Un sito Internet o intranet che fornisca servizi FTP viene chiamato "sito FTP".


programma FTP

programma FTP. Programma fornito con PaperPort che consente di inviare e ricevere i file da siti FTP.

Il collegamento al programma FTP previsto compare sulla barra Invia a di PaperPort. Sul menu a discesa del pulsante PaperPort, il collegamento appare sul comando Invia a.


sito FTP

sito FTP. Sito Internet o Intranet che offre servizi FTP. Molte aziende si avvalgono di questo protocollo per fornire numerosi servizi Internet ai propri clienti.

L'FTP (File Transfer Protocol) è un noto formato per lo scambio di file elettronici tra computer collegati in rete.

Nel sito FTP, un computer esegue un programma per server FTP. Gli utenti possono collegarsi al server per inviare o ricevere dati.


formato GIF (definizione)

GIF. Acronimo di Graphics Interchange Format, formato di file di immagini usato da molti programmi e adottato per visualizzare immagini sul Web.

Poiché usa metodi di compressione senza perdita di informazioni, un file GIF ha solo 256 colori e una profondità in bit pari a 8.


scala di grigi (definizione)

scala di grigi. Una fotografia in bianco e nero di alta qualità contiene più tonalità di grigio. PaperPort salva gli elementi con 256 livelli di grigio.

Per le immagini in scala di grigi, ogni pixel è memorizzato come più di un bit di dati. Questo consente una più accurata riproduzione dell'originale di quanto non sia possibile con i semplici dati binari (bianco e nero, cioè a un bit).


mezzatinta (definizione)

mezzatinta. Metodo di riproduzione mediante punti neri di diverse dimensioni, distanziati in modo tale da simulare l'effetto dei toni di grigio di una fotografia o di un disegno a colori originale.


maniglie

maniglie. Quadratini, localizzati in genere ai quattro angoli di un rettangolo in un programma di disegno o in un'altra applicazione, che consentono di ridimensionare il rettangolo stesso.


Barra degli strumenti Modifica immagine (definizione)

Strumenti Scanner Enhancement Technology (SET). Pulsanti sul desktop PaperPort (set limitato) e nella finestra Vista immagine (set completo) per la modifica di immagini in bianco e nero o a colori.

Con questi pulsanti è possibile ruotare una pagina verso destra o verso sinistra, regolare il colore o la luminosità di un'immagine a colori, renderla più nitida o più sfocata, rimuovere l'effetto occhi rossi o pulire una pagina. È possibile rimuovere o sbiancare i bordi di un'immagine digitalizzata e impostare manualmente i valori dei punti bianco e nero per usarli durante il miglioramento delle immagini.

Ad ogni pulsante è associata una descrizione comando. La descrizione appare non appena si passa il puntatore su un pulsante.

Alcuni comandi possono non essere disponibili, a seconda del tipo di immagine che si sta modificando.


elemento immagine

elemento immagine. Fotografia o documento digitalizzato o altro elemento digitale in un formato immagine, come Immagine PDF (.pdf), Windows Bitmap (.bmp), JPEG (.jpg) o TIFF (*.tif).

Gli elementi immagine possono essere creati a partire da documenti, fotografie, disegni o altri elementi digitalizzati, copiati o importati sul desktop di PaperPort.


proprietà dell'elemento

proprietà elemento. Particolari attributi di un elemento in base ai quali si può eseguire una ricerca tra gli file PDF.

A seconda del tipo di elemento, le proprietà possono comprendere una o più delle seguente voci: nome dell'elemento o della pagina, nome di ogni pagina in un elemento a più pagine, autore, parole chiave assegnate, testo di commento o oggetto aggiunto, testo di annotazione.


formato JPEG (definizione)

JPEG. Formato di compressione per immagini grafiche, sviluppato dal Joint Photographic Experts Group, che riduce le dimensioni dei file pur conservandone la possibilità di visualizzazione in 16,7 milioni di colori.

Il formato JPEG è particolarmente adatto alla visualizzazione sullo schermo di un computer. Questo formato usa un metodo di compressione con perdite, per ridurre le dimensioni dei file. Ad alti rapporti di compressione può verificarsi una degradazione della qualità.

Poiché la qualità delle immagini si degrada leggermente ad ogni modifica e salvataggio del file JPEG, è consigliabile fare una copia di backup del file originale prima di modificarlo.

Per i file JPEG viene utilizzata l'estensione .jpg o .jpeg.


programma collegato (definizione)

programma collegato. Collegamento immediato ad un altro programma o dispositivo.

In PaperPort, le icone dei programmi sulla barra Invia a sono denominate “collegamenti” perché fungono da comandi di scelta rapida per i diversi programmi nel computer.

Se si seleziona e trascina un elemento nel desktop di PaperPort direttamente sull'icona di un programma nella barra Invia a, il programma collegato viene avviato automaticamente per elaborare l'elemento, in base al formato specifico del programma.


compressione senza perdita di informazioni (definizione)

compressione senza perdita di informazioni. Metodo di compressione che conserva tutti i dati delle immagini. Riduce le dimensioni dei file il più possibile senza compromettere la qualità delle immagini.


file MAX (definizione)

MAX. In precedenza formato di file nativo di PaperPort. I file MAX sono stati superati dai file PDF. In PaperPort 14 i file MAX sono di sola lettura; non possono essere annotati né modificati e non è possibile immettere le proprietà dell'elemento. Un programma di conversione da MAX a PDF trova tutti i file MAX in PaperPort e li converte in PDF con una sola operazione, incluso il trasferimento di annotazioni. La scelta della lingua dell'OCR migliora la qualità del testo quando si salva in PDF ricercabile.


effetto moiré (definizione)

effetto moiré. Effetto indesiderato che compare quando un'immagine grafica viene visualizzata o stampata con risoluzioni inadatte. L'effetto moiré è dovuto a una complessa combinazione di fattori, tra cui le dimensioni dell'immagine, la risoluzione, l'angolazione del motivo di stampa a mezzatinta e la risoluzione del dispositivo di output.


elemento a più pagine (definizione)

elemento a più pagine. Elemento che consiste di due o più pagine. Usare il Navigatore pagine nella vista desktop per visualizzare le pagine di un elemento a più pagine (PDF, TIFF o DCX).

Le miniature degli elementi del desktop di PaperPort consentono di combinare facilmente tutti i tipi di PDF e file di immagini in file PDF. Le miniature degli elementi a più pagine sono osservabili sia nella vista desktop che in ImageViewer. Le operazioni sulle miniature delle pagine (riordinamento, inserimento, aggiunta alla fine, taglio, copia, incollaggio ed eliminazione delle pagine) sono disponibili solo per file PDF (sia sul desktop di PaperPort che in ImageViewer).


nota (definizione)

nota. Annotazione che può comprendere più righe di testo nella cornice, che l'utente può apporre in un punto qualsiasi di un elemento immagine, analogamente a una nota adesiva di carta.

Quando si usa il comando Nota per apporre un'annotazione su un elemento, la nota copre le informazioni sottostanti. È però possibile ingrandire e rimpicciolire le note, nonché comprimerle, riducendo al minimo le informazioni che vengono nascoste.


OCR (definizione)

OCR. Acronimo di Optical Character Recognition (riconoscimento ottico dei caratteri), la tecnologia che converte le forme dei caratteri di un'immagine in testo che può essere modificato in un programma di elaborazione testi. PaperPort dispone di un proprio motore OCR, che può essere sostituito dal più potente Kofax OmniPage.


OLE (definizione)

OLE. Acronimo di Object Linking and Embedding, un metodo standardizzato per l'inserimento di oggetti nei documenti. Gli oggetti conservano una relazione, o collegamento, con il programma originale, pertanto, facendo doppio clic su un oggetto in un documento, viene aperto il programma di origine dell'oggetto stesso.


Navigatore pagine

Navigatore pagine. Gruppo di pulsanti nell'angolo superiore destro degli elementi a più pagine sul desktop di PaperPort. Fare clic una volta nell'elemento per visualizzare il Navigatore pagine, quindi fare clic su una freccia per andare alla pagina precedente o successiva.


desktop di PaperPort

desktop di PaperPort. Area della finestra di PaperPort che mostra il contenuto delle cartelle sotto forma di piccole rappresentazioni grafiche dette miniature di elementi o sotto forma di icone grandi, icone piccole o di elenco di file.


cartella PaperPort (definizione)

cartella PaperPort. Cartella in PaperPort. Il programma propone una raccolta di cartelle predefinite; è possibile aggiungere nuove sottocartelle vuote. Inoltre, le attuali cartelle e sottocartelle di Windows sul computer, in rete o nei dispositivi rimovibili possono essere aggiunte al desktop di PaperPort mediante la Gestione cartelle. Queste cartelle diventano cartelle di primo livello in PaperPort e il loro nome indica l'unità da cui provengono, ad esempio: Immagini personali su D.


elemento Immagine PaperPort

Immagine PaperPort (.max). In precedenza formato di file nativo di PaperPort. I file MAX sono stati superati dai file PDF. In PaperPort 14 i file MAX sono di sola lettura; non possono essere annotati né modificati e non è possibile immettere le proprietà dell'elemento. Un programma di conversione da MAX a PDF trova tutti i file MAX in PaperPort e li converte in PDF con una sola operazione, incluso il trasferimento di annotazioni. La scelta della lingua dell'OCR migliora la qualità del testo quando si salva in PDF ricercabile.


password (definizione)

password. Serie di caratteri per limitare l'accessibilità ai documenti PDF. Una password di apertura può essere impostato per limitare l'apertura dei file. Una password di autorizzazione consente all'utente di definire le operazioni di modifica, stampa e di altro tipo che non sono autorizzate. La password deve essere specificata per modificare queste impostazioni di protezione. La password viene impostata in PDF Viewer Plus.


PCX (definizione)

PCX. Formato di file grafico PC Paintbrush, originariamente sviluppato per il programma Paintbrush. I file in questo formato possono essere a 1 bit (due colori), 4 bit (16 colori), 8 bit (256 colori) o a 24 bit (risoluzione di milioni di colori).

Poiché usano un metodo di compressione senza perdita di informazioni, i file PC Paintbrush presentano dimensioni contenute. La maggior parte dei sistemi di DTP, degli scanner e dei programmi per fax supporta questo formato.


PDF (definizione)

PDF. Acronimo di Portable Document Format, un formato sviluppato da Adobe Systems Incorporated che conserva immagini, caratteri, formattazione e layout di pagina per numerosi ambienti informatici.

Il formato PDF è riconosciuto universalmente ed è utilizzato per documenti da condividere o stampare.

PaperPort supporta tre tipi di PDF: Immagine PDF, Immagine PDF ricercabile e PDF normale (Immagini e testo formattato PDF).

I formati PDF disponibili dipendono dalla versione di PaperPort.


Immagini e testo formattato PDF (definizione)

Immagini e testo formattato PDF. Memorizzando il testo con caratteri anziché come immagine, questo tipo di PDF consente di creare file PDF nitidi e di alta qualità con contenuto interamente ricercabile. Ne consegue che questi file vengono considerati come elementi testuali, quindi possono essere modificati in programmi come Kofax Power PDF.

Se si dispone di Kofax PDF Create, è possibile convertire in questo formato PDF i documenti di testo, come i file di Word.

Noto anche come PDF Normale, è il formato migliore per la visualizzazione su schermo e l'invio ai siti Web. I file in questo formato sono generalmente di dimensioni inferiori rispetto ai file Immagine PDF ricercabile e il contenuto del file può essere cercato esternamente mediante programmi e sistemi come Windows Desktop Search o Google.


Immagine PDF (definizione)

Immagine PDF. File PDF che contiene un'immagine bitmap di un documento, utile quando è necessaria un'esatta replica di un documento. PaperPort può usare OCR per estrarre il contenuto testuale di questi file per l'indicizzazione e la ricerca. È possibile usare gli strumenti di annotazione e modifica delle immagini di PaperPort per migliorarle e annotarle.


Immagine PDF ricercabile (definizione)

Immagine PDF ricercabile. Tipo di PDF contenente immagini bitmap di un documento con contenuto testuale memorizzato come testo nascosto. Conserva un aspetto identico al documento originale, ma consente di aggiungere annotazioni e di eseguire ricerche nel file da altri programmi. Sebbene le dimensioni del file siano in genere maggiori rispetto al formato immagini e testo formattato PDF, queste caratteristiche lo rendono il formato più utile per archiviare documenti legali e simili. PaperPort e PDF Viewer Plus sono in grado di creare file PDF ricercabili.


pixel (definizione)

pixel. Parola nata dall'unione di “picture element” (elemento di immagine). Il pixel è la più piccola unità in cui si può scomporre un'immagine visualizzata sullo schermo di un computer.

Prima di inserire delle immagini in un sito Web, occorre indicarne la larghezza e l'altezza in pixel. I pixel sono l'unità di misura standard delle immagini visualizzabili sullo schermo.


PNG (definizione)

PNG. Acronimo di Portable Network Graphics, un formato di file che viene scaricato più velocemente dei file GIF e si sta affermando come standard per le immagini usate sui siti Web.

Poiché usa diversi metodi di compressione, un file PNG può avere un'intensità di colore pari a 8 o 24 bit.

Ideato in origine per sostituire il formato GIF, il formato di compressione senza perdita di informazioni supporta 256 livelli di trasparenza e una profondità in bit compresa tra 1 e 48 bit.


effetto occhi rossi (definizione)

effetto occhi rossi. L'effetto occhi rossi si verifica quando si fotografano persone o animali con il flash in condizioni di illuminazione insufficiente. La luce del flash viene riflessa dalla retina oculare creando un bagliore rossastro.


supporti rimovibili (definizione)

supporti rimovibili. Supporti di memorizzazione dati che possono essere rimossi da un dispositivo esterno, ad esempio schede di memorie, dischi Zip e CD-ROM.


risoluzione (definizione)

risoluzione. Nitidezza di un'immagine, in genere misurata in dpi (per la stampa) o ppi (per la visualizzazione su schermo).

La risoluzione è direttamente proporzionale alle dimensioni del file. Le dimensioni dei file sono importanti se si prevede di mettere l'immagine su un sito Web o di inviarla per posta elettronica tramite Internet. Le immagini per i siti Web dovrebbero essere inferiori a 200 KB ma per i messaggi e-mail dovrebbero essere ancora più contenute.

Quando si digitalizza un documento, scegliere una risoluzione compresa tra 300 e 400 dpi per estrarre il testo dell'immagine mediante OCR. Per le immagini da inviare a stampanti a getto d'inchiostro, in genere sono sufficienti 150 dpi. Per immagini da inviare a stampanti ad alta risoluzione, scegliere 300 dpi o un valore superiore. Per le immagini da visualizzare al computer, usare la risoluzione necessaria ad ottenere la larghezza e la lunghezza desiderate in pixel.


riquadro Digitalizza o ottieni foto (definizione)

riquadro Digitalizza o ottieni foto. Sul lato sinistro della finestra di PaperPort, il riquadro Digitalizza o ottieni foto mostra i profili disponibili che sono una parte integrale della digitalizzazione. Per mostrare o nascondere il riquadro Digitalizza o ottieni foto, selezionare Impostazioni di digitalizzazione nella barra multifunzione del desktop di PaperPort. È possibile usare questo riquadro per selezionare uno scanner o una foto/videocamera, selezionare un profilo di digitalizzazione con impostazioni predefinite, modificare le impostazioni correnti, attivare/disattivare l'interfaccia specifica dello scanner e l'Assistente cattura e avviare la digitalizzazione.


profilo di digitalizzazione (definizione)

profilo di digitalizzazione. Contiene le impostazioni predefinite per la digitalizzazione, l'elaborazione delle immagini, l'OCR, i formati dei file di output e la denominazione dei file. In PaperPort la digitalizzazione deve sempre essere eseguita mediante un profilo. È possibile modificare i profili predefiniti proposti da PaperPort. In PaperPort Professional è inoltre possibile creare ed eliminare i profili.


Impostazione guidata dello scanner (definizione)

impostazione guidata dello scanner. Programma che usa le informazioni fornite dagli utenti e le impostazioni predefinite per configurare PaperPort per la comunicazione con numerosi scanner installato, in modo da ottenere i migliori risultati di digitalizzazione possibili.


All-in-One Search

All-in-One Search. Funzione di PaperPort che consente di trovare elementi in base alle loro proprietà.


criteri di ricerca (definizione)

criteri di ricerca. Informazioni in base alle quali si eseguono ricerche tra gli elementi in PaperPort.

I criteri di ricerca possono includere il nome dell'elemento, l'autore, le parole chiave, l'oggetto, i commenti e il testo nelle annotazioni.


barra Invia a

barra Invia a. Barra nella parte inferiore del desktop di PaperPort che mostra i programmi utilizzabili con PaperPort.

Per inviare un elemento da PaperPort a un altro programma, trascinare l'elemento dal desktop di PaperPort sull'icona del programma prescelto, nella barra Invia a. PaperPort converte automaticamente l'elemento nel formato del programma.


annotazione timbro (definizione)

annotazione timbro. Annotazione che contiene un'immagine grafica bitmap (file .bmp). PaperPort comprende vari esempi di timbro, ma è possibile creare un timbro personalizzato o incorporare altri file bitmap come annotazioni per il proprio elemento. I timbri vengono collocati nella vista immagine o in PDF Viewer Plus.


barra di stato

barra di stato. Barra nella parte inferiore della finestra di PaperPort che mostra informazioni sull'elemento visualizzato o descrive il comando corrente o l'operazione in corso.

Ad esempio, se si seleziona un elemento sul desktop di PaperPort, la barra di stato ne mostra la cartella corrente, il titolo, la profondità in bit dei colori, la risoluzione in dpi della digitalizzazione e le dimensioni.


sottocartella (definizione)

sottocartella. Cartella diversa da una cartella di primo livello. Il segno più (+) accanto a una cartella o a una sottocartella significa che contiene altre sottocartelle.

La Gestione cartelle consente di aggiungere a PaperPort qualsiasi cartella o sottocartella Windows, che diventa sempre una cartella di primo livello in PaperPort. Rimuovendo tale cartella si rimuovono anche tutte le relative sottocartelle.

In PaperPort si possono creare nuove sottocartelle vuote, senza usare Gestione cartelle, che in seguito potranno essere eliminate dalla struttura di cartelle sia di PaperPort che di Windows.


elementi di testo

elementi di testo. Documenti che contengono testo modificabile, ad esempio file di Word, HTML, Excel o PowerPoint, creati mediante elaboratori testi o altre applicazioni di ritocco del testo. Possono essere visualizzate nella vista immagine o nell'applicazione associata al tipo di file.


TIFF (definizione)

TIFF. Acronimo di Tagged Image File Format, tipo di file concepito per stampe di alta qualità e scambi tra applicazioni grafiche e di DTP. PaperPort supporta diversi tipi di TIFF che consentono di realizzare una compressione senza perdita di dati per file a una o a più pagine.

I tipi TIFF gruppo 4 e TIFF classe F hanno una compressione per i formati in bianco e nero, in genere per immagini fax.

TIFF-Non compresso è utile quando la dimensione del file non costituisce un problema.

TIFF-LZW ricorre ad un algoritmo di compressione speciale.


TWAIN (definizione)

TWAIN. Interfaccia standardizzata per scanner, apparecchi fax, fotocopiatrici, fotocamere digitali e altri dispositivi che operano con immagini.

PaperPort supporta tutti gli scanner, i dispositivi multifunzione e le fotocamere digitali TWAIN compatibili.

L'elenco completo degli scanner e dei dispositivi supportati da PaperPort è disponibile nel sito Web di Kofax all'indirizzo https://www.kofax.com.


cartella virtuale (definizione)

cartella virtuale. Le cartelle virtuali non sono cartelle reali presenti sul computer. Esse forniscono invece accesso a determinati tipi di file e cartelle sul computer, sulla rete o su dispositivi quali fotocamere digitali e stampanti. Esempi di cartelle virtuali sono Risorse del computer, Desktop, Pannello di controllo e Cestino.

Benché non si possa aggiungere a PaperPort una cartella virtuale come cartella PaperPort, si possono aprire le cartelle virtuali da Esplora risorse e poi trascinare i file dalle cartelle virtuali al desktop di PaperPort, al riquadro Cartelle o direttamente alla barra Invia a.


server Web (definizione)

server Web. Computer collegato in rete che funge da host per siti Web.

Se si dispone di un account con un provider, è possibile collegarsi al server per inviare e ricevere file HTML.


WIA (definizione)

WIA (Windows Image Acquisition). Interfaccia di programmazione di applicazioni (API), sviluppata dalla Microsoft, che permette la comunicazione tra programmi di digitalizzazione di immagini e dispositivi digitali come gli scanner. È simile all'API TWAIN.

Molti dispositivi WIA compatibili che si collegano al computer compaiono automaticamente come periferiche su Risorse del computer.